Drukarki HP LaserJet P3010 Series

Podręcznik użytkownika

© 2008 Hewlett-Packard Development Company, L.P

http://www.hp.com


HP

Drukarki HP LaserJet P3010 Series

 Polski

Znak towarowy i prawo autorskie

Prawa autorskie i licencja

© 2009 Copyright Hewlett-Packard Development Company, L.P.

Powielanie, adaptacja lub tłumaczenie bez wcześniejszej pisemnej zgody jest zabronione, z wyjątkiem przypadków dozwolonych przez prawo autorskie.

Przedstawione tu informacje mogą ulec zmianie bez wcześniejszego powiadomienia.

Jedynymi gwarancjami na produkty i usługi firmy HP są gwarancje wyrażone w formie oświadczeń dołączonych do tych produktów i usług. Żaden zapis w niniejszym dokumencie nie może być interpretowany jako gwarancja dodatkowa. Firma HP nie ponowi żadnej odpowiedzialności za jakiekolwiek braki techniczne lub błędy redakcyjne w niniejszym dokumencie.

Numer katalogowy: CE524-90932

Edition 1, 4/2009

Znaki handlowe

Adobe®, Acrobat® i PostScript® są znakami towarowymi firmy Adobe Systems Incorporated.

Intel® Core™ jest znakiem towarowym firmy Intel Corporation w Stanach Zjednoczonych i innych krajach/regionach.

Java™ jest amerykańskim znakiem towarowym firmy Sun Microsystems, Inc.

Microsoft®, Windows® oraz Windows® XP są zarejestrowanymi w USA znakami handlowymi firmy Microsoft Corporation.

Windows Vista® jest znakiem towarowym lub zastrzeżonym znakiem towarowym firmy Microsoft Corporation w Stanach Zjednoczonych i/lub w innych krajach/regionach.

UNIX® jest zastrzeżonym znakiem towarowym organizacji The Open Group.

ENERGY STAR i znak ENERGY STAR są znakami zarejestrowanymi w Stanach Zjednoczonych.


Podstawowe informacje o produkcie

Podstawowe informacje o produkcie
  • Konwencje wykorzystane w podręczniku
  • Porównanie urządzeń
  • Ochrona środowiska
  • Funkcje urządzenia
  • Widoki produktu


Podstawowe informacje o produkcie

Konwencje wykorzystane w podręczniku
WSKAZÓWKA:

Wskazówki dostarczają pomocnych rad lub skrótów.
UWAGA:

Uwagi dostarczają ważnych informacji pomocnych w wyjaśnieniu pojęcia lub w wykonaniu zadania.
OSTROŻNIE:

Uwagi wskazują na procedury, których należy przestrzegać, aby nie utracić danych lub nie uszkodzić urządzenia.
OSTRZEŻENIE!

Ostrzeżenia wskazują na określone procedury, których należy przestrzegać, aby uniknąć obrażeń ciała, utraty danych lub poważnego uszkodzenia urządzenia.


Podstawowe informacje o produkcie

Porównanie urządzeń

HP LaserJet P3015 drukarka (model podstawowy)
CE525A

●
Drukowanie do 42 stron na minutę (str./min) na papierze o formacie Letter i 40 stron na minutę na papierze o formacie A4.
●
Zawiera 96MB pamięci RAM. Możliwość rozszerzenia do 1 GB.
●
Podajnik 1 mieści do 100 arkuszy
●
Podajnik 2 mieści do 500 arkuszy
●
Pojemnik wyjściowy o pojemności 250 arkuszy skierowanych drukiem do dołu
●
Pojemnik wyjściowy o pojemności 50 arkuszy skierowanych drukiem w górę
●
4-wierszowy wyświetlacz graficzny panelu sterowania
●
Port USB 2.0 Hi-Speed
●
Port USB umieszczony z przodu urządzenia pozwala na szybkie drukowanie
●
Ulepszone gniazdo wejścia/wyjścia (EIO)
●
Jedno gniazdo przeznaczone na moduł pamięci DIMM
Drukarka HP LaserJet P3015d
CE526A

Charakteryzuje się tymi samymi funkcjami co drukarka HP LaserJet P3015, przy następujących różnicach:
●
10-cyfrowa klawiatura numeryczna na panelu sterowania
●
Automatyczne drukowanie dwustronne (dupleks)
●
Zawiera 128 MB RAM. Możliwość rozszerzenia do 1 GB.
●
Kieszeń na inne urządzenia, pozwalająca na montaż zewnętrznych urządzeń zabezpieczających
Drukarka HP LaserJet P3015n
CE527A

Charakteryzuje się tymi samymi funkcjami co drukarka HP LaserJet P3015, przy następujących różnicach:
●
10-cyfrowa klawiatura numeryczna na panelu sterowania
●
Wbudowane funkcje pracy w sieci HP Jetdirect
●
Zawiera 128 MB RAM. Możliwość rozszerzenia do 1 GB.
●
Kieszeń na inne urządzenia, pozwalająca na montaż zewnętrznych urządzeń zabezpieczających
Drukarka HP LaserJet P3015dn
CE528A

Charakteryzuje się tymi samymi funkcjami co drukarka HP LaserJet P3015, przy następujących różnicach:
●
10-cyfrowa klawiatura numeryczna na panelu sterowania
●
Automatyczne drukowanie dwustronne (dupleks)
●
Wbudowane funkcje pracy w sieci HP Jetdirect
●
Zawiera 128 MB RAM. Możliwość rozszerzenia do 1 GB.
●
Kieszeń na inne urządzenia, pozwalająca na montaż zewnętrznych urządzeń zabezpieczających
Drukarka HP LaserJet P3015x
CE529A

Charakteryzuje się tymi samymi funkcjami co drukarka HP LaserJet P3015, przy następujących różnicach:
●
10-cyfrowa klawiatura numeryczna na panelu sterowania
●
Automatyczne drukowanie dwustronne (dupleks)
●
Wbudowane funkcje pracy w sieci HP Jetdirect
●
Zawiera 128 MB RAM. Możliwość rozszerzenia do 1 GB.
●
Jeden dodatkowy podajnik na 500 arkuszy (podajnik 3)
●
Kieszeń na inne urządzenia, pozwalająca na montaż zewnętrznych urządzeń zabezpieczających


Podstawowe informacje o produkcie

Ochrona środowiska

Dupleks
Oszczędzaj papier, ustawiając druk dupleksowy jako domyślny.
Recykling
Zmniejsz liczbę odpadów, korzystając z papieru z odzysku.
Przekazuj zużyte kasety drukujące do utylizacji, oddając je firmie HP.
Oszczędność energii
Oszczędzaj energię, przełączając urządzenie w tryb uśpienia.
Drukowanie HP Smart Web
Za pomocą funkcji drukowania HP Smart Web można wybrać, zapisać i ułożyć tekst i obraz z wielu stron internetowych, a następnie dokonać ich edycji i wydrukować dokładnie to, co widać na ekranie. Pozwala to zachować kontrolę nad informacjami, które chcesz wydrukować, i zminimalizować liczbę niepotrzebnych wydruków.
Przechowywanie zadań
Za pomocą funkcji przechowywania zadań można zarządzać zadaniami druku. Dzięki niej zadanie drukowania można wykonać, gdy znajdujesz się przy współdzielonej drukarce. Pozwala to uniknąć utraty zadań i konieczności ich ponownego wydruku.


Podstawowe informacje o produkcie

Funkcje urządzenia

Funkcja
Opis
Wydajność
●
Procesor o prędkości 540 MHz
Interfejs użytkownika
●
Pomoc panelu sterowania
●
4-wierszowy wyświetlacz graficzny z klawiaturą numeryczną. (klawiatura nie jest dostarczana z modelem podstawowym)..
●
Oprogramowanie HP Easy Printer Care (pomocne przy rozwiązywaniu problemów sieciowe narzędzie diagnozujące)
●
Sterowniki drukarki dla systemu Windows® i komputerów Macintosh
●
Wbudowany serwer internetowy umożliwiający dostęp do wsparcia i zamawiania materiałów eksploatacyjnych (tylko dla modeli sieciowych)
Sterowniki drukarki
●
Uniwersalny sterownik drukarki HP PCL 5 dla systemu Windows (HP UPD PCL 5)
●
HP PCL 6
●
Uniwersalny sterownik drukarki HP PCL 5 z emulacją języka HP PostScript dla systemu Windows (HP UPD PS)
Rozdzielczość
●
Tryb FastRes 1200 umożliwia szybkie drukowanie w rozdzielczości 1200 dpi, co zapewnia wysoką jakość tekstu i grafiki.
●
Tryb ProRes 1200 umożliwia drukowanie w rozdzielczości 1200 dpi, która zapewnia najwyższą jakość grafiki wektorowej i obrazów
●
600 dpi — umożliwia najszybsze drukowanie
Funkcje przechowywania
●
Czcionki, formularze i inne makra
●
Przechowywanie zleceń
Czcionki
●
103 wewnętrzne czcionki skalowalne dostępne dla języka PCL i 93 czcionki dla emulacji języka PostScript HP UPD
●
Do oprogramowania dołączono 80 czcionek typu TrueType odpowiednich dla danego urządzenia.
●
Dodawanie czcionek jest możliwe za pomocą portu USB
Akcesoria
●
Podajnik HP na 500 arkuszy (maksymalnie dwa dodatkowe podajniki)
Złącza
●
Połączenie Hi-Speed Host USB 2.0
●
W pełni funkcjonalny wbudowany serwer druku HP Jetdirect (tylko dla modeli n, dn i x) z zabezpieczeniami na poziomie protokołów IPv4, IPv6 i IP.
●
Port USB umieszczony z przodu urządzenia pozwala na szybkie drukowanie
●
Oprogramowanie HP Web Jetadmin
●
Ulepszone gniazdo wejścia/wyjścia (EIO)
Materiały eksploatacyjne
●
Strona stanu materiałów zawiera informacje o poziomie tonera, liczbie wydrukowanych stron i szacowanym czasie pozostałej żywotności.
●
Informacje dotyczące kaset drukujących można znaleźć pod adresem www.hp.com/go/learnaboutsupplies.
●
Podczas instalacji kasety drukującej urządzenie sprawdza jej autentyczność.
●
Możliwości zamówienia materiałów eksploatacyjnych przez Internet (za pomocą programu HP Easy Printer Care)
Obsługiwane systemy operacyjne
●
Microsoft® Windows® 2000, Windows® XP, Windows Server 2003, Windows Server 2008 i Windows Vista®
●
Macintosh OS X w wersji 10.3.9, 10.4, 10.5 lub nowszej
●
Novell NetWare
●
Unix®
●
Linux
Zabezpieczenia
●
Bezpieczne czyszczenie dysku
●
Blokada bezpieczeństwa (opcjonalna)
●
Przechowywanie zadań
●
Uwierzytelnianie za pomocą numeru PIN dla przechowywanych zadań
●
Zabezpieczenia IPsec
●
Zaszyfrowany wysokowydajny dysk twardy HP EIO (opcjonalnie)
●
Kieszeń na inne urządzenia, pozwalająca na montaż zewnętrznych urządzeń zabezpieczających (nie dotyczy modelu podstawowego)
Dostępność
●
Podręcznik użytkownika online zgodny z oprogramowaniem do odczytywania tekstu z ekranu.
●
Kasetę drukującą można włożyć i wyjąć jedną ręką.
●
Wszystkie drzwiczki i pokrywy można otwierać jedną ręką.
●
Papier można ładować do podajnika 1 jedną ręką.


Podstawowe informacje o produkcie

Widoki produktu

Sekcja ta zawiera informacje na następujące tematy:

  • Widok z przodu
  • Widok z tyłu


Podstawowe informacje o produkcie

Widok z przodu

Widok z przodu

1
Rozszerzenie górnego pojemnika wyjściowego
2
Górny pojemnik wyjściowy
3
Górna pokrywa (zapewnia dostęp do kasety drukującej i etykiety z informację o modelu i numerze seryjnym)
4
Kieszeń na inne urządzenia, pozwalająca na montaż zewnętrznych urządzeń zabezpieczających (nie dotyczy modelu podstawowego)
5
Wyświetlacz panelu sterowania
6
Przyciski panelu sterowania (10-przyciskowa klawiatura numeryczna nie jest dostępna w modelu podstawowym)
7
Port USB do drukowania bez wykorzystania komputera
8
Przycisk wł/wył
9
Opcjonalny podajnik 4
10
Opcjonalny podajnik 3 (dołączony do modelu x)
11
Podajnik 2
12
Podajnik 1 (pociągnij, aby otworzyć)


Podstawowe informacje o produkcie

Widok z tyłu

Widok z tyłu

1
Prawa pokrywa (zapewnia dostęp do gniazd DIMM i dodatkowych portów USB)
2
Gniazdo sieciowe RJ.45 (tylko w modelach n, dn i x)
3
Gniazdo EIO (zakryte)
4
Port USB 2.0 Hi-Speed do bezpośredniego połączenia z komputerem
5
Tylne drzwiczki (otwórz pod kątem 45° dla wydruków wysuwanych z tyłu urządzenia i pod kątem 90° w przypadku usuwania zacięć)
6
Połączenie zasilania
7
Gniazdo blokady zabezpieczeń typu kablowego


Panel sterowania

Panel sterowania
  • Układ panelu sterowania
  • Obsługa menu panelu sterowania
  • Menu Pokaż jak
  • Menu Pobierz zlecenie
  • menu Informacje
  • menu Obsługa papieru
  • Menu Zarządzanie materiałami eksploatacyjnymi
  • Menu Konfiguracja urządzenia
  • Menu Diagnostyka
  • Menu Serwis


Panel sterowania

Układ panelu sterowania

Za pomocą panelu sterowania można uzyskać informacje o stanie urządzenia i zlecenia, a także skonfigurować urządzenie.

Elementy panelu sterowania

Numer
Przycisk lub kontrolka
Funkcja
1
Wyświetlacz panelu sterowania
Pokazuje informacje o stanie, menu, informacje pomocy i komunikaty o błędach.
2
Strzałka w górę
Powoduje przejście do poprzedniej pozycji na liście lub zwiększenie wartości pozycji liczbowej.
3
Przycisk [image] Menu
Otwiera i zamyka menu.
4
Przycisk OK
●
Zapisuje wybraną wartość dla pozycji.
●
Wykonuje czynność skojarzoną z pozycją, która jest wyróżniona na wyświetlaczu panelu sterowania.
●
Powoduje wyczyszczenie warunku błędu, jeśli jest on usuwalny.
●
Po przejściu urządzenia do stanu Gotowe, otwiera menu
5
Kontrolka Gotowe
●
Świeci: Urządzenie jest w trybie online, gotowe na przyjęcie danych do wydrukowania.
●
Nie świeci: Urządzenie nie może przyjąć danych, ponieważ jest w trybie offline (wstrzymania) lub wystąpił błąd.
●
Miga: Urządzenie przechodzi w tryb offline. Urządzenie przestaje przetwarzać bieżące zlecenie drukowania i usuwa wszystkie strony ze ścieżki papieru.
6
Strzałka w dół
Powoduje przejście do następnej pozycji na liście lub zmniejszenie wartości pozycji liczbowej.
7
Kontrolka Dane
●
Świeci: Urządzenie ma dane do wydrukowania, ale czeka na odebranie wszystkich danych.
●
Nie świeci: Urządzenie nie ma danych do wydrukowania.
●
Miga: Urządzenie przetwarza lub drukuje dane.
8
Kontrolka Uwaga
●
Świeci: Wystąpił problem z urządzeniem. Spójrz na wyświetlacz panelu sterowania.
●
Nie świeci: Urządzenie działa prawidłowo.
●
Miga: Wymagane jest wykonanie jakiejś czynności. Spójrz na wyświetlacz panelu sterowania.
9
Klawiatura numeryczna
UWAGA:

Ten element nie jest dostępny w przypadku drukarek HP LaserJet P3011 lub HP LaserJet P3015.
Umożliwia wprowadzanie wartości liczbowych.
10
C Przycisk Usuń
UWAGA:

Ten element nie jest dostępny w przypadku drukarek HP LaserJet P3011 lub HP LaserJet P3015.
Przywraca wartości domyślne i zamyka ekran pomocy.
11
Przycisk folderu
UWAGA:

Ten element nie jest dostępny w przypadku drukarek HP LaserJet P3011 lub HP LaserJet P3015.
Zapewnia szybki dostęp do menu ODZYSKIWANIE ZADANIA.
12
Strzałka w tył
Powoduje przejście o jeden poziom wyżej w drzewie menu lub powrót do poprzedniego wpisu liczbowego
13
Przycisk Stop
Powoduje anulowanie aktualnego zlecenia drukowania i usunięcie stron z urządzenia.
14
Przycisk Pomoc
●
Umożliwia wyświetlenie informacji o komunikacie pokazywanym na wyświetlaczu panelu sterowania.
●
Zamyka ekran pomocy


Panel sterowania

Obsługa menu panelu sterowania

Większość typowych zadań związanych z drukowaniem można wykonać za pomocą komputera i sterownika drukarki lub programu. Jest to najwygodniejszy sposób obsługi drukarki. Ustawienia wprowadzone w ten sposób zastępują ustawienia wprowadzone za pomocą panelu. Informacje o programie znajdują się w pomocy do niego. Jeśli chcesz uzyskać informacje o obsłudze sterownika drukarki, patrz Zmiana ustawień sterownika drukarki dla systemu Windows lub Zmiana ustawień sterowników drukarki dla komputerów Macintosh.

Urządzenie można również kontrolować za pomocą ustawień panelu sterowania. Skorzystaj z panelu sterowania, aby uzyskać dostęp do funkcji nieobsługiwanych przez sterownik lub program oraz wprowadzić format i rodzaj papieru wkładanego do podajników.

Sekcja ta zawiera informacje na następujące tematy:

  • Używanie menu


Panel sterowania

Używanie menu

1.
Naciśnij przycisk Menu [image].
2.
Naciśnij przycisk strzałki w dół [image] lub przycisk strzałki w górę [image], aby poruszać się po listach menu.
3.
Naciśnij przycisk OK, aby wybrać opcję .
4.
Naciśnij przycisk strzałki wstecz [image], aby powrócić do menu wyższego poziomu.
5.
Naciśnij przycisk Menu [image], aby opuścić menu.
6.
Naciśnij przycisk pomocy [image], aby wyświetlić dodatkowe informacje o danej pozycji.

Poniżej podane są główne menu.

Główne menu
POKAŻ, JAK
ODZYSKIWANIE ZADANIA
INFORMACJE
OBSŁUGA PAPIERU
ZARZĄDZANIE MATERIAŁAMI EKSPLOATACYJNYMI
KONFIGURUJ URZĄDZ.
DIAGNOSTYKA
SERWIS


Panel sterowania

Menu Pokaż jak

Aby wydrukować instrukcję obsługi urządzenia, skorzystaj z menu POKAŻ, JAK.

Aby wyświetlić: Naciśnij przycisk Menu [image], a następnie wybierz menu POKAŻ, JAK.

Pozycja
Objaśnienie
USUWANIE ZACIĘĆ
Instrukcje dotyczące usuwania zacięć w urządzeniu.
ŁADOWANIE PODAJNIKÓW
Instrukcje dotyczące ładowania papieru i konfigurowania podajników.
ŁADOWANIE MAT. SPECJALNYCH
Instrukcje dotyczące ładowania specjalnych nośników druku, takich jak koperty, folie i etykiety.
DRUKOWANIE DWUSTRONNE
Instrukcje dotyczące drukowania na obu stronach papieru (dupleks).
OBSŁUGIWANE RODZAJE PAPIERU
Lista obsługiwanych rodzajów papieru i nośników druku.
DRUKUJ PRZEWODNIK POMOCY
Wydrukowanie strony z adresami stron internetowych zawierających dodatkową pomoc.
WIDOKI PRODUKTU
Wydrukowanie strony z informacjami o komponentach urządzenia.


Panel sterowania

Menu Pobierz zlecenie

Menu ODZYSKIWANIE ZADANIA umożliwia wyświetlenie listy wszystkich przechowywanych zadań.

Aby wyświetlić: Naciśnij przycisk Menu [image], a następnie wybierz menu ODZYSKIWANIE ZADANIA.

Pozycja
Pozycja podrzędna
Opcje
Opis
<NAZWA UŻYTKOWNIKA>
Wymieniona jest nazwa każdego użytkownika, dla którego przechowywane są zadania. W celu wyświetlenia listy przechowywanych zadań wybierz odpowiednią nazwę użytkownika.
WSZYS.ZLEC. (Z PIN)
DRUKUJ
DRUKUJ I USUŃ
USUŃ
Ten komunikat jest wyświetlany, jeśli dla użytkownika przechowywane są zlecenia wymagające numeru PIN.
W zależności od rodzaju wymienionych zadań, wyświetlana jest opcja DRUKUJ lub DRUKUJ I USUŃ.
Należy użyć opcji KOPIE, aby określić liczbę kopii zlecenia przeznaczonego do drukowania.
WSZ.ZLEC. (BEZ PIN)
DRUKUJ
DRUKUJ I USUŃ
USUŃ
Ten komunikat jest wyświetlany, jeśli dla użytkownika przechowywane są zlecenia wymagające numeru PIN.
W zależności od rodzaju wymienionych zadań, wyświetlana jest opcja DRUKUJ lub DRUKUJ I USUŃ.
Należy użyć opcji KOPIE, aby określić liczbę kopii zlecenia przeznaczonego do drukowania.
<NAZWA ZADANIA X>
DRUKUJ
DRUKUJ I USUŃ
USUŃ
Wszystkie zadania są wyświetlane według nazwy.
W zależności od rodzaju wymienionych zadań, wyświetlana jest opcja DRUKUJ lub DRUKUJ I USUŃ.
Należy użyć opcji KOPIE, aby określić liczbę kopii zlecenia przeznaczonego do drukowania.
KOPIE
Określenie liczby kopii zlecenia przeznaczonego do drukowania. Ustawieniem domyślnym jest 1.
W menu WSZ.ZLEC. (BEZ PIN) i WSZYS.ZLEC. (Z PIN) dostępne są dwie dodatkowe opcje:
●
Po wybraniu opcji ZLECENIE wydrukowane zostaną kopie w liczbie określonej w sterowniku drukarki.
●
Po wybraniu menu WARTOŚĆ UŻYTK. wyświetli się inne ustawienie, w którym można określić liczbę kopii zadania przeznaczonego do drukowania. Liczba kopii zadania określona w sterowniku zostanie pomnożona przez liczbę kopii określonych na panelu sterowania. Jeśli przykładowo określono dwie kopie w sterowniku drukarki oraz dwie kopie na panelu sterowania, wydrukowane zostaną łącznie cztery kopie.
PAMIĘĆ USB
<NAZWA FOLDERU>
<NAZWA ZADANIA>
KOPIE
Menu wyświetlane po podłączeniu z przodu drukarki urządzenia USB Wybierz folder i nazwę pliku oraz wprowadź liczbę kopii do wydrukowania


Panel sterowania

menu Informacje

Menu INFORMACJE umożliwia uzyskanie dostępu i wydrukowanie określonych informacji dotyczących drukarki.

Aby wyświetlić: Naciśnij przycisk Menu [image], a następnie wybierz menu INFORMACJE.

Pozycja
Opis
DRUKUJ MAPĘ MENU
Drukuje mapę menu panelu sterowania, która przedstawia układ i bieżące ustawienia pozycji menu panelu sterowania.
DRUKUJ KONFIGURACJĘ
Drukuje strony z konfiguracją urządzenia, na których określone są ustawienia drukarki i zainstalowane urządzenia dodatkowe.
DRUKUJ STRONĘ STANU MATERIAŁÓW
Drukuje przybliżony pozostały czas żywotności materiałów eksploatacyjnych; przedstawia statystykę całkowitej liczby przetworzonych stron i zadań, numer seryjny, licznik stron oraz informacje dotyczące konserwacji.
Urządzenie HP przedstawia szacowaną pozostałą żywotność materiałów eksploatacyjnych dla wygody użytkownika. Rzeczywisty stopień zużycia materiałów eksploatacyjnych może się różnić od przedstawionych oszacowań.
DRUKUJ STRONĘ WYKORZYSTANIA
Drukuje wykaz formatów papieru, które były wykorzystywane przez urządzenie, oraz informacjami, czy były zadrukowane jedno- czy dwustronnie i podaje liczbę stron.
DRUKUJ STRONĘ DEMONSTRACYJNĄ
Drukuje stronę demonstracyjną.
DRUKUJ KATALOG PLIKÓW
Drukuje nazwę i katalog plików przechowywanych w urządzeniu.
DRUKUJ LISTĘ CZCIONEK PCL
Drukuje dostępne czcionki PCL.
DRUKUJ LISTĘ CZCIONEK PS
Drukuje dostępne czcionki PS.


Panel sterowania

menu Obsługa papieru

Użyj tego menu, aby skonfigurować formaty i typy podajników wejściowych. Przed pierwszym wydrukiem należy skorzystać z tego menu i wprowadzić prawidłową konfigurację.

Aby wyświetlić: Naciśnij przycisk Menu [image], a następnie wybierz menu OBSŁUGA PAPIERU.

UWAGA:

Jeśli używano innego urządzenia HP LaserJet, użytkownik może być przyzwyczajony do ustawiania Podajnika 1 w trybie Pierwszy lub w trybie Kaseta. W przypadku drukarek HP LaserJet P3010 Series wybranie dla podajnika 1 ustawienia DOWOLNY ROZMIAR i DOWOLNY TYP jest równoważne trybowi Pierwszy. Ustawienie dla podajnika 1 wartości innej niż DOWOLNY ROZMIAR lub DOWOLNY TYP jest równoważne z trybem Kaseta.

Pozycja menu
Opcje
Opis
POD. 1 FORMAT
Wybór formatu papieru z listy.
Wybierz format papieru w podajniku 1. Ustawieniem domyślnym jest DOWOLNY ROZMIAR Pełna lista dostępnych formatów znajduje się w części Obsługiwane formaty papieru i materiałów drukarskich.
POD. 1 RODZAJ
Wybierz rodzaj papieru z listy.
Wybierz rodzaj papieru w podajniku 1. Ustawieniem domyślnym jest DOWOLNY TYP Pełna lista dostępnych rodzajów znajduje się w części Obsługiwane rodzaje papieru i materiałów drukarskich.
PODAJNIK <X> FORMAT
X = 2 lub opcjonalnie 3 albo 4
Wybór formatu papieru z listy.
Skonfiguruj format papieru odpowiednio do wskazanego podajnika. Domyślnym formatem jest LETTER lub A4, w zależności od kraju/regionu. Pełna lista dostępnych formatów znajduje się w części Obsługiwane formaty papieru i materiałów drukarskich.
PODAJNIK <X> RODZAJ
X = 2 lub opcjonalnie 3 albo 4
Wybierz rodzaj papieru z listy.
Skonfiguruj rodzaj papieru odpowiednio do wskazanego podajnika. Ustawieniem domyślnym jest ZWYKŁY Pełna lista dostępnych rodzajów znajduje się w części Obsługiwane rodzaje papieru i materiałów drukarskich.


Panel sterowania

Menu Zarządzanie materiałami eksploatacyjnymi

Użyj tego menu, aby skonfigurować sposób informowania o zbliżającym się końcu okresu użytkowania materiałów eksploatacyjnych.

Aby wyświetlić: Naciśnij przycisk Menu [image], a następnie wybierz menu ZARZĄDZANIE MATERIAŁAMI EKSPLOATACYJNYMI.

UWAGA:

Wartości oznaczone gwiazdką (*) są ustawieniami fabrycznymi. Niektóre pozycje menu nie mają wartości domyślnych.

Pozycja menu
Pozycja podmenu
Opcje
Opis
BARDZO MAŁO
CZARNA KASETA
ZATRZYMANE
MONITUJ, ABY KONTYNUOWAĆ
KONTYNUUJ*
Wybierz zachowanie produktu, gdy kaseta z tonerem będzie blisko końca okresu użytkowania.
ZATRZYMANE: Urządzenie przestanie pracować do momentu wymiany kasety.
MONITUJ, ABY KONTYNUOWAĆ: Urządzenie przestanie pracować do momentu usunięcia komunikatu.
KONTYNUUJ: Urządzenie wyświetli komunikat alarmowy, ale drukowanie będzie kontynuowane.
NISKIE ZDEFINIOWANE PRZEZ UŻYTKOWNIKA
CZARNA KASETA
Za pomocą przycisków ze strzałkami i klawiatury numerycznej wprowadź szacowaną wartość procentową pozostałego tonera, poniżej której będzie wyświetlony alarm.


Panel sterowania

Menu Konfiguracja urządzenia

Użyj menu KONFIGURUJ URZĄDZ., aby wykonać następujące zadania:

●
Zmiana domyślnych ustawień druku.
●
Regulacja jakości druku.
●
Zmiana konfiguracji systemu i ustawień we/wy.
●
Przywrócenie ustawień domyślnych

Sekcja ta zawiera informacje na następujące tematy:

  • Menu Drukowanie
  • Menu Jakość druku
  • Menu Ustawienia systemowe
  • menu I/O
  • Menu Zerowanie


Panel sterowania

Menu Drukowanie

Ustawienia te mają wpływ tylko na zadania, które nie mają określonych właściwości. Większość zadań identyfikuje wszystkie właściwości i zastępuje wartości ustawione w tym menu.

Aby wyświetlić: Naciśnij przycisk Menu [image], wybierz menu KONFIGURUJ URZĄDZ., a następnie menu DRUKOWANIE.

UWAGA:

Wartości oznaczone gwiazdką (*) są ustawieniami fabrycznymi. Niektóre pozycje menu nie mają wartości domyślnych.

Pozycja menu
Opcje
Opis
KOPIE
Zakres: 1 - 32000
Wprowadź domyślną liczbę kopii drukowanych zadań. Wartość domyślna to 1.
DOMYŚLNY FORMAT PAPIERU
Wyświetlana jest lista dostępnych formatów.
Ustaw domyślny format papieru.
DOMYŚLNY NIESTANDARDOWY FORMAT PAPIERU
●
JEDNOSTKA MIARY
●
WYMIAR X
●
WYMIAR Y
Ustaw domyślny format dla wszystkich niestandardowych zadań wydruku.
DUPLEKS
WYŁĄCZONE*
WŁĄCZONE
Włącz lub wyłącz drukowanie dwustronne.
UWAGA:

Menu jest dostępne tylko w modelach d, dn i x.
ŁĄCZENIE STRON DRUK. W DUPLEKSIE
WZDŁUŻ*
W POPRZEK
Zmień krawędź łączenia w przypadku drukowania dwustronnego.
UWAGA:

Menu jest dostępne tylko w modelach d, dn i x.
POMIŃ A4/LETTER
NIE
TAK*
Ustawienie urządzenia tak, aby drukowało zlecenia w formacie A4 na papierze w formacie Letter, gdy papier w formacie A4 nie jest załadowany.
PODAWANIE RĘCZNE
WYŁĄCZONE*
WŁĄCZONE
Wprowadzania ustawienie PODAWANIE RĘCZNE jako domyślne dla zadań, w których nie wybrano podajnika.
NADPISZ BRZEG DO BRZEGU
NIE*
TAK
Zmiana marginesu obszaru wydruku dla papieru o formacie Letter lub A4 na 2 mm wzdłuż lewego i prawego brzegu przy druku jednostronnym. Standardowo marginesy obszaru wydruku wynoszą 4 mm dla lewego i prawego brzegu.
CZCIONKA COURIER
ZWYKŁA*
CIEMNY
Wybór wersji czcionki Courier.
Ustawienie CIEMNY dotyczy wewnętrznej czcionki Courier, dostępnej w drukarkach HP LaserJet Series III i starszych.
SZEROKI A4
NIE *
TAK
Zmiana obszaru wydruku dla papieru o formacie A4.
NIE: Obszar wydruku wynosi siedemdziesiąt osiem znaków o rozstawie 10 w jednym wierszu.\
TAK: Obszar wydruku wynosi osiemdziesiąt znaków o rozstawie 10 w jednym wierszu.
DRUKUJ BŁĘDY PS
WYŁĄCZONE*
WŁĄCZONE
Wydruk stron z błędami PS.
DRUKUJ BŁĘDY PDF
WYŁĄCZONE*
WŁĄCZONE
Wydruk stron z błędami PDF.

Sekcja ta zawiera informacje na następujące tematy:

  • Podmenu PCL


Panel sterowania

Podmenu PCL

To menu umożliwia skonfigurowanie ustawień dla języka sterowania drukarki.

Aby wyświetlić: Naciśnij przycisk Menu [image], wybierz menu KONFIGURUJ URZĄDZ., następnie menu DRUKOWANIE i na końcu menu PCL.

UWAGA:

Wartości oznaczone gwiazdką (*) są ustawieniami fabrycznymi. Niektóre pozycje menu nie mają wartości domyślnych.

Pozycja
Opcje
Opis
DŁUGOŚĆ STRONY
Ustawia liczbę linii w pionie w zakresie od 5 do 128 dla domyślnego formatu papieru. Wartością domyślną jest 60.
ORIENTACJA
PIONOWO*
POZIOMO
Wybór domyślnej orientacji strony.
ŹRÓDŁO CZCIONKI
Wyświetla listę dostępnych źródeł czcionek.
Umożliwia wybór źródła czcionek. Ustawieniem domyślnym jest WEWN.
NUMER CZCIONKI
Urządzenie przypisuje każdej czcionce numer i wyświetla numery na liście czcionek PCL. Zakres: od 0 do 102. Ustawieniem domyślnym jest 0.
ROZSTAW CZCIONKI
Umożliwia ustawienie rozstawu czcionki. Opcja ta jest dostępna tylko dla niektórych czcionek. Zakres: od 0,44 do 99,99. Wartością domyślną jest 10,00.
ZESTAW ZNAKÓW
Wyświetla listę dostępnych zestawów symboli.
Pozwala wybrać jeden z dostępnych zestawów znaków z panelu sterowania urządzenia. Zestaw znaków to unikatowy zbiór wszystkich znaków danej czcionki. PC-8 lub PC-850 zalecane dla znaków pisma technicznego. Ustawieniem domyślnym jest PC-8
DOŁĄCZ CR DO LF
NIE*
TAK
Przypisanie powrotu karetki do każdego przesunięcia wiersza napotkanego w zleceniach PCL zgodnych wstecz (sam tekst, bez kontroli zlecenia). W niektórych środowiskach nowy wiersz jest wskazywany wyłącznie za pomocą kodu kontrolnego przesuwu wiersza.
POMIJAJ PUSTE STRONY
NIE*
TAK
Podczas generowania własnych poleceń w języku PCL dodawane są dodatkowe polecenia wysunięcia strony, które mogą spowodować drukowanie pustych stron. Wybór ustawienia TAK powoduje, że kody wysunięcia strony są ignorowane, jeśli strona jest pusta.
MAPOWANIE ŹRÓDŁA MATERIAŁU
Polecenie PCL5 MAPOWANIE ŹRÓDŁA MATERIAŁU umożliwia wybór podajnika według numerów przypisanych do dostępnych podajników.
STANDARD*
Numeracja podajników jak w nowszych drukarkach HP LaserJet ze zaktualizowanymi zmianami numeracji podajników.
KLASYCZNE
Numeracja podajników jak w drukarkach HP LaserJet 4 oraz modelach wcześniejszych.


Panel sterowania

Menu Jakość druku

Aby wyświetlić: Naciśnij przycisk Menu [image], wybierz menu KONFIGURUJ URZĄDZ., a następnie menu JAKOŚĆ DRUKU.

UWAGA:

Wartości oznaczone gwiazdką (*) są ustawieniami fabrycznymi. Niektóre pozycje menu nie mają wartości domyślnych.

Pozycja
Pozycja podrzędna
Pozycja podrzędna
Wartości
Opis
USTAWIENIA STRONY TESTOWEJ
Ustawienie wyrównania marginesów w pionie i w poziomie w celu wyśrodkowania obrazu na stronie, dla każdego z podajników. Można również wyrównać obraz wydrukowany z przodu z obrazem wydrukowanym z drugiej strony.
USTAW PODAJNIK <X>
DRUKUJ STRONĘ TESTOWĄ
PRZESUNIĘCIE X1
PRZESUNIĘCIE Y1
PRZESUNIĘCIE X2
PRZESUNIĘCIE Y2
Przesuń o wartość z zakresu od -20 do 20 wzdłuż osi X lub Y. Domyślną wartością jest 0.
Wydruk strony testowej i wykonanie wyrównania dla każdego podajnika.
Podczas tworzenia obrazu urządzenie skanuje stronę od jednego brzegu do drugiego w miarę podawania papieru z góry na dół do urządzenia.
Kierunek skanowania oznaczony jest jako X. X1 jest kierunkiem skanowania jednej strony arkusza jednostronnego lub pierwszej strony arkusza dwustronnego. X2 jest kierunkiem skanowania drugiej strony arkusza dwustronnego.
Kierunek pobierania oznaczony jest jako Y. Y1 jest kierunkiem pobierania jednej strony arkusza jednostronnego lub pierwszej strony arkusza dwustronnego. Y2 jest kierunkiem pobierania drugiej strony arkusza dwustronnego.
TRYBY UTRWALACZA
Wyświetlana jest lista rodzajów papieru.
NORMALNY
WYS. 2
WYS. 1
MAŁO
NIS. 1
Każdy rodzaj papieru ma domyślny tryb utrwalacza Tryb utrwalacza należy zmieniać tylko w razie występowania problemów przy drukowaniu na danym rodzaju papieru. Po wybraniu rodzaju papieru należy wybrać jeden z dostępnych dla niego trybów utrwalacza.
PRZYWRÓĆ TRYBY
Przywrócenie fabrycznych wartości wszystkich ustawień trybu utrwalacza.
OPTYMALIZACJA
Optymalizacja różnych trybów druku w celu rozwiązania problemów z jakością wydruków.
OPTYMALIZ. FABR.
Przywrócenie fabrycznych wartości wszystkich ustawień w menu OPTYMALIZACJA.
ROZDZIELCZOŚĆ
300
600
FASTRES 1200*
PRORES 1200
Ustawia rozdzielczość, z jaką drukuje urządzenia.
300: Ustawienie roboczej jakości druku.
600: Ustawienie wysokiej jakości wydruków tekstowych.
FASTRES 1200: Umożliwia szybkie drukowanie w rozdzielczości 1200 dpi, co zapewnia wysoką jakość tekstu i grafiki.
PRORES 1200: Umożliwia szybkie drukowanie w rozdzielczości 1200 dpi, co zapewnia wysoką jakość grafiki wektorowej i obrazów.
RET
WYŁĄCZONE
CIENKI
ŚREDNI*
CIEMNY
Aby na wydrukach zachować gładkie kąty, łuki i brzegi, skorzystaj z funkcji zwiększania rozdzielczości (Resolution Enhancement, REt).
Funkcja REt nie zmienia jakości druku przy rozdzielczości ustawionej na FASTRES 1200 lub PRORES 1200. We wszystkich pozostałych rozdzielczościach włączenie funkcji REt poprawia jakość wydruku..
ECONOMODE
WYŁĄCZONE*
WŁĄCZONE
Tryb EconoMode jest funkcją, która pozwala zmniejszyć zużycie tonera na jedną stronę. Wybór tej opcji przedłuża żywotność kasety z tonerem i może obniżyć jednostkowe koszty wydruku strony. Opcja ta pogarsza jednak jakość wydruku. Jakość pracy odpowiada roboczym wydrukom.
Firma HP nie zaleca korzystania wyłącznie z trybu EconoMode W takim przypadku toner może nie zostać wykorzystany w całości, gdyż istnieje możliwość wcześniejszego zużycia się części mechanicznych kasety drukującej. Jeżeli w takiej sytuacji nastąpi obniżenie jakości druku, należy zainstalować nową kasetę drukującą, nawet, jeżeli cały toner nie został zużyty.
GĘSTOŚĆ TONERA
1 do 5
Zwiększenie lub zmniejszenie jasności wydruku. Ustawienie dla najwyższej jasności to 1, a dla najmniejszej – 5. Najlepsze wyniki z reguły można osiągnąć przy ustawieniu domyślnym 3.
AUTOCZYSZCZ.
WYŁĄCZONE*
WŁĄCZONE
Po włączeniu automatycznego oczyszczania, urządzenie drukuje stronę czyszczącą, kiedy liczba wydrukowanych stron osiągnie CZĘSTOŚĆ CZYSZCZ..
CZĘSTOŚĆ CZYSZCZ.
500*
1000
2000
5000
10000
20000
Kiedy opcja AUTOCZYSZCZ. zostanie włączona, to określa ona liczbę stron, które zostaną wydrukowane przed automatycznym wydrukowaniem strony czyszczącej.
FORM. STR. AUTOCZ.
LETTER*
A4
Kiedy opcja AUTOCZYSZCZ. zostanie włączona, to określa ona format papieru, który użyty zostanie do wydrukowania strony czyszczącej.
UTWÓRZ STRONĘ CZYSZCZĄCĄ
Wydrukowanie strony z instrukcjami czyszczenia nadmiaru toneru z rolki dociskowej utrwalacza.
UWAGA:

Opcja dostępna tylko w drukarce HP LaserJet P3011, HP LaserJet P3015 i HP LaserJet P3015n.
URUCHOM STRONĘ CZYSZCZĄCĄ
Utworzenie i uruchomienie strony czyszczącej rolkę ciśnieniową utrwalacza. Po uruchomieniu procesu czyszczenia drukowana jest strona czyszcząca. Można wyrzucić tę stronę.


Panel sterowania

Menu Ustawienia systemowe

Menu USTAWIENIA SYSTEMU umożliwia zmianę wartości domyślnych konfiguracji urządzenia, takich jak tryb uśpienia, język urządzenia i usuwanie zacięć.

Aby wyświetlić: Naciśnij przycisk Menu [image], wybierz menu KONFIGURUJ URZĄDZ., a następnie menu USTAWIENIA SYSTEMU.

UWAGA:

Wartości oznaczone gwiazdką (*) są ustawieniami fabrycznymi. Niektóre pozycje menu nie mają wartości domyślnych.

Pozycja
Pozycja podrzędna
Opcje
Opis
DATA/GODZINA
DATA
- - - - /[MMM]/[DD] ROK =
[RRRR]/- - - /[DD] MIES. =
[RRRR]/[MMM]/- - DZIEŃ=
Wprowadź prawidłową datę. Zakres lat: od 2009 do 2037.
FORMAT DATY
RRRR/MMM/DD*
MMM/DD/RRRR
DD/MMM/RRRR
Wybierz kolejność występowania w dacie roku, miesiąca i dnia.
GODZINA
- - :[MM] [PM] GODZ. =
[GG]: - - [PM] MIN. =
[GG]:[MM] - - AM/PM=
Wybierz sposób wyświetlania godziny.
FORMAT GODZINY
12 GODZ.*
24 GODZ.
Wskaż, czy chcesz użyć formatu 12 GODZ. czy 24 GODZ..
LIMIT ZAPISYW. ZADAŃ
Wartość ciągła
Zakres: 1–100
Domyślnie = 32
Określa liczbę zleceń szybkiego kopiowania, które można przechowywać w urządzeniu.
CZAS PRZECHOW. ZADANIA
WYŁĄCZONE*
1 GODZINA
4 GODZ.
1 DZIEŃ
1 TYDZIEŃ
Ustawienie czasu przechowywania zadań szybkiego kopiowania i drukowania próbnego przed ich automatycznym usunięciem z kolejki. Ta pozycja menu jest wyświetlana tylko po zainstalowaniu dysku twardego.
POKAŻ ADRES
AUTOMATYCZNE
WYŁĄCZONE*
Określa, czy adres IP drukarki jest wyświetlany na wyświetlaczu wraz z komunikatem Gotowe.
TRYB CICHY
WYŁĄCZONE*
WŁĄCZONE
Zmniejszenie głośności drukowania Włączenie tego ustawienia spowoduje spadek prędkości drukowania.
CZYNNOŚCI PODAJNIKA
Sposób obsługi przez urządzenie podajników i związanych z nimi monitów wyświetlanych na panelu sterowania.
UŻYJ ŻĄDANEGO PODAJNIKA
WYŁĄCZNIE*
PIERWSZY
Ustaw sposób obsługi zadań, które mają określony podajnik wejściowy.
●
WYŁĄCZNIE: Urządzenie używa zawsze podajnika wskazanego przez użytkownika, nawet jeśli jest on pusty.
●
PIERWSZY: Jeśli wskazany podajnik jest pusty, urządzenie pobiera materiał z innego podajnika, pomimo określenia przez użytkownika podajnika dla wykonywanego zadania.
KOMUNIKAT PODAWANIA RĘCZNEGO
ZAWSZE*
JEŚLI NIEZAŁADOWANE
Określ, czy komunikat dotyczący podawania ręcznego powinien być wyświetlany w sytuacji, gdy rodzaj lub format materiałów związany z określonym zleceniem nie odpowiada rodzajowi lub formatowi materiałów określonemu dla podajnika 1.
●
ZAWSZE: Przed rozpoczęciem drukowania zadania wymagającego ręcznego podawania papieru zawsze wyświetlony zostanie komunikat.
●
JEŚLI NIEZAŁADOWANE: Komunikat zostanie wyświetlony tylko wtedy, kiedy podajnik wielofunkcyjny jest pusty lub nie odpowiada formatowi lub rodzajowi papieru przeznaczonemu do zadania.
WYBÓR TRYBU OBSŁUGI PAPIERU
WŁĄCZONE*
WYŁĄCZONE
Określenie sposobu obsługi papieru przy drukowaniu za pomocą sterowników Adobe PS.
●
WŁĄCZONE: Wybór modelu obsługi papieru firmy HP.
●
WYŁĄCZONE: Wybór modelu obsługi papieru PS firmy Adobe.
KOMUNIKAT FORMAT/RODZAJ
WYŚWIETLAJ*
NIE WYŚWIETLAJ
Określ, czy po każdym zamknięciu podajnika będzie wyświetlany komunikat o konfiguracji podajnika.
●
WYŚWIETLAJ: Komunikat o konfiguracji podajnika wyświetlany jest po zamknięciu podajnika. Format lub rodzaj dla podajnika określić można bezpośrednio z tego komunikatu.
●
NIE WYŚWIETLAJ: Komunikat o konfiguracji podajnika nie będzie wyświetlany.
UŻYJ INNEGO PODAJ.
WŁĄCZONE*
WYŁĄCZONE
Wyłącz lub włącz monit panelu sterowania dotyczący wyboru innego podajnika, jeśli wprowadzony podajnik jest pusty.
●
WŁĄCZONE: Urządzenie wyświetli monit o konieczności włożenia dodatkowego papieru do wybranego podajnika lub wyboru innego podajnika.
●
WYŁĄCZONE: Urządzenie wyświetli monit o załadowanie papieru do pierwotnie wybranego podajnika.
PUSTE STR. DUPLEKS
AUTOMATYCZNE*
TAK
Wybór sposobu obsługi zadań wydruku dwustronnego (dupleksowego).
●
AUTOMATYCZNE: włączenie funkcji Inteligentny dupleks, która zapobiega przetwarzaniu obu stron, jeśli druga strona jest pusta. Może to zwiększyć szybkość drukowania.
●
TAK: funkcja Inteligentny dupleks zostanie wyłączona, co sprawia, że duplekser przewraca arkusze papieru, nawet jeśli drukowanie odbywa się tylko na jednej stronie.
UWAGA:

Ta opcja dostępna jest wyłącznie w drukarce HP LaserJet P3011n lub HP LaserJet P3011dn.
OBRACANIE OBRAZU
STANDARD*
ALTERNATYWNY
Jeśli występują problemy z wyrównaniem obrazów na wcześniej zadrukowanych formularzach, wybierz ustawienie ALTERNATYWNY.
OPÓŹNIENIE UŚPIENIA
1 MINUTA
15 MINUT
30 MINUT*
45 MINUT
60 MINUT
90 MINUT
2 GODZ.
Zmniejsza zużycie energii, gdy urządzenie jest nieaktywne przez wybrany okres.
GODZINA BUDZENIA
<DZIEŃ TYGODNIA>
WYŁĄCZONE*
NIESTANDARDOWY
Wybór czasu budzenia urządzenia dla każdego dnia.
JASNOŚĆ WYŚWIETLACZA
Zakres wynosi od 1 do 10.
Ustawia jasność wyświetlacza panelu sterowania. Ustawieniem domyślnym jest 5.
JĘZYK
AUTOMATYCZNE*
PCL
PDF
PS
Ustawienie domyślnego języka.
KASOWANE OSTRZEŻENIA
ZLECENIE*
WŁĄCZONE
Pozwala określić, czy ostrzeżenie ma być usuwane z panelu sterowania po wysłaniu kolejnego zadania.
AUTOMATYCZNA KONTYNUACJA
WYŁĄCZONE
WŁĄCZONE*
Określa sposób działania urządzenia, gdy system generuje błąd umożliwiający automatyczną kontynuację.
USUWANIE ZACIĘCIA PAPIERU
AUTOMATYCZNE*
WYŁĄCZONE
WŁĄCZONE
Wskazanie czy urządzenie ma ponownie drukować strony po zakleszczeniu.
AUTOMATYCZNE: Urządzenie ponownie drukuje strony, jeśli pozostała wystarczająca ilość pamięci dla drukowania dwustronnego o pełnej prędkości.
DYSK RAM
AUTOMATYCZNE*
WYŁĄCZONE
Określenie konfiguracji funkcji dysku RAM. Dostępne tylko wówczas, gdy nie zainstalowano dysku twardego i drukarka dysponuje przynajmniej 8 MB pamięci.
AUTOMATYCZNE: Urządzenie ustala optymalną wielkość dysku RAM na podstawie ilości dostępnej pamięci.
WYŁĄCZONE: Dysk RAM będzie wykorzystywany wyłącznie w minimalnej ilości.
JĘZYK
Wyświetlana jest lista dostępnych języków.
Ustawienie języka urządzenia. Domyślnym językiem jest ANGIELSKI.


Panel sterowania

menu I/O

Pozycje menu I/O (wejścia/wyjścia) określają komunikację między urządzeniem a komputerem. Jeżeli urządzenie zostało wyposażone w serwer druku HP Jetdirect, za pomocą tego podmenu można konfigurować podstawowe parametry sieci. Te i inne parametry można również skonfigurować za pomocą programu HP Web Jetadmin lub wbudowanego serwera internetowego.

Aby uzyskać więcej informacji na temat tych opcji, patrz Konfiguracja sieciowa

Aby wyświetlić: Naciśnij przycisk Menu [image], wybierz menu KONFIGURUJ URZĄDZ., a następnie menu We/Wy.

UWAGA:

Wartości oznaczone gwiazdką (*) są ustawieniami fabrycznymi. Niektóre pozycje menu nie mają wartości domyślnych.

Pozycja
Pozycja podrzędna
Opcje
Opis
OCZEKIWANIE WE/WY
Zakres: 5 - 300
Ustawienie liczby sekund dla funkcji OCZEKIWANIE WE/WY. Wartością domyślną jest 15 sekund.
Zmień tę wartość, aby uzyskać najwyższą wydajność. Jeśli w trakcie realizacji zlecenia wydruku zostaną przysłane dane z innych portów, zwiększ wartość czasu oczekiwania.
MENU URZĄDZENIA WBUDOWANEGO JETDIRECT
MENU EIO <X> JETDIRECT
Lista opcji znajduje się w kolejnej tabeli.

Sekcja ta zawiera informacje na następujące tematy:

  • Menu urządzenia wbudowanego Jetdirect i EIO <X>


Panel sterowania

Menu urządzenia wbudowanego Jetdirect i EIO <X>

Pozycja
Pozycja podrzędna
Pozycja podrzędna
Opcje
Opis
INFORMACJE
DR. STR. ZABEZP.
TAK*
NIE
TAK: Drukuje stronę, zawierającą aktualne ustawienia bezpieczeństwa serwera druku HP.
NIE: Strona bezpieczeństwa sieci nie jest drukowana.
TCP/IP
WŁĄCZ
WŁĄCZONE*
WYŁĄCZONE
WŁĄCZONE: Włącz protokół TCP/IP.
WYŁĄCZONE: Wyłącz protokół TCP/IP.
NAZWA HOSTA
Ciąg alfanumeryczny (o maksymalnej długości 32 znaków), który służy do identyfikacji urządzenia. Ta nazwa jest wymieniona na stronie konfiguracji serwera druku HP Jetdirect. Domyślną nazwą hosta jest NPIxxxxxx, gdzie xxxxxx oznacza sześć ostatnich cyfr adresu sprzętowego (MAC) sieci lokalnej.
USTAWIENIA IPV4
METODA KONFIG.
BOOTP
DHCP*
AUTO IP
RĘCZNIE
Określ metodę konfiguracji parametrów TCP/IPv4 na serwerze druku HP Jetdirect.
BOOTP: Automatyczna konfiguracja za pomocą serwera BootP (Bootstrap Protocol).
DHCP: Automatyczna konfiguracja za pomocą serwera DHCPv4 (Dynamic Host Configuration Protocol). Jeśli protokół DHCP jest wybrany i dzierżawi adresy, do ustawiania opcji dzierżawy DHCP służy menu ZWOLNIENIE DHCP i ODNOWIENIE DHCP.
AUTO IP: Automatyczne łączenie lokalnego adresowania IPv4. Przypisany zostanie automatycznie adres w postaci 169.254.x.x.
RĘCZNIE: Użyj menu ustawień USTAWIENIA RĘCZNE do skonfigurowania parametrów protokołu TCP/IPv4.
USTAWIENIA RĘCZNE
ADRES IP
MASKA PODSIECI
DOMYŚLNA BRAMA
(Dostępne tylko po ustawieniu w menu METODA KONFIG. opcji RĘCZNIE) Parametry wprowadź bezpośredni z panelu sterowania urządzenia:
ADRES IP: Niepowtarzalny adres IP urządzenia (n.n.n.n), gdzie n przyjmuje wartość od 0 do 255.
MASKA PODSIECI: Maska podsieci dla urządzenia (n.n.n.n), gdzie n przyjmuje wartość od 0 do 255.
DOMYŚLNA BRAMA: Adres IP bramki lub routera, służącego do komunikacji z innymi sieciami.
DOMYŚLNY IP
AUTO IP*
STARSZE
Gdy serwer jest wyłączony, ustaw adres IP na wartość domyślną, aby pozyskać adres IP z sieci w wyniku wymuszonej konfiguracji TCP/IP (np. gdy został skonfigurowany ręcznie do wykorzystania BootP lub DHCP).
UWAGA:

Funkcja ta przypisuje stały adres IP, który może przeszkadzać w zarządzaniu ustawieniami sieciowymi.
AUTO IP: Ustalony zostanie lokalny adres IP 169.254.x.x.
STARSZE: Ustalony zostanie adres 192.0.0.192, zgodny ze starszymi urządzeniami HP Jetdirect.
ZWOLNIENIE DHCP
TAK
NIE*
Wybierz czy usunąć z dzierżawionego obecnie z serwera DHCP adresu IP.
UWAGA:

Menu zostanie wyświetlone, jeśli METODA KONFIG. jest ustawione na DHCP i urządzenie wydzierżawiło z serwera DHCP parametry sieciowe dla serwera druku.

ODNOWIENIE DHCP
TAK
NIE*
Określ, czy serwer druku wystosowuje żądanie o odnowę bieżącej dzierżawy DHCP.
UWAGA:

Menu zostanie wyświetlone, jeśli METODA KONFIG. jest ustawione na DHCP i urządzenie wydzierżawiło z serwera DHCP parametry sieciowe dla serwera druku.

PODSTAWOWY DNS
Określ adres IP (n.n.n.n) podstawowego serwera DNS.
POMOCNICZY DNS
Określ adres IP (n.n.n.n) pomocniczego serwera DNS.
USTAWIENIA IPV6
WŁĄCZ
WŁĄCZONE*
WYŁĄCZONE
Włącz lub wyłącz obsługę protokołu IPv6 na serwerze druku.
ADRES
USTAWIENIA RĘCZNE
●
WŁĄCZ
●
ADRES
Włącz i ręcznie wprowadź adres TCP/IPv6.
WŁĄCZ: Wybierz opcję WŁĄCZONE, aby włączyć ręczną konfigurację, lub opcję WYŁĄCZONE, aby ją wyłączyć. Ustawieniem domyślnym jest WYŁĄCZONE
ADRES: Wpisz 32-cyfrowy, rozdzielany przecinkami heksadecymalny adres IPv6.
ZASADY DHCPV6
OKREŚLONY ROUTER*
ROUTER NIEDOSTĘPNY
ZAWSZE
OKREŚLONY ROUTER: Metoda automatycznej konfiguracji, która ma być wykorzystywana przez serwer druku ustalana jest przez router. Router określa, czy serwer druku pozyska adres, informacje dotyczące konfiguracji lub oba wymienione równocześnie za pośrednictwem serwera DHCPv6.
ROUTER NIEDOSTĘPNY: Jeżeli router nie jest dostępny, serwer druku podejmie próbę pozyskania konfiguracji stanu z serwera DHCPv6.
ZAWSZE: Niezależnie od tego czy router jest dostępny, serwer druku podejmie zawsze próbę pozyskania konfiguracji stanu z serwera DHCPv6.
PODSTAWOWY DNS
Określenie adresu IPv6 dla podstawowego serwera DNS, z którego powinien korzystać serwer druku.
POMOCNICZY DNS
Określ adres IPv6 dla pomocniczego serwera DNS, z którego powinien korzystać serwer druku.
SERWER PROXY
Określa serwer proxy używany przez programy wbudowane w urządzenie. Serwer proxy jest z reguły wykorzystywany przez klientów sieci w celu dostępu do Internetu. Zapamiętuje strony internetowe w pamięci podręcznej i zapewnia poziom bezpieczeństwa internetowego dla tych klientów.
Aby określić serwer proxy, wprowadź jego adres IPv4 lub pełną nazwę domeny. Nazwa może mieć do 255 oktetów.
W niektórych sieciach, aby poznać adres serwera proxy, należy skontaktować się z usługodawcą internetowym (ISP).
PORT PROXY
Wpisz numer portu używany przez serwer proxy dla obsługi klienta. Numer portu wskazuje port zarezerwowany dla aktywności proxy w sieci i może przyjąć wartość od 0 do 65535.
LIMIT PRZESTOJU
Konfiguracja limitu czasu w sekundach, po którym bezczynne połączenie przesyłania danych do wydruku przy użyciu protokołu TCP zostaje zamknięte (standardowo 270 sekund, wartość 0 oznacza wyłączenie okresu oczekiwania).
IPX/SPX
WŁĄCZ
WŁĄCZONE*
WYŁĄCZONE
Włączenie lub wyłączenie protokołu IPX/SPX.
RODZAJ RAMKI
AUTOMATYCZNE*
EN_8023
EN_II
EN_8022
EN_SNAP
Umożliwia wybranie ustawienia rodzaju ramki dla danej sieci.
AUTOMATYCZNE: Automatycznie ustawia i ogranicza typy ramek do pierwszej, która została wykryta.
EN_8023, EN_II, EN_8022 i EN_SNAP określają wybór typu ramki dla sieci Ethernet
APPLETALK
WŁĄCZ
WŁĄCZONE*
WYŁĄCZONE
Konfiguracja sieci AppleTalk.
DLC/LLC
WŁĄCZ
WŁĄCZONE*
WYŁĄCZONE
Włącz lub wyłącz protokół DLC/LLC.
ZABEZPIECZENIE
BEZPIECZNA SIEĆ WEB
WYMAGANY HTTPS*
OPCJONALNY HTTPS
W celu zarządzania konfiguracją określ czy wbudowany serwer internetowy ma akceptować tylko bezpieczne połączenia HTTPS czy zarówno HTTP jak i HTTPS.
IPSEC
ZATRZYMAJ
WYŁ.*
Określ stan protokołu IPsec na serwerze druku.
ZATRZYMAJ: Stan IPsec pozostanie niezmieniony.
WYŁ.: Działanie IPsec na serwerze jest wyłączone.
802.1X
RESETUJ
ZATRZYMAJ*
Określ czy ustawienia 802.1X na serwerze druku mają być zachowane czy przywrócone do wartości fabrycznych.
RESETUJ USTAWIENIA ZABEZPIECZEŃ
TAK
NIE*
Umożliwia określenie, czy bieżące ustawienia zabezpieczeń na serwerze druku zostaną zapisane, czy zostaną przywrócone ustawienia fabryczne.
DIAGNOSTYKA
WBUDOWANE TESTY
To menu pozwala na przeprowadzenie testów umożliwiających diagnostykę sprzętu sieciowego lub problemów z połączeniami sieciowymi TCP/IP.
Wbudowane testy pomagają w rozpoznaniu czy przyczyna uszkodzenia sieci leży wewnątrz czy na zewnątrz urządzenia. Użyj wbudowanych testów do sprawdzenia sprzętu i ścieżki komunikacji na serwerze druku. Po wybraniu i włączeniu testu i ustaleniu czasu jego trwania wybierz opcję WYKONAJ, aby zainicjować test.
W zależności od ustalonego czasu uruchomienia wybrany test działa nieustannie do momentu wyłączenia urządzenia lub pojawienia się błędu i wydrukowania strony diagnostycznej.
TEST LAN HW
TAK
NIE*
OSTROŻNIE:

Uruchomienie wbudowanego testu spowoduje wykasowanie konfiguracji TCP/IP.
Wykonaj test wewnętrznego sprawdzenia pętli zwrotnej. Test ten spowoduje wysłanie i odebranie pakietów jedynie na wewnętrznym urządzeniu sieciowym. Nie zachodzi transmisja zewnętrzna do sieci.
TEST PROT. HTTP
TAK
NIE*
Sprawdź działanie protokołu HTTP poprzez pobieranie zdefiniowanych wcześniej stron z urządzenia i testowanie wbudowanego serwera internetowego.
TEST PROT. SNMP
TAK
NIE*
Sprawdź działanie komunikacji protokołu SNMP poprzez dostęp do zdefiniowanych wcześniej obiektów SNMP na urządzeniu.
TEST ŚCIEŻ. DAN.
TAK
NIE*
Zidentyfikuj ścieżki danych i problemy z uszkodzeniem urządzenia emulującego język HP PostScript poziomu 3. Test ten polega na wysłaniu ustalonego wcześniej pliku PS do urządzenia. Jednak do wykonania testu nie jest potrzebny papier: plik nie będzie drukowany.
ZAZN. WSZ. TESTY
TAK
NIE*
Wybierz wszystkie dostępne wbudowane testy.
CZAS WYKON. [M]
Wybierz czas pracy w minutach wbudowanego testu. Można wybrać wartość od 0 do 24 minut. Wybranie zera (0) spowoduje ciągłe wykonywanie testu do momentu wystąpienia błędu lub wyłączenia urządzenia.
Dane zebrane w testach HTTP, SNMP i ścieżki danych drukowane są po ich zakończeniu.
WYKONAJ
TAK
NIE*
Wskaż czy wybrane testy mają być uruchomione.
TEST PING
Sprawdź transmisję danych w sieci. Test ten wysyła pakiety na poziomie łącza do zdalnego hosta w sieci, a następnie oczekuje na określoną odpowiedź. Aby uruchomić test ping, ustaw następujące elementy:
TYP MIEJ. DOCEL.
IPV4
IPV6
Określ, czy urządzenie docelowe jest węzłem IPv4 czy IPv6.
ADR. DOCEL. PROT. IPV4
Wpisz adres IPv4.
ADR. DOCEL. PROT. IPV6
Wpisz adres IPv6.
ROZMIAR PAKIETU
Określ rozmiar w bajtach każdego pakietu wysyłanego do zdalnego hosta. Minimalną wartością jest 64 (domyślne) a maksymalną jest 2048.
LIMIT CZASU
Określ długość czasu w sekundach oczekiwania na odpowiedź ze zdalnego hosta. Domyślną wartością jest 1 a maksymalną jest 100.
LICZBA
Określ liczbę pakietów ping do wysłania w tym teście. Wybierz wartość od 0 do 100. Wartością domyślną jest 4. Aby skonfigurować ciągłe wykonywanie testu, wybierz wartość 0.
WYNIKI DRUKOWANIA
TAK
NIE*
Jeśli test ping nie został ustawiony do ciągłego przebiegu, możliwe jest wydrukowanie jego wyników.
WYKONAJ
TAK
NIE*
Określ czy uruchomiony ma zostać test ping.
WYNIK TESTU PING
Wyświetl status i wyniki testu ping na wyświetlaczu panelu sterowania. Można wybrać następujące elementy:
PAKIETY WYSŁANE
Wyświetla liczbę pakietów (0 - 65535) wysłanych do zdalnego hosta od uruchomienia i zakończenia ostatniego testu. Ustawieniem domyślnym jest 0.
PAKIETY ODEBRANE
Wyświetla liczbę pakietów (0 - 65535) odebranych od zdalnego hosta od uruchomienia i zakończenia ostatniego testu. Ustawieniem domyślnym jest 0.
PROCENT UTRAC.
Wyświetla procent (0 do100) pakietów ping wysłanych bez odpowiedzi ze zdalnego hosta od momentu uruchomienia lub zakończenia ostatniego testu. Ustawieniem domyślnym jest 0.
MIN. CZAS RTT
Wskazuje minimalny stwierdzony czas RTT z zakresu od 0 do 4096 milisekund dla wysyłania i odebrania pakietu. Ustawieniem domyślnym jest 0.
MAKS. CZAS RTT
Wskazuje maksymalny stwierdzony czas RTT z zakresu od 0 do 4096 milisekund dla wysyłania i odebrania pakietu. Ustawieniem domyślnym jest 0.
ŚREDNI CZAS RTT
Wskazuje średni stwierdzony czas RTT z zakresu od 0 do 4096 milisekund dla wysyłania i odebrania pakietu. Ustawieniem domyślnym jest 0.
TRWA TEST PING
TAK
NIE*
Wybierz, czy na panelu sterowania ma być wyświetlana informacja o przeprowadzanym teście ping.
ODŚWIEŻ
TAK
NIE*
W trakcie wyświetlania wyników testu ping pozycja ta powoduje aktualizację danych za pomocą bieżących wyników. Odświeżenie wyników nastąpi w sposób automatyczny po przekroczeniu wartości czasu lub ręcznym powrocie do głównego menu.
SZYB.ŁĄCZA
AUTOMATYCZNE*
10T, PÓŁDUPLEKS
10T, PEŁNY DUPLEKS
100TX, PÓŁDUPLEKS:
100TX, PEŁNY DUPLEKS
100TX, AUTO
1000TX, PEŁNY DUPLEKS
Prędkość połączenia sieciowego oraz tryb połączenia serwera druku musi odpowiadać sieci. Dostępne ustawienia uzależnione są od urządzenia i zainstalowanego serwera druku.
OSTROŻNIE:

Zmiana ustawienia połączenia może spowodować utratę komunikacji pomiędzy serwerem druku a urządzeniem w sieci.
AUTOMATYCZNE: Serwer druku skonfiguruje się za pomocą autonegocjacji, uzyskując najwyższą dozwoloną prędkość połączenia sieciowego i tryb komunikacji. Jeśli operacja autonegocjacji nie powiedzie się, ustawiona zostanie opcja 100TX, PÓŁDUPLEKS: lub 10T, PÓŁDUPLEKS w zależności od wykrytej szybkości łącza danego portu urządzenia hub/switch. (Wybór trybu 1000T półdupleks nie jest obsługiwany.)
10T, PÓŁDUPLEKS: 10 Mbps, połączenie w trybie półdupleks.
10T, PEŁNY DUPLEKS: 10 Mb/s, połączenie w trybie pełnego dupleksu.
100TX, PÓŁDUPLEKS:: 100 Mbps, połączenie w trybie półdupleks.
100TX, PEŁNY DUPLEKS: 100 Mbps, połączenie w trybie pełnego dupleksu.
100TX, AUTO: Ograniczenie autonegocjacji do maksymalnej prędkości połączenia 100 Mbps.
1000TX, PEŁNY DUPLEKS: 1000 Mbps, połączenie w trybie pełnego dupleksu.


Panel sterowania

Menu Zerowanie

Użyj menu ZEROWANIE, aby przywrócić ustawienia fabryczne, wyłączyć lub włączyć tryb uśpienia oraz wykonać aktualizację urządzenia po zainstalowaniu nowych materiałów eksploatacyjnych.

Aby wyświetlić: Naciśnij przycisk Menu [image], wybierz menu KONFIGURUJ URZĄDZ., a następnie menu ZEROWANIE.

UWAGA:

Wartości oznaczone gwiazdką (*) są ustawieniami fabrycznymi. Niektóre pozycje menu nie mają wartości domyślnych.

Pozycja
Pozycja podrzędna
Opcje
Opis
PRZYWRÓĆ USTAWIENIA FABRYCZNE
Wyczyszczenie bufora stron, usunięcie wszystkich tymczasowych danych personalnych, wyzerowanie środowiska druku oraz przywrócenie fabrycznych wartości wszystkich ustawień.
TRYB UŚPIENIA
WYŁĄCZONE
WŁĄCZONE*
Wskaż, czy produkt może przechodzić w tryb uśpienia. Wyłączenie tego ustawienia uniemożliwi zmianę jakiejkolwiek opcji w menu OPÓŹNIENIE UŚPIENIA.


Panel sterowania

Menu Diagnostyka

Użyj menu DIAGNOSTYKA, aby przeprowadzić testy pomocne przy określaniu i rozwiązywaniu problemów z urządzeniem.

Aby wyświetlić: Naciśnij przycisk Menu [image], a następnie wybierz menu DIAGNOSTYKA.

UWAGA:

Wartości oznaczone gwiazdką (*) są ustawieniami fabrycznymi. Niektóre pozycje menu nie mają wartości domyślnych.

Pozycja
Pozycja podrzędna
Opcje
Opis
DRUKUJ DZIENNIK ZDARZEŃ
Umożliwia wydrukowanie raportu zawierającego ostatnich 50 pozycji w dzienniku zdarzeń urządzenia, zaczynając od najnowszego zdarzenia.
POKAŻ REJESTR ZDARZEŃ
Umożliwia wyświetlenie ostatnich 50 zdarzeń, zaczynając od najnowszego.
DRZWICZ. CZUJNIKI ŚCIEŻKI PAPIERU
Ten element powoduje wykonanie testu na wszystkich czujnikach urządzenia w celu sprawdzenia poprawności ich działania. Wyświetla stan każdego czujnika.
TEST ŚCIEŻKI PAPIERU
Umożliwia przetestowanie funkcji obsługi papieru w urządzeniu, takich jak konfiguracja podajników.
DRUKUJ STRONĘ TESTOWĄ
Umożliwia utworzenie strony do testowania funkcji obsługi papieru. Należy określić ścieżkę używaną do testu w celu przetestowania określonych ścieżek papieru.
ŹRÓDŁO
WSZYSTKIE PODAJNIKI
PODAJNIK 1
PODAJNIK 2*
PODAJNIK 3
PODAJNIK 4
Określa, czy strona testowa ma być drukowana z wszystkich podajników, czy z określonego podajnika.
DUPLEKS
WYŁĄCZONE
WŁĄCZONE
Określa, czy duplekser ma być uwzględniony podczas testowania.
UWAGA:

Ta opcja dostępna jest wyłącznie w drukarce HP LaserJet P3011n oraz HP LaserJet P3011dn
KOPIE
1*
10
50
100
500
Określa, ile stron ma być wysłanych z określonego źródła w ramach testu.
RĘCZNY TEST CZUJNIKÓW
Przeprowadza testy w celu sprawdzenia, czy czujniki ścieżki papieru działają prawidłowo.
RĘCZNY TEST CZUJNIKÓW NR 2
Przeprowadza dodatkowe testy w celu sprawdzenia, czy czujniki ścieżki papieru działają prawidłowo.
TEST PODZESPOŁÓW
Pojawia się lista dostępnych elementów.
Opcja ta powoduje niezależne uruchamianie pojedynczych elementów w celu sprawdzenia źródła hałasu, przecieków i innych problemów ze sprzętem.
TEST DRUKUJ/PRZERWIJ
Zakres wynosi od 0 do 60 000 milisekund. Ustawieniem domyślnym jest 0.
Umożliwia dokładne określenie błędów na wydrukach przez zatrzymanie urządzenia podczas cyklu drukowania, dzięki czemu użytkownik może sprawdzić, w którym momencie następuje pogorszenie jakości obrazów. Powoduje to wyświetlenie komunikatu o zacięciu, który być może będzie trzeba skasować ręcznie. Ten test powinien wykonać wykwalifikowany pracownik techniczny.
DRUKUJ STRONĘ TESTOWĄ UTRWALACZA
Wydrukuj tę stronę, aby określić bieżący stan utrwalacza.
SPRAWDZANIE PODPISU
ANULUJ JEŚLI BŁĄD*
MONITUJ, JEŚLI BŁĄD
Skonfiguruj sposób reakcji urządzenia podczas aktualizacji oprogramowania układowego na brak zgodności kodu oprogramowania i jego sygnatury.


Panel sterowania

Menu Serwis

Menu SERWIS jest zablokowane i dostęp do niego wymaga podania numeru identyfikacyjnego PIN. Mogą z niego korzystać wyłącznie upoważnieni pracownicy serwisu.


Oprogramowanie dla systemu Windows

Oprogramowanie dla systemu Windows
  • Obsługiwane systemy operacyjne Windows
  • Obsługiwane sterowniki drukarki dla systemu Windows
  • HP Universal Print Driver (UPD)
  • Wybieranie prawidłowego sterownika drukarki dla systemu Windows
  • Pierwszeństwo dla ustawień drukowania
  • Zmiana ustawień sterownika drukarki dla systemu Windows
  • Usuwanie oprogramowania w systemie Windows
  • Obsługiwane narzędzia dla systemu Windows
  • Oprogramowanie dla systemów operacyjnych


Oprogramowanie dla systemu Windows

Obsługiwane systemy operacyjne Windows
●
Windows Vista (32-bitowy i 64-bitowy)
●
Windows XP (32-bitowy i 64-bitowy)
●
Windows Server 2008 (32-bitowy i 64-bitowy)
●
Windows Server 2003 (32-bitowy i 64-bitowy)
●
Windows 2000 (32-bitowy)


Oprogramowanie dla systemu Windows

Obsługiwane sterowniki drukarki dla systemu Windows
●
HP PCL 6 (domyślny sterownik drukarki)
●
Emulator sterownika drukarki HP PostScript (HP UPD PS)
●
Uniwersalny sterownik drukarki HP PCL 5 (HP UPD PCL 5) – do pobrania ze strony www www.hp.com/go/ljp3010series_software

Sterowniki drukarki zawierają pomoc elektroniczną.

UWAGA:

Więcej informacji o sterowniku UPD znajduje się na stronie www.hp.com/go/upd.


Oprogramowanie dla systemu Windows

HP Universal Print Driver (UPD)

HP Universal Print Driver (UPD) dla systemu Windows to jeden sterownik, który zapewnia natychmiastowy dostęp do niemal wszystkich produktów HP LaserJet, w dowolnym miejscu, bez konieczności pobierania oddzielnych sterowników. Jest on oparty na sprawdzonej technologii sterowników druku firmy HP i został gruntownie sprawdzony przy użyciu wielu programów. To zaawansowane rozwiązanie działające non-stop.

Sterownik HP UPD komunikuje się bezpośrednio ze wszystkimi urządzeniami HP, zbiera informacje o ich konfiguracji, a następnie dostosowuje interfejs użytkownika w taki sposób, aby wyświetlić unikatowe funkcje dostępne w urządzeniu. Sterownik automatycznie włącza funkcje dostępne w urządzeniu, takie jak druk dwustronny czy zszywanie, eliminując konieczność ich ręcznego włączania.

Aby uzyskać więcej informacji, przejdź na stronę www.hp.com/go/upd.

Sekcja ta zawiera informacje na następujące tematy:

  • Tryby instalacji sterownika UPD


Oprogramowanie dla systemu Windows

Tryby instalacji sterownika UPD

Tryb tradycyjny
●
Tego trybu należy używać przy instalacji sterownika z dysku CD z przeznaczeniem dla jednego komputera.
●
Po zainstalowaniu z płyty CD dołączonej do urządzenia, UPD działa podobnie, jak tradycyjny sterownik drukarki. Współpracuje on z określonym urządzeniem.
●
W przypadku tego trybu konieczna jest instalacja sterownika UPD oddzielnie w każdym komputerze i urządzeniu.
Tryb dynamiczny
●
Aby użyć tego trybu, pobierz sterownik UPD z Internetu. Zobacz stronę www.hp.com/go/upd.
●
Tryb dynamiczny pozwala na instalację jednego sterownika drukarki, co umożliwia drukowanie na urządzeniach HP z dowolnego miejsca.
●
Tego trybu należy używać przy instalacji sterownika UPD dla grupy roboczej.


Oprogramowanie dla systemu Windows

Wybieranie prawidłowego sterownika drukarki dla systemu Windows

Sterowniki drukarki zapewniają dostęp do funkcji urządzenia i umożliwiają komunikację komputera z urządzeniem (przy użyciu języka drukarki). Aby uzyskać informacje na temat oprogramowania dodatkowego i języków, sprawdź uwagi dotyczące instalacji i pliki Readme na dysku CD dołączonym do urządzenia.

Opis sterownika HP PCL 6
●
Dostępny na dysku CD urządzenia i na stronie www.hp.com/go/ljp3010series_software
●
Dostarczany jako domyślny sterownik
●
zalecany przy drukowaniu we wszystkich środowiskach Windows
●
zapewnia ogólnie najlepszą prędkość i jakość druku oraz funkcje urządzenia dla większości użytkowników
●
przygotowany w sposób umożliwiający obsługę interfejsu GDI (Graphic Device Interface) w systemie Windows w celu uzyskania jak najlepszej prędkości druku
●
Może nie być w pełni zgodny z oprogramowaniem innych firm i oprogramowaniem użytkownika opartym na języku PCL 5
Opis sterownika HP UPD PS
●
Dostępny na dysku CD urządzenia i na stronie www.hp.com/go/ljp3010series_software
●
zalecany przy drukowaniu w programach firmy Adobe® i innych programach z zaawansowanym interfejsem graficznym
●
Zapewnia obsługę drukowania przy emulacji języka PostScript i obsługę czcionek PostScript flash
Opis sterownika HP UPD PCL 5
●
Instalowany przy użyciu kreatora Dodaj drukarkę.
●
zalecany do ogólnych zadań drukowania w środowiskach biurowych z systemem Windows
●
zgodny z wcześniejszymi wersjami języka PCL i starszymi urządzeniami HP LaserJet
●
najlepszy wybór dla zadań drukowania w przypadku oprogramowania innych firm lub oprogramowania użytkownika
●
najlepszy wybór dla środowisk heterogenicznych wymagających pracy urządzenia w trybie PCL 5 (UNIX, Linux, mainframe)
●
zaprojektowany dla firmowych środowisk Windows w celu zapewnienia obsługi wielu modeli drukarek przez jeden sterownik
●
zalecany przy drukowaniu na różnych modelach drukarek w mobilnym środowisku Windows


Oprogramowanie dla systemu Windows

Pierwszeństwo dla ustawień drukowania

Na kolejność zmian dokonanych w ustawieniach drukowania ma wpływ miejsce ich dokonania:

UWAGA:

Nazwy poleceń i okien dialogowych mogą różnić się w zależności od wykorzystywanego programu.
●
Okno dialogowe Ustawienia strony: Kliknij pozycję Ustawienia strony lub podobne polecenie w menu Plik używanego programu, aby otworzyć okno dialogowe. Ustawienia zmieniane w tym miejscu zastępują ustawienia wybrane w innych miejscach.
●
Okno dialogowe Drukuj: Kliknij polecenie Drukuj, Ustawienia drukowania lub podobne polecenie w menu Plik aplikacji, w której pracujesz, aby otworzyć to okno dialogowe. Ustawienia zmienione w oknie dialogowym Drukuj mają niższy priorytet i zwykle nie wpływają na zmiany dokonane w oknie dialogowym Ustawienia strony.
●
Okno dialogowe Właściwości drukarki (sterownik drukarki): Kliknij opcję Właściwości w oknie dialogowym Drukuj, aby otworzyć sterownik drukarki. Ustawienia zmienione w oknie dialogowym Właściwości drukarki zwykle nie wpływają na ustawienia określone w innej części oprogramowania do druku. Można w tym miejscu zmienić większość ustawień drukowania.
●
Domyślne ustawienia sterownika drukarki: Domyślne ustawienia sterownika drukarki określają ustawienia używane we wszystkich zadaniach drukowania, chyba że ustawienia zostały zmienione w oknach dialogowych Ustawienia strony, Drukuj lub Właściwości drukarki.
●
Ustawienia panelu sterowania: Ustawienia zmieniane za pomocą panelu sterowania drukarki posiadają niższy stopień pierwszeństwa niż zmiany przeprowadzane w innych miejscach.


Oprogramowanie dla systemu Windows

Zmiana ustawień sterownika drukarki dla systemu Windows

Zmiana ustawień wszystkich zleceń drukowania do zamknięcia programu
Zmiana ustawień domyślnych wszystkich zleceń drukowania
Zmiana ustawień konfiguracyjnych urządzenia
1.
W menu Plik kliknij polecenie Drukuj.
2.
Wybierz sterownik, a następnie kliknij Właściwości lub Preferencje.
Poszczególne czynności można wykonać również w inny sposób, lecz przedstawiona procedura jest najbardziej popularna.
1.
Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start): Kliknij przycisk Start, a następnie polecenie Drukarki i faksy.

lub

Windows 2000, Windows XP, Windows Server 2003 i Windows Server 2008 (klasyczny widok menu Start): Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.

lub

Windows Vista: Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie w kategorii Sprzęt i dźwięk kliknij pozycję Drukarka.

2.
Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Preferencje drukowania.
1.
Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start): Kliknij przycisk Start, a następnie polecenie Drukarki i faksy.

lub

Windows 2000, Windows XP, Windows Server 2003 i Windows Server 2008 (klasyczny widok menu Start): Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.

lub

Windows Vista: Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie w kategorii Sprzęt i dźwięk kliknij pozycję Drukarka.

2.
Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
3.
Kliknij kartę Ustawienia urządzenia.


Oprogramowanie dla systemu Windows

Usuwanie oprogramowania w systemie Windows
Windows XP

1.
Kliknij przycisk Start, kliknij pozycję Panel sterowania, a następnie kliknij polecenie Dodaj/usuń programy.
2.
Znajdź produkt i wybierz go z listy.
3.
Kliknij przycisk Zmień/Usuń, aby usunąć oprogramowanie.

Windows Vista

1.
Kliknij przycisk Start, kliknij pozycję Panel sterowania, a następnie kliknij pozycję Programy i funkcje.
2.
Znajdź produkt i wybierz go z listy.
3.
Wybierz opcję Odinstaluj/Zmień.


Oprogramowanie dla systemu Windows

Obsługiwane narzędzia dla systemu Windows

Sekcja ta zawiera informacje na następujące tematy:

  • HP Web Jetadmin
  • Wbudowany serwer internetowy
  • HP Easy Printer Care


Oprogramowanie dla systemu Windows

HP Web Jetadmin

HP Web Jetadmin to proste narzędzie programowe do drukowania i zarządzania urządzeniami peryferyjnymi, ułatwiające optymalizację korzystania z urządzeń, kontrolę kosztów druku w kolorze, zabezpieczania urządzeń i zarządzania materiałami eksploatacyjnymi za pomocą zdalnej konfiguracji, proaktywnego monitorowania, rozwiązywania problemów z zabezpieczeniami i raportów na temat urządzeń drukujących.

Aktualną wersję oprogramowania HP Web Jetadmin do pobrania oraz listę kompatybilnych z nim systemów operacyjnych można znaleźć na stronie www.hp.com/go/webjetadmin.

Po zainstalowaniu na serwerze macierzystym klient systemu Windows może uzyskać dostęp do narzędzia HP Web Jetadmin za pomocą obsługiwanej przeglądarki internetowej (np. Microsoft® Internet Explorer) przez przejście do hosta HP Web Jetadmin.


Oprogramowanie dla systemu Windows

Wbudowany serwer internetowy

Urządzenie jest wyposażone we wbudowany serwer internetowy, który umożliwia dostęp do informacji na temat aktywności urządzenia i sieci. Te informacje są widoczne w przeglądarce internetowej, takiej jak Microsoft Internet Explorer, Netscape Navigator, Apple Safari lub Firefox.

Wbudowany serwer internetowy pozostaje w urządzeniu i nie jest ładowany na żaden serwer sieciowy.

Wbudowany serwer internetowy zapewnia każdemu posiadaczowi podłączonego do sieci komputera i standardowej przeglądarki internetowej dostęp do interfejsu urządzenia. Nie jest wymagana instalacja ani konfiguracja żadnego specjalnego oprogramowania, konieczne jest tylko posiadanie na komputerze jednej z obsługiwanych przeglądarek internetowych. Aby uzyskać dostęp do wbudowanego serwera internetowego, wpisz adres IP urządzenia w pasku adresu swojej przeglądarki internetowej. Aby znaleźć ten adres IP, wydrukuj stronę konfiguracji. Więcej informacji na temat drukowania strony konfiguracji znajdziesz w części Drukowanie stron informacji i Pokaż jak.

Wyczerpujący opis możliwości i funkcji wbudowanego serwera internetowego znajduje się w części Korzystanie z wbudowanego serwera internetowego.


Oprogramowanie dla systemu Windows

HP Easy Printer Care

HP Easy Printer Care to program, którego można używać do wykonywania następujących zadań:

●
sprawdzanie stanu urządzenia;
●
sprawdzanie stanu materiałów eksploatacyjnych i ich nabywanie przez Internet za pośrednictwem witryny HP SureSupply;
●
konfigurowanie alarmów;
●
wyświetlanie raportów eksploatacji urządzenia;
●
wyświetlanie dokumentacji urządzenia;
●
uzyskiwanie dostępu do narzędzi do rozwiązywania problemów i serwisowych;
●
używanie proaktywnej pomocy firmy HP do okresowego skanowania systemu drukowania w celu zapobiegania potencjalnym problemom; za pośrednictwem proaktywnej pomocy firmy HP można aktualizować oprogramowanie urządzenia, oprogramowanie sprzętowe i sterowniki drukarki firmy HP.

Oprogramowania HP Easy Printer Care można używać gdy urządzenie jest podłączone bezpośrednio do komputera lub do sieci.

Obsługiwane systemy operacyjne
●
Microsoft® Windows 2000 z dodatkiem Service Pack 4
●
Microsoft Windows XP z dodatkiem Service Pack 2 (32-bitowy i 64-bitowy)
●
Microsoft Windows Server 2003 z dodatkiem Service Pack 1 (32-bitowy i 64-bitowy)
●
Microsoft Windows Server 2008 (32-bitowy i 64-bitowy)
●
Microsoft Windows Vista™ (32-bitowy i 64-bitowy)
Obsługiwane przeglądarki
●
Microsoft Internet Explorer 6.0 lub 7.0

Aby pobrać oprogramowanie HP Easy Printer Care, przejdź do witryny www.hp.com/go/easyprintercare. W tej witrynie znajdują się również aktualne informacje o obsługiwanych przeglądarkach oraz lista urządzeń firmy HP obsługujących oprogramowanie HP Easy Printer Care.

Więcej informacji na temat używania programu HP Easy Printer Care znajduje się w części Otwórz program HP Easy Printer Care.


Oprogramowanie dla systemu Windows

Oprogramowanie dla systemów operacyjnych

System operacyjny
Oprogramowanie
UNIX
W przypadku sieci HP-UX i Solaris przejdź do strony www.hp.com/support/go/jetdirectunix_software, aby zainstalować skrypty dla modelu przy użyciu programu instalacyjnego HP Jetdirect (HPPI) dla systemu UNIX.
Skrypty dla najnowszych modeli są dostępne na stronie www.hp.com/go/unixmodelscripts.
Linux
Aby uzyskać informacje, odwiedź witrynę www.hp.com/go/linuxprinting.


Korzystanie z urządzenia z komputerem Macintosh

Korzystanie z urządzenia z komputerem Macintosh
  • Oprogramowanie dla komputerów Macintosh
  • Korzystanie z funkcji sterownika drukarki na komputerze Macintosh


Korzystanie z urządzenia z komputerem Macintosh

Oprogramowanie dla komputerów Macintosh

Sekcja ta zawiera informacje na następujące tematy:

  • Obsługiwane systemy operacyjne dla komputerów Macintosh
  • Obsługiwane sterowniki drukarki dla komputerów Macintosh
  • Usunięcie oprogramowania z systemu operacyjnego Macintosh
  • Priorytet ustawień drukowania dla komputerów Macintosh
  • Zmiana ustawień sterowników drukarki dla komputerów Macintosh
  • Oprogramowanie dla komputerów Macintosh
  • Obsługiwane narzędzia dla komputera Macintosh


Korzystanie z urządzenia z komputerem Macintosh

Obsługiwane systemy operacyjne dla komputerów Macintosh

Produkt obsługuje następujące systemy operacyjne komputera Macintosh:

●
System Mac OS X V10.3.9, V10.4, V10.5 i nowsze
UWAGA:

W przypadku systemu Mac OS w wersji 10.4 lub nowszej obsługiwane są komputery Mac z procesorem PPC i Intel® Core™.


Korzystanie z urządzenia z komputerem Macintosh

Obsługiwane sterowniki drukarki dla komputerów Macintosh

Program instalacyjny drukarki HP LaserJet zawiera pliki PostScript® Printer Description (PPD), Printer Dialog Extensions (PDEs) oraz program HP Printer Utility do systemu Mac OS X i komputerów Macintosh. Pliki PPD i PDE drukarki HP, w połączeniu z wbudowanymi sterownikami drukarki Apple PostScript, zapewniają dostęp do wszystkich funkcji druku i specjalnych funkcji drukarki HP.


Korzystanie z urządzenia z komputerem Macintosh

Usunięcie oprogramowania z systemu operacyjnego Macintosh

Usunięcie programu wymaga uprawnień administratora.

Mac OS X 10.3 i 10.4

1.
Przejdź do następującego folderu:

Library (Biblioteka)/Printers (Drukarki)/PPDs (Pliki PPD)/Contents (Zawartość)/Resources (Zasoby)
2.
Otwórz folder <lang>.lproj (<lang> to dwuliterowy kod języka)
3.
Usuń pliki .GZ dla danego produktu.
4.
Powtórz kroki 2 i 3 dla każdego folderu językowego.

Mac OS X V10.5

1.
Przejdź do następującego folderu:

Library (Biblioteka)/Printers (Drukarki)/PPDs (Pliki PPD)/Contents (Zawartość)/Resources (Zasoby)
2.
Usuń pliki .GZ dla danego produktu.


Korzystanie z urządzenia z komputerem Macintosh

Priorytet ustawień drukowania dla komputerów Macintosh

Na kolejność zmian dokonanych w ustawieniach drukowania ma wpływ miejsce ich dokonania:

UWAGA:

Nazwy poleceń i okien dialogowych mogą różnić się w zależności od wykorzystywanego programu.
●
Okno dialogowe Page Setup (Ustawienia strony): Aby otworzyć to okno dialogowe, puknij polecenie Page Setup (Ustawienia strony) lub inne podobne polecenie w menu File (Plik) używanego programu. Zmiany wprowadzone w tym miejscu mogą zastąpić ustawienia używane w innych programach.
●
Okno dialogowe Drukuj: Kliknij pozycję Drukuj, Ustawienia strony lub podobne polecenie w menu Plik używanego programu, aby otworzyć okno dialogowe. Ustawienia zmienione w oknie dialogowym Drukuj mają niższy priorytet i nie zastępują ustawień wybranych o oknie dialogowym Ustawienia strony.
●
Domyślne ustawienia sterownika drukarki: Domyślne ustawienia sterownika drukarki określają ustawienia używane we wszystkich zadaniach drukowania, chyba że ustawienia zostały zmienione w oknach dialogowych Ustawienia strony, Drukuj lub Właściwości drukarki.
●
Ustawienia panelu sterowania: Ustawienia zmieniane za pomocą panelu sterowania drukarki posiadają niższy stopień pierwszeństwa niż zmiany przeprowadzane w innych miejscach.


Korzystanie z urządzenia z komputerem Macintosh

Zmiana ustawień sterowników drukarki dla komputerów Macintosh

Zmiana ustawień wszystkich zleceń drukowania do zamknięcia programu
Zmiana ustawień domyślnych wszystkich zleceń drukowania
Zmiana ustawień konfiguracyjnych urządzenia
1.
W menu File (Plik) wybierz polecenie Print (Drukuj).
2.
Zmiana ustawień przypisanych do różnych menu
1.
W menu File (Plik) wybierz polecenie Print (Drukuj).
2.
Zmiana ustawień przypisanych do różnych menu
3.
Puknij opcję Save as (Zapisz jako) w menu Presets (Wstępne ustawienia), a następnie wpisz nazwę dla wstępnego ustawienia.
Ustawienia te zostaną zachowane w menu Presets (Wstępne ustawienia). Aby korzystać z nowych ustawień, wybieraj opcję ustawień zaprogramowanych za każdym razem po otwarciu programu lub przed drukowaniem.
Mac OS X V10.3 lub Mac OS X V10.4
1.
W menu Apple puknij polecenie System Preferences (Właściwości systemu), a następnie opcję Print & Fax (Drukowanie i faksowanie).
2.
Puknij Printer Setup (Konfiguracja drukarki).
3.
Puknij menu Installable Options (Opcje instalacyjne).
Mac OS X V10.5
1.
W menu Apple puknij polecenie System Preferences (Właściwości systemu), a następnie opcję Print & Fax (Drukowanie i faksowanie).
2.
Puknij Options & Supplies (Opcje i materiały eksploatacyjne).
3.
Puknij menu Driver (Sterownik).
4.
Wybierz sterownik z listy, następnie skonfiguruj zainstalowane urządzenia opcjonalne.


Korzystanie z urządzenia z komputerem Macintosh

Oprogramowanie dla komputerów Macintosh

Sekcja ta zawiera informacje na następujące tematy:

  • Program HP Printer Utility (Narzędzie drukowania HP)


Korzystanie z urządzenia z komputerem Macintosh

Program HP Printer Utility (Narzędzie drukowania HP)

Program HP Printer Utility służy do konfiguracji i ustawiania funkcji urządzenia niedostępnych w sterowniku drukarki oraz do zarządzania nimi

Programu HP Printer Utility można używać z urządzeniami HP, które są podłączone za pomocą kabla USB lub sieciowego albo za pomocą sieci bezprzewodowej.

Sekcja ta zawiera informacje na następujące tematy:

  • Otwieranie programu HP Printer Utility (Narzędzie drukarki HP)
  • Funkcje programu HP Printer Utility (Narzędzie drukarki HP)


Korzystanie z urządzenia z komputerem Macintosh

Otwieranie programu HP Printer Utility (Narzędzie drukarki HP)

Mac OS X V10.3 lub Mac OS X V10.4
1.
Otwórz program Finder, puknij opcję Applications (Programy), puknij opcję Utilities (Narzędzia), a następnie podwójnie puknij opcję Printer Setup Utility (Narzędzie konfiguracji drukarki).
2.
Wybierz produkt, który chcesz skonfigurować, następnie puknij opcję Utility (Narzędzie).
Mac OS X V10.5
1.
W menu Printer (Drukarka) puknij polecenie Printer Utility (Narzędzie drukarki).

lub

W obszarze Print Queue (Kolejka wydruku) puknij znaczek Utility (Narzędzie).


Korzystanie z urządzenia z komputerem Macintosh

Funkcje programu HP Printer Utility (Narzędzie drukarki HP)

Program HP Printer Utility składa się ze stron, które można otworzyć przez puknięcie listy Configuration Settings (Ustawienia konfiguracji). Poniższa tabela zawiera opis zadań, które można przeprowadzić z poziomu danych stron.

Pozycja
Opis
Configuration Page (Strona konfiguracji)
Pozwala wydrukować stronę konfiguracji.
Supplies Status (Stan materiałów eksploatacyjnych)
Wyświetla stan materiałów eksploatacyjnych urządzenia i łącza pozwalające zamówić materiały eksploatacyjne online.
HP Support (Wsparcie techniczne HP)
Zapewnia dostęp do pomocy technicznej, zamawiania materiałów eksploatacyjnych online, a także informacji dotyczących utylizacji i zwrotu.
File Upload (Przesyłanie plików)
Pozwala przenieść pliki z komputera do urządzenia.
Upload Fonts (Przesyłanie czcionek)
Pozwala przenieść pliki czcionek z komputera do urządzenia.
Firmware Update (Uaktualnienie oprogramowania sprzętowego)
Pozwala przenieść zaktualizowane pliki oprogramowania sprzętowego z komputera do urządzenia.
Duplex Mode (Tryb druku dwustronnego)
Umożliwia włączenie trybu automatycznego drukowania dwustronnego.
Economode & Toner Density (Tryb Economode i gęstość toneru)
Umożliwia włączenie trybu Economode oszczędzającego toner i pozwala ustawiać gęstość tonera.
Resolution (Rozdzielczość)
Umożliwia zmianę ustawień rozdzielczości, w tym ustawienia REt.
Lock Resources (Blokowanie zasobów)
Pozwala na blokadę lub odblokowanie urządzenia pamięci masowej, takiego jak dysk twardy.
Stored Jobs (Zadania przechowywane)
Umożliwia zarządzanie zleceniami drukowania zapisanymi na dysku twardym urządzenia.
Trays Configuration (Konfiguracja podajników)
Umożliwia zmianę domyślnych ustawień podajnika.
IP Settings (Ustawienia IP)
Pozwala zmienić ustawienia sieciowe urządzenia i zapewnia dostęp do wbudowanego serwera internetowego.
Bonjour Settings (Ustawienia sieci Bonjour)
Umożliwia włączenie i wyłączenie obsługi sieci Bonjour lub zmianę widocznej w sieci nazwy serwisowej urządzenia.
Additional Settings (Ustawienia dodatkowe)
Zapewnia dostęp do wbudowanego serwera internetowego.
E-mail Alerts (Alarmy wysyłane pocztą elektroniczną)
Pozwala skonfigurować funkcję wysyłania informacji e-mail związanych z określonymi zdarzeniami.


Korzystanie z urządzenia z komputerem Macintosh

Obsługiwane narzędzia dla komputera Macintosh

Sekcja ta zawiera informacje na następujące tematy:

  • wbudowany serwer internetowy


Korzystanie z urządzenia z komputerem Macintosh

wbudowany serwer internetowy

Urządzenie jest wyposażone we wbudowany serwer internetowy, który umożliwia dostęp do informacji na temat aktywności urządzenia i sieci. Więcej informacji można znaleźć w sekcji Wbudowany serwer internetowy.


Korzystanie z urządzenia z komputerem Macintosh

Korzystanie z funkcji sterownika drukarki na komputerze Macintosh

Sekcja ta zawiera informacje na następujące tematy:

  • Tworzenie i używanie wstępnych ustawień drukowania na komputerze Macintosh
  • Zmiana rozmiaru dokumentu i drukowanie na niestandardowym formacie papieru
  • Drukowanie okładki
  • Korzystanie ze znaków wodnych
  • Druk kilku stron na jednym arkuszu papieru na komputerze Macintosh
  • Drukowanie na obu stronach kartki (drukowanie dwustronne).
  • Przechowywanie zleceń
  • Korzystanie z menu Services (Usługi)


Korzystanie z urządzenia z komputerem Macintosh

Tworzenie i używanie wstępnych ustawień drukowania na komputerze Macintosh

Korzystając ze wstępnych ustawień drukowania, można zapisać bieżące ustawienia sterownika drukarki do ponownego wykorzystania.

Tworzenie wstępnych ustawień drukowania

1.
W menu File (Plik) puknij polecenie Print (Drukuj).
2.
Wybierz sterownik.
3.
Wybierz ustawienia drukowania.
4.
W oknie Presets (Ustawienia wstępne) puknij pozycję Save As... (Zapisz jako...) i wpisz nazwę ustawienia.
5.
Puknij przycisk OK.

Używanie wstępnych ustawień drukowania

1.
W menu File (Plik) puknij polecenie Print (Drukuj).
2.
Wybierz sterownik.
3.
W oknie Presets (Ustawienia wstępne) wybierz ustawienie, którego chcesz użyć.

UWAGA:

Aby użyć domyślnych ustawień sterownika drukarki, wybierz opcję Standard (Standardowe).


Korzystanie z urządzenia z komputerem Macintosh

Zmiana rozmiaru dokumentu i drukowanie na niestandardowym formacie papieru

Można zmieniać rozmiar dokumentu tak, aby dopasować go do innego formatu papieru.

1.
W menu File (Plik) puknij polecenie Print (Drukuj).
2.
Otwórz menu Paper Handling (Obsługa papieru).
3.
W obszarze Destination Paper Size (Docelowy format papieru) wybierz opcję Scale to fit paper size (Skaluj do formatu papieru), następnie wybierz format z listy rozwijanej.
4.
Jeśli chcesz używać tylko papieru mniejszego od dokumentu, wybierz opcję Scale down only (Tylko zmniejszaj).


Korzystanie z urządzenia z komputerem Macintosh

Drukowanie okładki

Można również wydrukować osobną okładkę dla dokumentów zawierającą określony komunikat (np. „Poufne”).

1.
W menu File (Plik) puknij polecenie Print (Drukuj).
2.
Wybierz sterownik.
3.
Otwórz menu Cover Page (Okładka) i wybierz, czy drukować okładkę przed dokumentem — pozycja Before Document (Przed dokumentem) — czy po dokumencie — After Document (Po dokumencie).
4.
W menu Cover Page Type (Rodzaj okładki) wybierz komunikat, który ma zostać wydrukowany na okładce.
UWAGA:

Aby wydrukować pustą okładkę, wybierz opocję Standard (Standardowa) jako Cover Page Type (Rodzaj okładki).


Korzystanie z urządzenia z komputerem Macintosh

Korzystanie ze znaków wodnych

Znak wodny (np. „Poufne”) jest napisem drukowanym w tle każdej strony dokumentu.

1.
W menu File (Plik) puknij polecenie Print (Drukuj).
2.
Otwórz menu Watermarks (Znaki wodne).
3.
W pobliżu opcji Mode (Tryb) wybierz rodzaj znaku wodnego. Wybierz opcję Watermark (Znak wodny), aby wydrukować półprzezroczystą informację. Wybierz opcję Overlay (Nakładka), aby wydrukować nieprzezroczystą informację.
4.
Obok opcji Pages (Strony) wybierz, czy drukować znak wodny na wszystkich stronach, czy tylko na pierwszej.
5.
Obok opcji Text (Tekst) wybierz jedną ze standardowych informacji lub wybierz opcję Custom (Niestandardowy) i wpisz w polu nowy tekst.
6.
Określ pozostałe ustawienia.


Korzystanie z urządzenia z komputerem Macintosh

Druk kilku stron na jednym arkuszu papieru na komputerze Macintosh

Istnieje możliwość wydrukowania kilku stron na pojedynczym arkuszu papieru. Funkcja ta to tani sposób drukowania wydruków roboczych.

Wiele stron na jednym arkuszu

1.
W menu File (Plik) puknij polecenie Print (Drukuj).
2.
Wybierz sterownik.
3.
Otwórz menu Layout (Układ).
4.
Obok opcji Pages per Sheet (Strony na arkusz) wybierz liczbę stron, które chcesz wydrukować na każdym arkuszu (1, 2, 4, 6, 9 lub 16).
5.
Obok opcji Layout Direction (Orientacja dokumentu), wybierz kolejność i sposób rozmieszczenia stron na arkuszu.
6.
Obok opcji Borders (Obramowania) wybierz rodzaj obramowania drukowanego wokół każdego arkusza.


Korzystanie z urządzenia z komputerem Macintosh

Drukowanie na obu stronach kartki (drukowanie dwustronne).
Korzystanie z automatycznego drukowania dwustronnego

1.
Włóż do jednego z podajników tyle papieru, aby wystarczyło go na całe zlecenie druku. Jeżeli używasz papieru specjalnego, na przykład papieru firmowego, załaduj go następująco:
●
W przypadku podajnika 1 załaduj papier firmowy zadrukowaną stroną do góry i górną krawędzią skierowaną do urządzenia.
●
W przypadku pozostałych podajników załaduj papier firmowy zadrukowaną stroną do dołu i górną krawędzią skierowaną ku przodowi podajnika.
2.
W menu File (Plik) puknij polecenie Print (Drukuj).
3.
Otwórz menu Układ.
4.
W obszarze w pobliżu pozycji Two-Sided (Dwustronny) wybierz pozycję Long-Edge Binding (Łączenie wzdłuż dłuższej krawędzi) lub Short-Edge Binding (Łączenie wzdłuż krótszej krawędzi).
5.
Puknij opcję Print (Drukuj).

Drukuj ręcznie na obu stronach

1.
Włóż do jednego z podajników tyle papieru, aby wystarczyło go na całe zlecenie druku. Jeżeli używasz papieru specjalnego, na przykład papieru firmowego, załaduj go następująco:
●
W przypadku podajnika 1 załaduj papier firmowy zadrukowaną stroną do góry i górną krawędzią skierowaną do urządzenia.
●
W przypadku pozostałych podajników załaduj papier firmowy zadrukowaną stroną do dołu i górną krawędzią skierowaną ku przodowi podajnika.
2.
W menu File (Plik) puknij polecenie Print (Drukuj).
3.
W menu Wykończenie wybierz opcję Drukuj ręcznie na drugiej stronie.
4.
Kliknij polecenie Drukuj. Wykonaj instrukcje przedstawione w oknie podręcznym wyświetlonym na ekranie komputera przed włożeniem zadrukowanego stosu arkuszy do podajnika 1, aby wydrukować drugą połowę zlecenia.
5.
Przejdź do urządzenia i wyjmij niezadrukowany papier z podajnika 1.
6.
Załaduj stos arkuszy zadrukowaną stroną do góry i górną krawędzią skierowaną do urządzenia. Drugą stronę trzeba wydrukować przy użyciu podajnika 1.
7.
Jeśli zostanie wyświetlony monit, naciśnij odpowiedni przycisk panelu sterowania, aby kontynuować.


Korzystanie z urządzenia z komputerem Macintosh

Przechowywanie zleceń

Istnieje możliwość przechowywania zleceń w urządzeniu, co umożliwia ich drukowanie w dowolnym czasie. Przechowywane zlecenia można udostępniać innym użytkownikom lub można używać ich prywatnie.

UWAGA:

Aby uzyskać więcej informacji na temat funkcji przechowywania zleceń, zobacz Korzystanie z funkcji przechowywania zleceń .

1.
W menu Plik kliknij opcję Drukuj.
2.
Otwórz menu Przechowywanie zadania.
3.
Z listy rozwijanej Tryb przechowywania zadania wybierz typ zlecenia, które ma być przechowywane.
4.
Aby wprowadzić własną nazwę użytkownika lub zadania, kliknij przycisk Nietypowy i wprowadź tę nazwę.

Wybierz opcję postępowania w przypadku gdy inne zlecenie o podanej nazwie jest już przechowywane.

Użyj nazwy zadania + (1 - 99)
Na końcu nazwy zadania dopisz niepowtarzającą się liczbę.
Zastąp istniejący plik
Zastąp istniejące zadanie nadpisując je nowym.

5.
Wybranie w kroku 3 opcji Zadanie zapisane lub Zadanie osobiste pozwala na ochronę zadania kodem PIN. Wprowadź czterocyfrowy numer do pola Podaj PIN do wydruku. Przy próbie wydruku danego zlecenia przez inną osobę urządzenie wyświetli monit o wprowadzenie numeru PIN.


Korzystanie z urządzenia z komputerem Macintosh

Korzystanie z menu Services (Usługi)

Jeżeli urządzenie zostało podłączone do sieci, w menu Services (Usługi) można uzyskać informacje dotyczące urządzenia i stanu materiałów eksploatacyjnych.

1.
W menu File (Plik) puknij polecenie Print (Drukuj).
2.
Otwórz menu Services (Usługi).
3.
Aby otworzyć strony wbudowanego serwera internetowego i wykonać zadania serwisowe, wykonaj następujące czynności:

a.
Wybierz polecenie Device Maintenance (Konserwacja urządzenia).
b.
Wybierz zadanie z listy rozwijanej.
c.
Puknij przycisk Launch (Uruchom).

4.
Aby przeglądać różne witryny internetowe pomocy technicznej dla urządzenia, wykonaj następujące czynności:

a.
Wybierz polecenie Services on the Web (Usługi sieciowe).
b.
Wybierz polecenie Internet Services (Usługi internetowe) i wybierz opcję z listy rozwijanej.
c.
Puknij przycisk Go! (Przejdź!).


Złącza

Złącza
  • Połączenie USB
  • Konfiguracja sieciowa


Złącza

Połączenie USB

Ten produkt obsługuje połączenie USB 2.0. Należy użyć kabla USB o długości nie większej niż 2 metry (6,5 stopy) typu A-B.


Złącza

Konfiguracja sieciowa

Może być konieczne skonfigurowanie niektórych parametrów sieciowych z poziomu urządzenia. Można skonfigurować te parametry poprzez panel sterowania urządzenia, wbudowany serwer internetowy lub, w przypadku większości sieci, poprzez oprogramowanie HP Web Jetadmin.

Pełna lista obsługiwanych sieci wraz z instrukcjami dotyczącymi konfiguracji parametrów sieciowych z oprogramowania znajduje się w podręczniku Przewodnik administratora wbudowanego serwera druku HP Jetdirect. Ten przewodnik jest dostarczany z urządzeniami, które mają zainstalowany wbudowany serwer druku HP Jetdirect.

Sekcja ta zawiera informacje na następujące tematy:

  • Obsługiwane protokoły sieciowe
  • Konfigurowanie urządzenia sieciowego


Złącza

Obsługiwane protokoły sieciowe

Produkt obsługuje protokół sieciowy TCP/IP.

Drukowanie
Nazwa usługi
Opis
port9100 (Tryb drukowania bezpośredniego)
Usługa drukowania
Line printer daemon (LPD)
Usługa drukowania
Zaawansowane LPD (niestandardowe kolejki LPD)
Protokół i programy związane z usługami kolejkowania zleceń drukowania, zainstalowane w systemach TCP/IP.
FTP
Narzędzie TCP/IP do przesyłania danych między systemami.
WS Print
Umożliwia korzystanie z usług drukowania Microsoft Web Services for Devices (WSD) obsługiwanych przez serwer druku HP Jetdirect.
WS Discovery
Umożliwia obsługę protokołów Microsoft WS Discovery na serwerze druku HP Jetdirect.

Wykrywanie urządzeń sieciowych
Nazwa usługi
Opis
Protokół SLP (Service Location Protocol)
Protokół wykrywania urządzeń służący do wyszukiwania i konfiguracji urządzeń sieciowych. Jest wykorzystywany przede wszystkim przez programy firmy Microsoft.
Bonjour
Protokół wykrywania urządzeń służący do wyszukiwania i konfiguracji urządzeń sieciowych. Jest wykorzystywany przede wszystkim przez programy firmy Apple Macintosh.

Przesyłanie wiadomości i zarządzanie
Nazwa usługi
Opis
Protokół HTTP (Hyper Text Transfer Protocol)
Umożliwia komunikację przeglądarek internetowych z wbudowanym serwerem internetowym.
EWS (wbudowany serwer internetowy)
Umożliwia zarządzenie urządzeniem poprzez przeglądarkę internetową.
SNMP (Simple Network Management Protocol)
Wykorzystywany w aplikacjach sieciowych służących do zarządzania produktem. Obsługiwane są obiekty SNMP v1, SNMP v3 i standardowe obiekty MIB-II (Management Information Base).
LLMNR (żądania rozpoznawania nazw)
Określa, czy urządzenie odpowiada na żądania LLMNR w sieci IPv4 i IPv6.
Konfiguracja TFTP
Umożliwia użycie TFTP do pobrania pliku konfiguracji zawierającego dodatkowe parametry konfiguracji, takie jak SNMP lub ustawienia niestandardowe dla serwera druku HP Jetdirect.

adresowanie IP
Nazwa usługi
Opis
DHCP (Dynamic Host Configuration Protocol)
Służy do automatycznego nadawania adresów IP. Urządzenie obsługuje IPv4 i IPv6. Serwer DHCP nadaje produktowi adres IP. Najczęściej produkt otrzymuje adres IP z serwera DHCP, bez udziału użytkownika.
BOOTP (Bootstrap Protocol)
Służy do automatycznego nadawania adresów IP. Serwer BOOTP nadaje urządzeniu adres IP. Wymaga, aby administrator wprowadził sprzętowy adres MAC urządzenia na serwerze BOOTP, dzięki czemu urządzenie będzie mogło pobrać adres IP z tego serwera.
Automatyczny adres IP
Służy do automatycznego nadawania adresów IP. Urządzenie korzysta z tej usługi w celu wygenerowania niepowtarzalnego adresu IP, jeśli nie jest dostępny serwer DHCP ani BOOTP.

Funkcje bezpieczeństwa
Nazwa usługi
Opis
IPsec/zapora
Umożliwia zabezpieczenie warstwy sieci w sieciach IPv4 i IPv6. Zapora umożliwia prostą kontrolę ruchu IP. IPsec zapewnia dodatkowe zabezpieczenie dzięki protokołom uwierzytelniania i szyfrowania.
Kerberos
Umożliwia wymianę prywatnych informacji w otwartej sieci poprzez przypisanie niepowtarzalnego klucza zwanego kuponem każdemu z użytkowników, którzy logują się w sieci. Kupon zostaje wówczas wbudowany w wiadomości w celu zidentyfikowania nadawcy.
SNMP v3
Korzysta z modelu zabezpieczeń opartego na użytkowniku dla SNMP v3, co umożliwia uwierzytelnianie użytkownika oraz ochronę danych dzięki szyfrowaniu.
Lista kontroli dostępu (ACL)
Określa pojedyncze systemy hosta lub sieci systemów hosta, które mają dostęp do serwera druku HP Jetdirect oraz podłączonego urządzenia sieciowego.
SSL/TLS
Umożliwia przesyłanie prywatnych dokumentów przez Internet i gwarantuje poufność i integralność danych pomiędzy aplikacjami klienta i serwera.
Konfiguracja wsadowa IPsec
Umożliwia zabezpieczenie warstwy sieci poprzez prostą kontrolę ruchu IP do i od urządzenia. Ten protokół zapewnia korzyści płynące z szyfrowania i uwierzytelniania oraz pozwala na wiele konfiguracji.


Złącza

Konfigurowanie urządzenia sieciowego

Sekcja ta zawiera informacje na następujące tematy:

  • Wyświetlanie lub zmiana ustawień sieciowych
  • Ustawianie lub zmiana hasła sieciowego
  • Ręczna konfiguracja parametrów TCP/IP IPv4 z panelu sterowania urządzenia
  • Ręczna konfiguracja parametrów TCP/IP IPv6 z panelu sterowania urządzenia
  • Wyłączanie protokołów sieciowych (opcjonalne)
  • Ustawienia szybkości łącza i dupleksu


Złącza

Wyświetlanie lub zmiana ustawień sieciowych

Do wyświetlenia lub zmiany ustawień konfiguracji adresu IP można użyć wbudowanego serwera internetowego.

1.
Wydrukuj stronę konfiguracji i znajdź adres IP.
●
Jeśli używany jest protokół IPv4, adres IP zawiera tylko cyfry. Adres IP ma następujący format:

xxx.xxx.xxx.xxx
●
Jeśli używany jest protokół IPv6, adres IP stanowi szesnastkową kombinację znaków i cyfr. Jest to format podobny do tego:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Otwórz wbudowany serwer internetowy, wprowadzając adres IP urządzenia w pasku adresu przeglądarki internetowej.
3.
Kliknij kartę Sieć, aby uzyskać informacje o sieci. Ustawienia można zmienić zgodnie z potrzebami.


Złącza

Ustawianie lub zmiana hasła sieciowego

Ustawienie hasła sieciowego lub zmiana istniejącego hasła odbywa się za pomocą wbudowanego serwera internetowego.

1.
Otwórz wbudowany serwer internetowy, kliknij kartę Praca w sieci i łącze Bezpieczeństwo.
UWAGA:

Jeśli hasło zostało wcześniej ustawione, zostanie wyświetlony monit o jego wprowadzenie. Wpisz hasło i kliknij przycisk Zastosuj.

2.
Wprowadź nowe hasło do pól Nowe hasło i Sprawdź hasło.
3.
Kliknij przycisk Zastosuj na dole okna, aby zapisać hasło.


Złącza

Ręczna konfiguracja parametrów TCP/IP IPv4 z panelu sterowania urządzenia

Za pomocą menu panelu sterowania wprowadź ręcznie adres IPv4, maskę podsieci i bramę domyślną.

1.
Naciśnij przycisk Menu [image].
2.
Otwórz każde z poniższych menu. Naciśnij strzałkę w dół [image], aby je podświetlić, i wybierz je, naciskając przycisk OK.
a.
KONFIGURUJ URZĄDZ.
b.
We/Wy
c.
MENU URZĄDZENIA WBUDOWANEGO JETDIRECT
d.
TCP/IP
e.
USTAWIENIA IPV4
f.
METODA KONFIG.
g.
RĘCZNIE
h.
USTAWIENIA RĘCZNE
i.
ADRES IP, MASKA PODSIECI lub DOMYŚLNA BRAMA
3.
Użyj klawiatury numerycznej albo naciśnij przycisk strzałki w górę [image] lub przycisk strzałki w dół [image], aby zwiększyć lub zmniejszyć liczbę pierwszego bajtu adresu IP, maski podsieci lub bramy domyślnej.
4.
Naciśnij przycisk OK, aby przejść do następnej grupy cyfr, lub naciśnij strzałkę do tyłu, aby przejść do poprzedniej grupy cyfr [image].
5.
Powtórz kroki 3 i 4, aby wprowadzić pełny adres IP, maskę podsieci lub domyślną bramę, a następnie naciśnij przycisk OK, aby zapisać ustawienia.
6.
Naciśnij przycisk Menu [image], aby powrócić do stanu Gotowe.


Złącza

Ręczna konfiguracja parametrów TCP/IP IPv6 z panelu sterowania urządzenia

Za pomocą menu panelu sterowania wprowadź ręcznie adres IPv6.

1.
Naciśnij przycisk Menu [image].
2.
Otwórz każde z poniższych menu. Naciśnij strzałkę w dół [image], aby je podświetlić, i wybierz je, naciskając przycisk OK.
a.
KONFIGURUJ URZĄDZ.
b.
We/Wy
c.
MENU URZĄDZENIA WBUDOWANEGO JETDIRECT
d.
TCP/IP
e.
USTAWIENIA IPV6
f.
ADRES
g.
USTAWIENIA RĘCZNE
h.
WŁĄCZ
i.
WŁĄCZONE
j.
ADRES
3.
Użyj klawiatury numerycznej albo naciśnij przycisk strzałki w górę [image] lub przycisk strzałki w dół [image], aby wprowadzić adres. Naciśnij przycisk OK.
UWAGA:

Jeśli wprowadzasz adres za pomocą przycisków ze strzałkami, po wprowadzeniu każdego znaku należy nacisnąć przycisk OK.

4.
Naciśnij przycisk strzałki w górę [image] lub w dół [image], aby wybrać znak stopu [image]. Naciśnij przycisk OK.
5.
Naciśnij przycisk Menu [image], aby powrócić do stanu Gotowe.


Złącza

Wyłączanie protokołów sieciowych (opcjonalne)

Według standardowego ustawienia fabrycznego, wszystkie obsługiwane protokoły sieciowe są włączone. Wyłączenie nieużywanych protokołów daje następujące korzyści:

●
Zmniejsza generowany przez urządzenie ruch w sieci.
●
Zapobiega używaniu urządzenia przez nieupoważnionych użytkowników.
●
Na stronie konfiguracji przedstawiane są tylko istotne informacje
●
Umożliwia wyświetlanie na panelu sterowania urządzenia komunikatów i ostrzeżeń o błędach specyficznych dla danego protokołu.

Sekcja ta zawiera informacje na następujące tematy:

  • Wyłączanie protokołów IPX/SPX, AppleTalk lub DLC/LLC


Złącza

Wyłączanie protokołów IPX/SPX, AppleTalk lub DLC/LLC
UWAGA:

Nie należy wyłączać protokołu IPX/SPX w systemach opartych na systemie operacyjnym Windows, które drukują przy użyciu protokołu IPX/SPX.

1.
Naciśnij przycisk Menu [image].
2.
Otwórz każde z poniższych menu. Naciśnij strzałkę w dół [image], aby je podświetlić, i wybierz je, naciskając przycisk OK.
a.
KONFIGURUJ URZĄDZ.
b.
We/Wy
c.
MENU URZĄDZENIA WBUDOWANEGO JETDIRECT
d.
IPX/SPX, APPLETALK lub DLC/LLC
e.
WŁĄCZ
f.
WYŁĄCZONE
3.
Naciśnij przycisk Menu [image], aby powrócić do stanu Gotowe.


Złącza

Ustawienia szybkości łącza i dupleksu

Szybkość połączenia sieciowego oraz tryb połączenia serwera druku musi odpowiadać sieci. W większości sytuacji urządzenie należy pozostawić w trybie automatycznym. Wprowadzenie nieprawidłowych zmian w ustawieniach szybkości łącza i druku dwustronnego może uniemożliwić komunikowanie się z innymi urządzeniami sieciowymi. Jeśli konieczne jest dokonanie zmian, należy użyć panelu sterowania urządzenia.

UWAGA:

Dokonanie zmian w tych ustawieniach spowoduje wyłączenie, a następnie ponowne włączenie urządzenia. Zmiany należy wprowadzać tylko wtedy, gdy urządzenie jest bezczynne.

1.
Naciśnij przycisk Menu [image].
2.
Otwórz każde z poniższych menu. Naciśnij strzałkę w dół [image], aby je podświetlić, i wybierz je, naciskając przycisk OK.
a.
KONFIGURUJ URZĄDZ.
b.
We/Wy
c.
MENU URZĄDZENIA WBUDOWANEGO JETDIRECT
d.
SZYB.ŁĄCZA
3.
Naciśnij przycisk strzałki w dół [image], aby wyróżnić jedną z następujących opcji.

Ustawienie
Opis
AUTOMATYCZNE
Serwer druku konfiguruje się automatycznie na najwyższą dozwoloną szybkość połączenia sieciowego i tryb komunikacji w sieci.
10T, PÓŁDUPLEKS
10 megabajtów na sekundę (Mb/s), połączenie w trybie półdupleks.
10T, PEŁNY DUPLEKS
10 Mb/s, połączenie w trybie pełnego dupleksu.
100TX, PÓŁDUPLEKS:
100 Mb/s, połączenie w trybie półdupleks.
100TX, PEŁNY DUPLEKS
100 Mb/s, połączenie w trybie pełnego dupleksu.
100TX, AUTO
Ograniczenie autonegocjacji do maksymalnej szybkości połączenia 100 Mb/s.
1000TX, PEŁNY DUPLEKS
1000 Mb/s, połączenie w trybie pełnego dupleksu.

4.
Naciśnij przycisk OK. Urządzenie wyłączy się, a następnie włączy ponownie.


Papier i inne materiały drukarskie

Papier i inne materiały drukarskie
  • Wykorzystanie papieru i materiałów do drukowania
  • Obsługiwane formaty papieru i materiałów drukarskich
  • Nietypowe formaty papieru
  • Obsługiwane rodzaje papieru i materiałów drukarskich
  • Pojemność podajników i pojemników
  • Wskazówki dotyczące papieru oraz materiałów specjalnych
  • Ładowanie podajników
  • Skonfiguruj podajniki
  • Używanie opcji odbioru papieru


Papier i inne materiały drukarskie

Wykorzystanie papieru i materiałów do drukowania

Urządzenie obsługuje wiele różnych rodzajów papieru i innych materiałów, zgodnie z informacjami podanymi w niniejszym podręczniku. Drukowanie na papierze lub materiałach, które nie spełniają tych specyfikacji, może być przyczyną niskiej jakości wyników, częstszych zacięć i szybszego zużycia urządzenia.

Aby uzyskać najlepsze rezultaty, należy używać papieru firmy HP oraz materiałów drukarskich przeznaczonych dla drukarek laserowych. Nie używać papieru ani materiałów drukarskich przeznaczonych dla drukarek atramentowych. Firma Hewlett-Packard Company nie zaleca stosowania materiałów innych producentów, ponieważ nie ma ona wpływu na ich jakość.

Czasami papier spełnia wszystkie wymagania opisane w niniejszej instrukcji, a mimo to nie pozwala na uzyskanie zadowalających wyników. Może to być spowodowane niewłaściwym obchodzeniem się z nim, niewłaściwą temperaturą i/lub wilgotnością bądź innymi parametrami, na które firma Hewlett-Packard nie ma wpływu.

OSTROŻNIE:

Używanie papieru lub materiałów, które nie spełniają wymogów firmy Hewlett-Packard, może być przyczyną powstawania problemów z drukarką i jej uszkodzeń wymagających naprawy. Tego typu naprawy nie są objęte umowami gwarancyjnymi ani serwisowymi firmy Hewlett-Packard.


Papier i inne materiały drukarskie

Obsługiwane formaty papieru i materiałów drukarskich
UWAGA:

Aby uzyskać najlepsze wyniki drukowania, przed drukowaniem należy wybrać odpowiedni format i rodzaj papieru w sterowniku drukarki.

Obsługiwane formaty papieru i materiałów drukarskich
Format i wymiary
Podajnik 1
Podajnik 2 i opcjonalne podajniki na 500 arkuszy
Duplekser
(tylko modele d, dn i x)
Letter
216 x 279 mm
znacznik wyboru
znacznik wyboru
znacznik wyboru
Legal
216 x 356 mm
znacznik wyboru
znacznik wyboru
znacznik wyboru
Executive
184 x 267 mm
znacznik wyboru
znacznik wyboru
Statement
140 x 216 mm
znacznik wyboru
znacznik wyboru
8,5 x 13
216 x 330 mm
znacznik wyboru
znacznik wyboru
znacznik wyboru
3 x 5
76 x 127 mm
znacznik wyboru
4 x 6
102 x 152 mm
znacznik wyboru
5 x 7
127 x 178 mm
znacznik wyboru
znacznik wyboru
5 x 8
127 x 203 mm
znacznik wyboru
znacznik wyboru
A4
210 x 297 mm
znacznik wyboru
znacznik wyboru
znacznik wyboru
A5
148 x 210 mm
znacznik wyboru
znacznik wyboru
A6
105 x 148 mm
znacznik wyboru
znacznik wyboru
B5 (JIS)
182 x 257 mm
znacznik wyboru
znacznik wyboru
B6 (JIS)
128 x 182 mm
znacznik wyboru
znacznik wyboru
10 x 15 cm
100 x 150 mm
znacznik wyboru
16K
184 x 260 mm
znacznik wyboru
znacznik wyboru
16K
195 x 270 mm
znacznik wyboru
znacznik wyboru
16K
197 x 273 mm
znacznik wyboru
znacznik wyboru
Podwójna karta pocztowa (JIS)
148 x 200 mm
znacznik wyboru
znacznik wyboru
Nietypowy
76 x 127 mm do 216 x 356 mm
znacznik wyboru
Nietypowy
105 x 148 mm to 216 x 356 mm
znacznik wyboru
Nietypowy
210 x 280 mm to 216 x 356 mm
znacznik wyboru
Koperta Commercial #10
105 x 241 mm
znacznik wyboru
Koperta DL ISO
110 x 220 mm
znacznik wyboru
Koperta C5 ISO
162 x 229 mm
znacznik wyboru
Koperta B5 ISO
176 x 250 mm
znacznik wyboru
Koperta Monarch #7-3/4
98 x 191 mm
znacznik wyboru


Papier i inne materiały drukarskie

Nietypowe formaty papieru

Urządzenie obsługuje wiele formatów, które spełniają kryteria minimalnego i maksymalnego rozmiaru, a nie są przedstawione w tabeli rozmiarów papieru. Drukując na papierze o obsługiwanym, niestandardowym rozmiarze należy wprowadzić dany rozmiar do sterownika, a następnie włożyć arkusze do podajnika obsługującego niestandardowe rozmiary papieru.


Papier i inne materiały drukarskie

Obsługiwane rodzaje papieru i materiałów drukarskich

Pełną listę papierów produkcji firmy HP, które są obsługiwane przez to urządzenie, można znaleźć na stronie www.hp.com/support/ljp3010series.

Rodzaj papieru (panel sterowania)
Rodzaj papieru (sterownik drukarki)
Podajnik 1
Podajnik 2 i opcjonalne podajniki na 500 arkuszy
Automatyczne drukowanie dupleksowe
ZWYKŁY
Zwykły
znacznik wyboru
znacznik wyboru
znacznik wyboru
LEKKI 60–74 G/M2
Lekki 60-75 g
znacznik wyboru
znacznik wyboru
znacznik wyboru
DOKUMEN
Dokumentowy
znacznik wyboru
znacznik wyboru
znacznik wyboru
Z MAKUL
Z makulatury
znacznik wyboru
znacznik wyboru
znacznik wyboru
ŚREDNI (96–110 G/M2)
ŚREDNI
znacznik wyboru
znacznik wyboru
znacznik wyboru
GRUBY (111–130 G/M2)
GRUBY
znacznik wyboru
znacznik wyboru
znacznik wyboru
BARDZO GRUBY (131–175 G/M2)
Bardzo gruby
znacznik wyboru
KARTON
Karton
znacznik wyboru
Folie dla monochromatycznych
Folie dla monochromatycznych drukarek laserowych
znacznik wyboru
NALEPKI
Etykiety
znacznik wyboru
NAGŁÓWEK
Papier firmowy
znacznik wyboru
znacznik wyboru
znacznik wyboru
KOPERTA
Koperta
znacznik wyboru
Z NADRUKIEM
Z nadrukami
znacznik wyboru
znacznik wyboru
znacznik wyboru
DZIURKOWANY
Dziurkowany
znacznik wyboru
znacznik wyboru
znacznik wyboru
KOLOROWY
Kolorowy
znacznik wyboru
znacznik wyboru
znacznik wyboru
SZORST
Szorstki
znacznik wyboru


Papier i inne materiały drukarskie

Pojemność podajników i pojemników

Podajnik lub pojemnik
Typ papieru
Charakterystyka techniczna
Ilość
Podajnik 1
Papier
Zakres:
Od 60 g/m2 do 199 g/m2, papier dokumentowy
Maksymalna wysokość stosu: 12 mm
Odpowiednik wysokości stosu 100 arkuszy papieru dokumentowego o gramaturze 75 g/m2
Koperty
75 g/m2 do 90 g/m2, papier dokumentowy
Do 10 kopert
Nalepki
0,10 do 0,14 mm grubości
Maksymalna wysokość stosu: 12 mm
Folie
0,10 do 0,14 mm grubości
Maksymalna wysokość stosu: 12 mm
Podajnik 2 i opcjonalne podajniki na 500 arkuszy
Papier
Zakres:
Od 60 g/m2 do 120 g/m2, papier dokumentowy
Odpowiednik wysokości stosu 500 arkuszy papieru dokumentowego o gramaturze 75 g/m2
Standardowy pojemnik górny
Papier
Odpowiednik wysokości stosu 250 arkuszy papieru dokumentowego o gramaturze 75 g/m2
Pojemnik tylny
Papier
Do 50 arkuszy papieru dokumentowego o gramaturze 75 g/m2
Duplekser
Papier
Zakres:
Od 60 g/m2 do 120 g/m2, papier dokumentowy


Papier i inne materiały drukarskie

Wskazówki dotyczące papieru oraz materiałów specjalnych

Produkt umożliwia drukowanie na materiałach specjalnych. Aby uzyskać satysfakcjonujące wyniki, postępuj zgodnie z poniższymi wskazówkami. Chcąc użyć specjalnego papieru lub innego materiału upewnij się, czy do sterownika zostały wprowadzone informacje o typie i rozmiarze nośnika.

OSTROŻNIE:

W produktach HP LaserJet wykorzystywany jest moduł utrwalający, który służy do związania suchego tonera z papierem i uformowania małych, precyzyjnych kropek. Papier laserowy HP jest odporny na bardzo wysokie temperatury. Stosowanie papieru do drukarek atramentowych może uszkodzić urządzenie.

Rodzaj materiału
Należy
Nie należy
Koperty
●
Należy przechowywać na płaskiej powierzchni.
●
Należy używać kopert z łączeniami doprowadzonymi aż do rogów.
●
Należy używać pasków samoprzylepnych przeznaczonych do drukarek laserowych.
●
Nie należy używać kopert pomarszczonych, ponacinanych, sklejonych lub w inny sposób uszkodzonych.
●
Nie należy korzystać z kopert mających zapięcia, zatrzaski, wstawki lub powlekane wyklejki.
●
Nie należy używać materiałów samoprzylepnych ani innych tworzyw sztucznych.
Nalepki
●
Należy używać tylko takich arkuszy, na których pomiędzy nalepkami nie ma odsłoniętego dolnego arkusza.
●
Korzystaj z etykiet, które da się ułożyć płasko.
●
Należy używać tylko pełnych arkuszy nalepek.
●
Nie należy używać nalepek ze zmarszczkami, pęcherzykami powietrza lub uszkodzonych.
●
Nie należy drukować na niepełnych arkuszach nalepek.
Folie
●
Należy używać wyłącznie folii przeznaczonych do drukarek laserowych.
●
Po wyjęciu z drukarki folie należy układać na płaskiej powierzchni.
●
Nie należy używać materiałów przezroczystych nieprzeznaczonych do drukarek laserowych.
Papier firmowy lub formularze z nadrukiem
●
Należy używać wyłącznie papieru firmowego lub formularzy przeznaczonych do drukarek laserowych.
●
Nie należy używać papieru firmowego z wypukłym lub metalicznym nadrukiem.
Ciężki papier
●
Należy używać wyłącznie ciężkiego papieru przeznaczonego do drukarek laserowych i o gramaturze zgodnej ze specyfikacjami drukarki.
●
Nie należy używać papieru o gramaturze większej niż zalecana, chyba że jest to papier HP przeznaczony do niniejszej drukarki.
Papier błyszczący lub powlekany
●
Należy używać wyłącznie papieru błyszczącego lub powlekanego przeznaczonego do drukarek laserowych.
●
Nie należy używać papieru błyszczącego lub powlekanego przeznaczonego do drukarek atramentowych.


Papier i inne materiały drukarskie

Ładowanie podajników

Sekcja ta zawiera informacje na następujące tematy:

  • Orientacja papieru podczas ładowania podajników
  • Ładowanie podajnika 1
  • Ładowanie podajnika 2 lub opcjonalnego podajnika na 500 arkuszy


Papier i inne materiały drukarskie

Orientacja papieru podczas ładowania podajników

Jeśli używany jest papier wymagający określonej orientacji, należy załadować go zgodnie z informacjami w poniższej tabeli.

Podajnik
Drukowanie jednostronne
Automatyczne drukowanie dupleksowe
Koperty
Podajnik 1
Drukiem w górę
Górna krawędź skierowana do urządzenia

Drukiem w dół
Dolna krawędź skierowana do urządzenia

Drukiem w górę
Krótki brzeg skierowany w stronę produktu.

Pozostałe podajniki
Drukiem w dół
Górna krawędź skierowana ku przodowi podajnika

Drukiem w górę
Dolna krawędź skierowana ku przodowi podajnika

Koperty należy drukować wyłącznie z podajnika 1.


Papier i inne materiały drukarskie

Ładowanie podajnika 1
UWAGA:

W przypadku pobierania papieru z podajnika 1 urządzenie może pracować wolniej.
OSTROŻNIE:

Aby wyeliminować ryzyko wystąpienia zacięć, nie należy ładować podajników w trakcie drukowania. Nie należy kartkować ryzy papieru. Kartkowanie może powodować trudności w podawaniu arkuszy papieru.

WSKAZÓWKA:

Aby obejrzeć animację przedstawiającą tę procedurę, przejdź do strony: www.hp.com/go/ljp3010-load-tray1.

1.
Otwórz podajnik 1.

Lokalizacja podajnika 1

2.
Wysuń przedłużenie podajnika.

3.
Załaduj papier do podajnika. Sprawdź, czy papier mieści się pod przytrzymywaczami na ogranicznikach i nie wystaje ponad wskaźniki załadowani
UWAGA:

Więcej informacji na temat ładowania papieru wymagającego określonej orientacji można znaleźć w części Orientacja papieru podczas ładowania podajników.

4.
Przesuń boczne prowadnice do środka tak, aby lekko dotykały stosu papieru, nie wyginając go.

Lokalizacja bocznych prowadnic


Papier i inne materiały drukarskie

Ładowanie podajnika 2 lub opcjonalnego podajnika na 500 arkuszy
OSTROŻNIE:

Aby wyeliminować ryzyko wystąpienia zacięć, nie należy ładować podajników w trakcie drukowania.
OSTROŻNIE:

Nie należy kartkować ryzy papieru. Kartkowanie może powodować trudności w podawaniu arkuszy papieru.
WSKAZÓWKA:

Aby obejrzeć animację przedstawiającą tę procedurę, przejdź do strony: www.hp.com/go/ljp3010-load-tray2.

1.
Lekko podnieś podajnik i pociągnij, aby wyjąć go z urządzenia.

2.
Naciśnij przycisk zwalniający na lewej prowadnicy i ustaw boczne prowadnice w położeniu odpowiadającym żądanej szerokości papieru.

Lokalizacja bocznej prowadnicy

3.
Naciśnij dźwignię na ograniczniku tylnym i ustaw go w położeniu odpowiadającym formatowi papieru.

Lokalizacja zwalniacza ogranicznika tylnego

4.
Załaduj papier do podajnika. Upewnij się, że papier leży płasko w podajniku we wszystkich czterech narożnikach i znajduje się poniżej wskaźników maksymalnej wysokości.
UWAGA:

Więcej informacji na temat ładowania papieru wymagającego określonej orientacji można znaleźć w części Orientacja papieru podczas ładowania podajników.

Lokalizacja wskaźników maksymalnej wysokości

W przypadku papieru formatu A6, podnieś stos papieru nie wyżej niż dolny wskaźnik wysokości.

5.
Wsuń podajnik do urządzenia.

Ponowna instalacja podajnika


Papier i inne materiały drukarskie

Skonfiguruj podajniki
UWAGA:

Jeśli używano innego modelu urządzenia HP LaserJet, użytkownik może być przyzwyczajony do ustawiania Podajnika 1 w trybie Pierwszy lub w trybie Kaseta. Dla tego urządzenia ustawienie opcji POD. 1 FORMAT na DOWOLNY ROZMIAR oraz ustawienie opcji POD. 1 RODZAJ na DOWOLNY TYP jest równoważne z trybem Pierwszy. Ustawienie opcji POD. 1 FORMAT i POD. 1 RODZAJ na inną wartość jest równoważne z trybem Kaseta.

W następujących sytuacjach urządzenie automatycznie wyświetla monit o skonfigurowanie podajnika dla danego rodzaju i formatu:

●
Podczas ładowania papieru do podajnika
●
Jeśli określono podajnik lub rodzaj papieru dla zlecenia drukowania w sterowniku drukarki lub aplikacji, a podajnik nie jest skonfigurowany zgodnie z ustawieniami zlecenia drukowania.

Na panelu sterowania wyświetlony zostanie następujący komunikat: PODAJNIK <X> [RODZAJ] [FORMAT] Aby zmienić format lub rodzaj, naciśnij przycisk OK. Aby zaakceptować ustawienia, naciśnij przycisk [image]..

UWAGA:

Monit nie jest wyświetlany w przypadku drukowania z Podajnika 1 oraz gdy podajnik ten skonfigurowano dla ustawień DOWOLNY ROZMIAR i DOWOLNY TYP.

Sekcja ta zawiera informacje na następujące tematy:

  • Konfigurowanie podajnika podczas ładowania papieru
  • Konfigurowanie podajnika, aby pasował do ustawień zlecenia drukowania
  • Konfigurowanie podajnika przy użyciu menu Obsługa papieru
  • Wybieranie źródła, rodzaju lub formatu


Papier i inne materiały drukarskie

Konfigurowanie podajnika podczas ładowania papieru

1.
Załaduj papier do podajnika. Zamknij podajnik, jeśli używasz podajnika 2, 3 lub 4.
2.
Zostanie wyświetlony komunikat konfiguracji podajnika.
3.
Naciśnij przycisk strzałki wstecz [image], aby zaakceptować format i rodzaj, albo naciśnij przycisk OK, aby wybrać inny format lub rodzaj papieru.
4.
W celu zmodyfikowania konfiguracji formatu podajnika naciśnij przycisk strzałki [image] w dół , aby wyróżnić właściwy format a następnie naciśnij przycisk OK.
5.
W celu zmodyfikowania konfiguracji rodzaju podajnika naciśnij przycisk strzałki [image] w dół , aby wyróżnić właściwy rodzaj a następnie naciśnij przycisk OK.


Papier i inne materiały drukarskie

Konfigurowanie podajnika, aby pasował do ustawień zlecenia drukowania

1.
W używanym programie wybierz podajnik wejściowy, format i rodzaj papieru i kliknij przycisk Drukuj.
2.
Jeśli podajnik należy skonfigurować, wyświetlony zostanie komunikat ZAŁADUJ PODAJNIK <X> [RODZAJ] [FORMAT].
3.
Załaduj do podajnika papier odpowiedniego rodzaju i formatu, a następnie zamknij podajnik.
4.
Jeśli wyświetlony zostanie komunikat PODAJNIK <X> FORMAT = <Format>, naciśnij przycisk OK, aby potwierdzić format.

Aby określić nietypowy format, naciśnij przycisk strzałki w dół [image], aby podświetlić odpowiednią jednostkę miary. Użyj przycisków strzałki w górę lub w dół [image] [image], aby ustawić wymiary X i Y, a następnie naciśnij przycisk OK.

5.
Po wyświetleniu komunikatu PODAJNIK<X> RODZAJ=<RODZAJ> naciśnij przycisk OK, aby potwierdzić rodzaj i kontynuuj zadanie.


Papier i inne materiały drukarskie

Konfigurowanie podajnika przy użyciu menu Obsługa papieru

1.
Naciśnij przycisk Menu [image].
2.
Naciśnij przycisk strzałki w dół [image], aby podświetlić menu OBSŁUGA PAPIERU, a następnie naciśnij przycisk OK.
3.
Naciśnij przycisk strzałki w dół [image], aby podświetlić odpowiedni format lub rodzaj papieru dla wybranego podajnika, a następnie naciśnij przycisk OK.
4.
Naciśnij przycisk strzałki w górę [image] lub w dół [image], aby podświetlić format lub rodzaj. Po wybraniu nietypowego formatu wybierz jednostkę miary, a następnie ustal wymiar X i wymiar Y.
5.
Naciśnij przycisk OK, aby zapisać ustawienie.
6.
Naciśnij przycisk Menu [image], aby opuścić menu.


Papier i inne materiały drukarskie

Wybieranie źródła, rodzaju lub formatu

Sposób pobierania papieru po odebraniu zlecenia wydruku jest kontrolowany przez trzy ustawienia. Ustawienia Źródło, Rodzaj oraz Format wyświetlane są w oknach dialogowych Ustawienia strony, Drukuj lub Właściwości drukowania większości programów. Jeśli te ustawienia nie zostaną zmienione, urządzenie automatycznie wybiera podajnik, korzystając z ustawień domyślnych.

Sekcja ta zawiera informacje na następujące tematy:

  • Źródło
  • Rodzaj i Format


Papier i inne materiały drukarskie

Źródło

Aby wydrukować według ustawienia Źródło, wybierz określony podajnik, z którego urządzenie ma pobierać papier. Jeśli wybrano podajnik skonfigurowany dla rodzaju lub formatu, który nie odpowiada zleceniu drukowania, urządzenie wyświetli monit o załadowanie do wybranego podajnika papieru o rodzaju lub formacie odpowiednim dla zlecenia drukowania. Po włożeniu papieru do podajnika urządzenie rozpoczyna drukowanie.


Papier i inne materiały drukarskie

Rodzaj i Format

Drukowanie według ustawień Rodzaj lub Format oznacza, że urządzenie ma pobrać papier z odpowiedniego podajnika, do którego załadowany jest papier właściwego rodzaju lub formatu. Wybieranie materiałów według rodzaju, a nie źródła, oznacza blokowanie podajników i pomaga chronić papier specjalny przed przypadkowym użyciem. Na przykład jeżeli podajnik jest skonfigurowany na papier firmowy, a wybrano drukowanie na zwykłym papierze, urządzenie nie pobierze papieru firmowego z tego podajnika. Zamiast tego pobierze papier z podajnika, w którym jest załadowany zwykły papier i który został skonfigurowany dla zwykłego papieru na panelu sterowania urządzenia.

Wybieranie materiału według rodzaju i formatu daje znacznie lepszą jakość wydruku w przypadku większości rodzajów papieru. Użycie nieprawidłowego ustawienia może spowodować, że jakość wydruku będzie niezadowalająca. W przypadku specjalnych materiałów drukarskich, np. nalepek lub folii, drukowanie powinno zawsze odbywać się według rodzaju. Na kopertach należy zawsze drukować według formatu.

●
W przypadku drukowania według formatu lub rodzaju, należy wybrać format lub rodzaj z okna dialogowego Ustawienia strony, Drukuj lub Właściwości drukowania, w zależności od aplikacji.
●
Jeśli drukowanie często odbywa się na papierze określonego rodzaju lub formatu, należy skonfigurować podajnik dla tego rodzaju lub formatu. Po wybraniu rodzaju lub formatu dla zlecenia drukowania urządzenie automatycznie pobiera materiał z podajnika skonfigurowanego dla tego rodzaju lub formatu.


Papier i inne materiały drukarskie

Używanie opcji odbioru papieru

Sekcja ta zawiera informacje na następujące tematy:

  • Kierowanie wydruku do górnego (standardowego) pojemnika wyjściowego
  • Kierowanie wydruku do tylnego pojemnika wyjściowego


Papier i inne materiały drukarskie

Kierowanie wydruku do górnego (standardowego) pojemnika wyjściowego

Górny pojemnik wyjściowy odbiera papier stroną zadrukowaną do dołu, w prawidłowej kolejności. Powinno się go używać przy większości zleceń, w tym przy drukowaniu na foliach. Przed użyciem górnego pojemnika wyjściowego należy zamknąć tylny pojemnik wyjściowy. Aby uniknąć zacięć papieru, podczas drukowania nie należy otwierać ani zamykać tylnego pojemnika wyjściowego.

Lokalizacja górnego pojemnika wyjściowego


Papier i inne materiały drukarskie

Kierowanie wydruku do tylnego pojemnika wyjściowego

Jeśli tylny pojemnik wyjściowy jest otwarty, urządzenie zawsze kieruje do niego wydruk. Papier odbierany w tym pojemniku jest układany wydrukiem do góry, z ostatnią stroną na górze (w odwrotnej kolejności).

Wydruki kierowane z podajnika 1 do tylnego pojemnika wyjściowego przechodzą prostą ścieżką papieru. Otwarcie tylnego pojemnika wyjściowego może zwiększyć wydajność w przypadku drukowania na następujących materiałach:

●
koperty,
●
Etykiety
●
papier małego, nietypowego formatu,
●
karty pocztowe;
●
papier o gramaturze większej niż 120 g/m2.

Aby otworzyć tylny pojemnik wyjściowy, złap uchwyt umieszczony na górze pojemnika. Pociągnij pojemnik w dół do kąta 45° i wyciągnij przedłużenie pojemnika.

Lokalizacja tylnego pojemnika wyjściowego

Otwarcie tylnego pojemnika wyjściowego powoduje, że duplekser i górny pojemnik wyjściowy stają się niedostępne. Aby uniknąć zacięć papieru, podczas drukowania nie należy otwierać ani zamykać tylnego pojemnika wyjściowego.


Korzystanie z funkcji urządzenia

Korzystanie z funkcji urządzenia
  • Ustawienia ekonomiczne
  • Korzystanie z funkcji przechowywania zleceń
  • Drukowanie z urządzenia USB


Korzystanie z funkcji urządzenia

Ustawienia ekonomiczne

Sekcja ta zawiera informacje na następujące tematy:

  • EconoMode
  • Opóźnienie trybu uśpienia
  • Czas budzenia


Korzystanie z funkcji urządzenia

EconoMode

To urządzenie udostępnia opcję EconoMode do drukowania wersji próbnych wydruków. W trybie EconoMode urządzenie zużywa mniej toneru, co obniża koszty druku strony. Może to jednak odbywać się kosztem obniżenia jakości wydruków.

Firma HP nie zaleca korzystania wyłącznie z trybu EconoMode W takim przypadku toner może nie zostać wykorzystany w całości, gdyż istnieje możliwość wcześniejszego zużycia się części mechanicznych kasety drukującej. Jeżeli w takiej sytuacji nastąpi obniżenie jakości druku, należy zainstalować nową kasetę drukującą, nawet, jeżeli cały toner nie został zużyty.

Tryb EconoMode można włączyć lub wyłączyć w jeden z następujących sposobów:

●
Na panelu sterowania urządzenia wybierz menu KONFIGURUJ URZĄDZ., a następnie wybierz podmenu JAKOŚĆ DRUKU. Tryb EconoMode jest domyślnie wyłączony.
●
We wbudowanym serwerze internetowym otwórz kartę Ustawienia i wybierz opcję Konfiguracja urządzenia. Przejdź do menu podrzędnego Jakość druku.
●
W programie HP Printer Utility dla komputerów Macintosh kliknij opcję Configuration Settings (Ustawienia konfiguracji), a następnie kliknij opcję Economode & Toner Density (Economode i gęstość tonera).
●
W sterowniku drukarki PCL w systemie Windows otwórz kartę Papier/Jakość i wybierz opcję EconoMode.


Korzystanie z funkcji urządzenia

Opóźnienie trybu uśpienia

Regulowana funkcja trybu uśpienia zmniejsza zużycie energii, gdy urządzenie jest przez dłuższy czas nieaktywne. Można ustawić czas, który musi upłynąć, zanim urządzanie przejdzie w tryb uśpienia. Ustawieniem domyślnym jest 30 MINUT.

UWAGA:

W trybie uśpienia wyświetlacz urządzenia przygasa. Ten tryb nie ma wpływu na czas nagrzewania urządzenia.

Sekcja ta zawiera informacje na następujące tematy:

  • Ustawianie opóźnienia uśpienia
  • Włączanie lub wyłączanie trybu uśpienia


Korzystanie z funkcji urządzenia

Ustawianie opóźnienia uśpienia

1.
Naciśnij przycisk Menu [image].
2.
Otwórz każde z poniższych menu. Naciśnij strzałkę w dół [image], aby je podświetlić, i wybierz je, naciskając przycisk OK.
a.
KONFIGURUJ URZĄDZ.
b.
USTAWIENIA SYSTEMU
c.
OPÓŹNIENIE UŚPIENIA
3.
Naciśnij przycisk strzałki w górę lub w dół [image] / [image], aby wybrać czas oczekiwania, a następnie naciśnij przycisk OK.
4.
Naciśnij przycisk Menu [image].


Korzystanie z funkcji urządzenia

Włączanie lub wyłączanie trybu uśpienia

1.
Naciśnij przycisk Menu [image].
2.
Otwórz każde z poniższych menu. Naciśnij strzałkę w dół [image], aby je podświetlić, i wybierz je, naciskając przycisk OK.
a.
KONFIGURUJ URZĄDZ.
b.
ZEROWANIE
c.
TRYB UŚPIENIA
3.
Naciśnij przycisk strzałki w górę lub w dół [image] / [image], aby wybrać wartość WŁĄCZONE lub WYŁĄCZONE, a następnie naciśnij przycisk OK.
4.
Naciśnij przycisk Menu [image].


Korzystanie z funkcji urządzenia

Czas budzenia

Funkcja czasu budzenia umożliwia ustawienie dla urządzenia instrukcji uaktywnienia o określonej porze w wybranych dniach, w celu eliminacji czasu oczekiwania na nagrzanie i kalibrację. Aby ustawić godzinę budzenia, musi być włączona funkcja TRYB UŚPIENIA.

UWAGA:

Przed ustawieniem czasu budzenia upewnij się, że zegar czasu rzeczywistego jest ustawiony na prawidłową datę i godzinę.

Sekcja ta zawiera informacje na następujące tematy:

  • Ustaw zegar czasu rzeczywistego
  • Ustawienie czasu budzenia


Korzystanie z funkcji urządzenia

Ustaw zegar czasu rzeczywistego

Funkcja zegara czasu rzeczywistego służy do ustawiania daty i godziny. Informacja o dacie i godzinie jest dołączana do przechowywanych zadań drukowania, aby można było zidentyfikować ich najbardziej aktualne wersje.

Wejdź do menu DATA/GODZINA
1.
Naciśnij przycisk Menu [image].
2.
Otwórz każde z poniższych menu. Naciśnij strzałkę w dół [image], aby je podświetlić, i wybierz je, naciskając przycisk OK.
a.
KONFIGURUJ URZĄDZ.
b.
USTAWIENIA SYSTEMU
c.
DATA/GODZINA
Ustawienie daty
1.
W menu DATA/GODZINA podświetl i wybierz menu DATA.
2.
Za pomocą klawiatury numerycznej lub strzałek w górę i w dół [image] / [image] wybierz rok, miesiąc i dzień. Naciśnij przycisk OK po dokonaniu każdego wyboru.
Ustawienie formatu daty
1.
W menu DATA/GODZINA podświetl i wybierz menu FORMAT DATY.
2.
Naciśnij przycisk strzałki w górę lub w dół [image] / [image], aby wybrać format daty, a następnie naciśnij przycisk OK.
Ustawienie godziny
1.
W menu DATA/GODZINA podświetl i wybierz menu GODZINA.
2.
Za pomocą klawiatury numerycznej lub strzałek w górę i w dół [image] / [image] wybierz godzinę, minutę i opcję AM/PM. Naciśnij przycisk OK po dokonaniu każdego wyboru.
Ustawienie formatu godziny
1.
W menu DATA/GODZINA podświetl i wybierz menu FORMAT GODZINY.
2.
Naciśnij przycisk strzałki w górę lub w dół [image] / [image], aby wybrać format godziny, a następnie naciśnij przycisk OK.


Korzystanie z funkcji urządzenia

Ustawienie czasu budzenia

1.
Naciśnij przycisk Menu [image].
2.
Otwórz każde z poniższych menu. Naciśnij strzałkę w dół [image], aby je podświetlić, i wybierz je, naciskając przycisk OK.
a.
KONFIGURUJ URZĄDZ.
b.
USTAWIENIA SYSTEMU
c.
GODZINA BUDZENIA
3.
Naciśnij przycisk strzałki w górę lub w dół [image] / [image], aby wybrać dzień tygodnia, a następnie naciśnij przycisk OK.
4.
Naciśnij przycisk strzałki w dół [image], aby zaznaczyć opcję NIESTANDARDOWY, a następnie naciśnij przycisk OK.
5.
Za pomocą klawiatury numerycznej lub strzałek w górę i w dół [image] / [image] wybierz godzinę, minutę i opcję AM/PM. Naciśnij przycisk OK po dokonaniu każdego wyboru.
6.
Naciśnij przycisk OK, aby wybrać opcję ZASTOSUJ DO WSZYSTKICH DNI.
7.
Naciśnij przycisk strzałki w górę lub w dół [image] / [image], aby wybrać wartość TAK lub NIE, a następnie naciśnij przycisk OK.
8.
W przypadku wybrania opcji NIE użyj przycisku strzałki w górę lub w dół [image] / [image], aby ustawić wartość opcji GODZINA BUDZENIA dla pozostałych dni tygodnia, a następnie naciśnij przycisk OK, aby potwierdzić każde ustawienie.
9.
Naciśnij przycisk Menu [image].


Korzystanie z funkcji urządzenia

Korzystanie z funkcji przechowywania zleceń

Urządzenie oferuje następujące funkcje przechowywania zleceń:

●
Zlecenia drukowania próbnego: Dzięki tej funkcji można szybko wydrukować jedną kopię zlecenia, sprawdzić ją, a następnie dodrukować kolejne kopie już za pomocą panelu sterowania.
●
Zlecenia osobiste: Po wysłaniu do urządzenia zlecenia prywatnego nie zostanie ono wydrukowane aż do momentu wprowadzenia z panelu sterowania osobistego numeru identyfikacyjnego (PIN).
●
Zadania szybkiego kopiowania: Wydrukuj żądaną liczbę kopii zlecenia, a zapisz je na dysku twardym.
●
Zadania przechowywane: Zlecenia takie jak formularze pracownicze, karty pracy lub kalendarze można przechowywać w urządzeniu i udostępnić je innym użytkownikom w celu ich wydrukowania w dowolnym czasie. Przechowywane zadania mogą być także chronione numerem PIN.
OSTROŻNIE:

Jeśli urządzenie zostanie wyłączone, wszystkie zlecenia szybkiego kopiowania, drukowania próbnego i zlecenia osobiste zostaną usunięte.

Sekcja ta zawiera informacje na następujące tematy:

  • Tworzenie przechowywanego zlecenia
  • Drukowanie przechowywanego zlecenia
  • Usuwanie przechowywanego zlecenia


Korzystanie z funkcji urządzenia

Tworzenie przechowywanego zlecenia

Przechowywane zlecenia są tworzone za pomocą sterownika drukarki.

Windows
1.
W menu Plik kliknij polecenie Drukuj.
2.
Kliknij przycisk Właściwości, a następnie kliknij kartę Pamięć zleceń.
3.
Wybierz żądany tryb przechowywania zleceń.
Więcej informacji można znaleźć na stronie Ustaw opcje przechowywania zleceń.
Macintosh
1.
W menu Plik kliknij opcję Drukuj.
2.
Otwórz menu Przechowywanie zadania.
3.
Z listy rozwijanej Tryb przechowywania zadania wybierz typ zlecenia, które ma być przechowywane.
Więcej informacji można znaleźć na stronie Przechowywanie zleceń.

UWAGA:

Aby na stałe przechować zlecenie i zapobiec jego usunięciu w sytuacji, kiedy pamięć jest potrzebna na inne zlecenia, ustaw w sterowniku opcję Przechowywane zlecenie.


Korzystanie z funkcji urządzenia

Drukowanie przechowywanego zlecenia

1.
Jeśli urządzenie ma klawiaturę numeryczną naciśnij przycisk folderu [image]. Otworzy się menu ODZYSKIWANIE ZADANIA.

lub

Naciśnij przycisk Menu [image]. Naciśnij przycisk strzałki w dół [image], aby podświetlić menu ODZYSKIWANIE ZADANIA, a następnie naciśnij przycisk OK.

2.
Naciśnij przycisk strzałki w dół [image], aby podświetlić swoją nazwę użytkownika, a następnie naciśnij przycisk OK.
3.
Naciśnij przycisk strzałki w dół [image], aby podświetlić opcję nazwa zadania, a następnie naciśnij przycisk OK.

Podświetlona zostanie opcja DRUKUJ lub DRUKUJ I USUŃ.

4.
Naciśnij przycisk OK, aby wybrać opcję DRUKUJ lub DRUKUJ I USUŃ.
5.
Jeśli zlecenie wymaga numeru PIN, użyj klawiatury numerycznej albo naciśnij przycisk strzałki w górę [image] lub przycisk strzałki w dół [image], aby wprowadzić numer PIN, a następnie naciśnij przycisk OK.
UWAGA:

Jeśli do wprowadzania numeru PIN używane są przyciski strzałki w górę [image] lub strzałki w dół [image], naciśnij przycisk OK po wprowadzeniu każdej cyfry.

6.
Aby wydrukować liczbę kopii określoną w sterowniku po zapisaniu zlecenia, naciśnij przycisk OK.

lub

Aby wydrukować inną liczbę kopii, niż zostało to określone w sterowniku po zapisaniu zlecenia, skorzystaj z klawiatury numerycznej albo strzałki w górę [image] lub w dół [image] i wybierz liczbę kopii, a następnie naciśnij przycisk OK.


Korzystanie z funkcji urządzenia

Usuwanie przechowywanego zlecenia
UWAGA:

Wysłanie zlecenia o tej samej nazwie zlecenia i nazwie użytkownika, co poprzednie zlecenie, spowoduje dodanie na końcu nazwy zlecenia cyfry. Aby zastąpić poprzednie zlecenie, wybierz w sterowniku drukarki opcję Zastąp istniejący plik. Jeśli nie ma innego zlecenia o tej samej nazwie użytkownika i zlecenia, a urządzenie potrzebuje wolnego miejsca, to może się zdarzyć, że zostaną usunięte przechowywane zlecenia, poczynając od najstarszego. Liczbę zleceń, które mogą być przechowywane, można zmienić za pomocą menu USTAWIENIA SYSTEMU na panelu sterowania urządzenia.

Zlecenie możesz usunąć z poziomu panelu sterowania, wbudowanego serwera internetowego lub programu HP Web Jetadmin. Aby usunąć zlecenie z poziomu panelu sterowania, wykonaj następującą procedurę.

1.
Jeśli urządzenie ma klawiaturę numeryczną naciśnij przycisk folderu [image]. Otworzy się menu ODZYSKIWANIE ZADANIA.

lub

Naciśnij przycisk Menu [image]. Naciśnij przycisk strzałki w dół [image], aby podświetlić menu ODZYSKIWANIE ZADANIA, a następnie naciśnij przycisk OK.

2.
Naciśnij przycisk strzałki w dół [image], aby podświetlić swoją nazwę użytkownika, a następnie naciśnij przycisk OK.
3.
Naciśnij przycisk strzałki w dół [image], aby podświetlić opcję nazwa zadania, a następnie naciśnij przycisk OK.
4.
Naciśnij przycisk strzałki w dół [image], aby podświetlić menu USUŃ, a następnie naciśnij przycisk OK.
5.
Jeśli zlecenie wymaga numeru PIN, użyj klawiatury numerycznej albo naciśnij przycisk strzałki w górę [image] lub przycisk strzałki w dół [image], aby wprowadzić numer PIN, a następnie naciśnij przycisk OK.
UWAGA:

Jeśli do wprowadzania numeru PIN używane są przyciski strzałki w górę [image] lub strzałki w dół [image], naciśnij przycisk OK po wprowadzeniu każdej cyfry.

6.
W przypadku zleceń wymagających wprowadzenia numeru PIN, naciśnij przycisk OK, aby potwierdzić, że zlecenie ma być usunięte.


Korzystanie z funkcji urządzenia

Drukowanie z urządzenia USB

Urządzenie ma funkcję drukowania z urządzenia USB. Pozwala to na szybkie wydrukowanie plików bez konieczności wcześniejszego przesyłania ich do komputera. Do portu USB, który znajduje się z przodu drukarki, można podłączyć wszystkie standardowe urządzenia USB pozwalające na zapisywanie plików. Wydrukować można następujące rodzaje plików:

●
.PDF
●
..PCL
●
..PS

1.
Włóż urządzenie USB do znajdującego się z przodu drukarki portu USB.

Drukowanie z urządzenia USB

2.
Otworzy się menu PAMIĘĆ USB. Za pomocą strzałki w górę [image] lub w dół [image] wybierz nazwę folderu lub zlecenia, a następnie naciśnij przycisk OK.
3.
Za pomocą klawiatury numerycznej albo strzałki w górę [image] lub w dół [image] wybierz liczbę kopii do wydrukowania i naciśnij przycisk OK.
4.
Aby wydrukować więcej plików, naciśnij przycisk OK i wróć do menu PAMIĘĆ USB.
5.
Odbierz wydrukowane zlecenie z pojemnika wyjściowego i odłącz urządzenie USB.

UWAGA:

Na chwilę zostanie wyświetlone menu PAMIĘĆ USB. Następnie produkt powróci do stanu Gotowe. Aby otworzyć menu ponownie, otwórz menu ODZYSKIWANIE ZADANIA i menu PAMIĘĆ USB.


Zadania drukowania

Zadania drukowania
  • Anulowanie zlecenia drukowania
  • Korzystanie z funkcji sterownika drukarki na komputerze z systemem Windows


Zadania drukowania

Anulowanie zlecenia drukowania
UWAGA:

Po anulowaniu zlecenia druku usunięcie wszystkich danych drukowania może zająć trochę czasu.

Sekcja ta zawiera informacje na następujące tematy:

  • Zatrzymywanie bieżącego zlecenia druku z poziomu panelu sterowania
  • Zatrzymaj bieżące zadanie drukowania z poziomu oprogramowania


Zadania drukowania

Zatrzymywanie bieżącego zlecenia druku z poziomu panelu sterowania

1.
Naciśnij przycisk Stop [image] na panelu sterowania.
2.
Naciśnij przycisk strzałki w dół [image], aby podświetlić menu ANULUJ BIEŻĄCE ZADANIE, a następnie naciśnij przycisk OK.


Zadania drukowania

Zatrzymaj bieżące zadanie drukowania z poziomu oprogramowania

Kiedy wysyłane jest zlecenie drukowania, na ekranie wyświetlane jest przez krótki czas okno dialogowe z opcją anulowania zlecenia.

Jeśli z oprogramowania zostało wysłanych do drukarki kilka żądań, mogą one oczekiwać w kolejce drukowania (np. w programie Menedżer wydruku systemu Windows). Zapoznaj się z dokumentacją oprogramowania w celu uzyskania dokładnych instrukcji dotyczących anulowania polecenia drukowania w komputerze.

Jeśli w kolejce wydruku lub w buforze drukarki znajdują się zlecenia drukowania, usuń je.

1.
Windows XP, Windows Server 2003 i Windows Server 2008 (domyślny widok menu Start): Kliknij przycisk Start, polecenie Ustawienia, a następnie polecenie Drukarki i faksy.

lub

Windows 2000, Windows XP, Windows Server 2003 i Windows Server 2008 (klasyczny widok menu Start): Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Drukarki.

lub

Windows Vista: Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie w kategorii Sprzęt i dźwięk kliknij pozycję Drukarka.

2.
Na liście drukarek kliknij dwukrotnie nazwę tego urządzenia, aby otworzyć kolejkę wydruku lub bufor.
3.
Wybierz zlecenie, które ma być anulowane, a następnie naciśnij klawisz Delete.


Zadania drukowania

Korzystanie z funkcji sterownika drukarki na komputerze z systemem Windows
UWAGA:

Poniższe informacje dotyczą sterownika drukarki HP PCL 6.

Sekcja ta zawiera informacje na następujące tematy:

  • Otwieranie sterownika drukarki
  • Używanie skrótów drukowania
  • Ustawianie opcji papieru i jakości
  • Ustawianie efektów dla dokumentów
  • Ustawianie opcji wykańczania dokumentów
  • Ustaw opcje przechowywania zleceń
  • Uzyskiwanie pomocy technicznej i informacji o stanie urządzenia
  • Ustawianie zaawansowanych opcji druku


Zadania drukowania

Otwieranie sterownika drukarki

Jak to zrobić
Kroki do wykonania
Otwieranie sterownika drukarki
W menu Plik kliknij polecenie Drukuj. Wybierz drukarkę, a następnie kliknij przycisk Właściwości lub Preferencje.
Uzyskiwanie pomocy dla opcji druku
Kliknij symbol ? w prawym górnym rogu okna sterownika drukarki, a następnie kliknij element sterownika drukarki. Informacje o elemencie zostaną wyświetlone w wyskakującym okienku. Możesz również kliknąć polecenie Pomoc, aby otworzyć pomoc ekranową.


Zadania drukowania

Używanie skrótów drukowania

Aby wykonać następujące zadania, otwórz sterownik drukarki i kliknij kartę Skróty drukowania.

Jak to zrobić
Kroki do wykonania
Używanie skrótu drukowania
Wybierz jeden ze skrótów, a następnie kliknij przycisk OK, aby wydrukować zlecenie używając wcześniej zdefiniowanych ustawień.
UWAGA:

Zawsze należy wybierać skrót przed zmianą jakichkolwiek ustawień w prawej części ekranu. Jeśli najpierw zostaną wybrane ustawienia, a potem skrót, wszystkie ustawienia zostaną utracone.

Tworzenie własnego skrótu drukowania
a) Wybierz istniejący skrót jako bazę. b) Wybierz opcje druku dla nowego skrótu. c) Kliknij przycisk Zapisz jako, wpisz nazwę skrótu, a następnie kliknij przycisk OK.
UWAGA:

Zawsze należy wybierać skrót przed zmianą jakichkolwiek ustawień w prawej części ekranu. Jeśli najpierw zostaną wybrane ustawienia, a potem skrót, wszystkie ustawienia zostaną utracone.


Zadania drukowania

Ustawianie opcji papieru i jakości

Aby wykonać następujące zadania, otwórz sterownik drukarki i kliknij kartę Papier/Jakość.

Jak to zrobić
Kroki do wykonania
Wybieranie formatu papieru
Wybierz format z listy rozwijanej Format papieru.
Wybieranie niestandardowego formatu papieru
a) Kliknij pole Niestandardowy. Otworzone zostanie okno dialogowe Niestandardowy format papieru. b) Wpisz nazwę niestandardowego formatu, wprowadź jego wymiary, a następnie kliknij przycisk OK.
Wybieranie źródła papieru
Wybierz podajnik z listy rozwijanej Źródło papieru.
Wybieranie rodzaju papieru
Wybierz rodzaj z listy rozwijanej Rodzaj papieru.
Drukowanie okładek na innym papierze
Drukowanie pierwszej lub ostatniej strony na innym papierze
a) W obszarze Strony specjalne kliknij pole Okładki lub Drukuj strony na innym papierze, a następnie kliknij przycisk Ustawienia. b) Wybierz opcję druku na pustej lub wstępnie zadrukowanej przedniej okładce, tylnej okładce lub na obu okładkach. Możesz również wybrać opcję druku pierwszej lub ostatniej strony na innym papierze. c) Wybierz wartości opcji Źródło papieru i Rodzaj papieru z list rozwijanych, a następnie kliknij przyciskDodaj. d) Kliknij przycisk OK.
Zmiana rozdzielczości drukowanych obrazów
W obszarze Jakość druku wybierz opcję z listy rozwijanej. Aby uzyskać informacje o dostępnych opcjach, zobacz pomoc ekranową sterownika drukarki.
Wybierz drukowanie w jakości roboczej
W obszarze Jakość druku kliknij opcję EconoMode.


Zadania drukowania

Ustawianie efektów dla dokumentów

Aby wykonać następujące zadania, otwórz sterownik drukarki i kliknij kartę Efekty.

Jak to zrobić
Kroki do wykonania
Skalowanie strony do rozmiaru wybranego rozmiaru papieru
Kliknij Drukuj dokument na, a następnie wybierz rozmiar z listy rozwijanej.
Skalowanie strony jako procent rozmiaru rzeczywistego
Kliknij opcję % formatu rzeczywistego, a następnie wpisz procent lub przesuń suwak.
Drukowanie znaku wodnego
a) Wybierz znak wodny z listy rozwijanej Znaki wodne. b) Aby wydrukować znak wodny tylko na pierwszej stronie, kliknij opcję Tylko na pierwszej stronie. W przeciwnym wypadku znak wodny zostanie wydrukowany na wszystkich stronach.
Dodawanie i edycja znaków wodnych
UWAGA:

Te czynności wymagają, aby sterownik drukarki był przechowywany na używanym komputerze.
a) W obszarze Znaki wodne kliknij przycisk Edytuj. Wyświetlone zostanie okno dialogowe Szczegóły znaku wodnego. b) Określ ustawienia znaku wodnego, a następnie kliknij przycisk OK.


Zadania drukowania

Ustawianie opcji wykańczania dokumentów

Aby wykonać następujące zadania, otwórz sterownik drukarki i kliknij kartę Wykończenie.

Jak to zrobić
Czynności do wykonania
Ręczne drukowanie po obu stronach (dupleks)
UWAGA:

Ta informacja dotyczy urządzeń, które nie są wyposażone w automatyczny duplekser.
1.
Załaduj papier drukiem do góry do podajnika 1 lub drukiem do dołu do podajnika 2.

2.
Zaznacz pole wyboru Drukuj na obu stronach (ręcznie) w sterowniku drukarki. Jeśli dokument będzie oprawiany wzdłuż górnej krawędzi, zaznacz pole wyboru Odwracaj strony górą.
3.
Kliknij przycisk OK, aby wydrukować pierwszą stronę zadania.
4.
Odbierz wydrukowane arkusze z pojemnika wyjściowego, a następnie umieść je drukiem do dołu w podajniku 1 lub drukiem do góry w podajniku 2.

5.
Naciśnij przycisk OK, aby wydrukować drugą stronę zadania.
Automatyczne drukowanie po obu stronach (dupleks)
UWAGA:

Ta informacja dotyczy urządzeń, które wyposażone są w automatyczny duplekser.
1.
Załaduj papier wydrukiem do góry do podajnika 2.

2.
Zaznacz pole wyboru Drukuj na obu stronach w sterowniku drukarki. Jeśli dokument będzie oprawiany wzdłuż górnej krawędzi, zaznacz pole wyboru Odwracaj strony górą.
3.
Kliknij przycisk OK, aby rozpocząć drukowanie.
Drukowanie broszury
a) Zaznacz pole wyboru Drukuj na obu stronach. b) Na liście rozwijanej Układ broszury kliknij opcję Łączenie lewej krawędzi lub Łączenie prawej krawędzi. Ustawienia opcji Stron na arkusz zostają automatycznie zmienione na 2 strony na arkusz.
Drukowanie wielu stron na jednym arkuszu
a) Wybierz liczbę stron na arkusz z listy rozwijanej Stron na arkusz. b) Wybierz właściwe wartości dla opcji Drukuj ramki stron, Kolejność stron i Orientacja.
Wybieranie orientacji strony
a) W obszarze Orientacja wybierz opcję Pionowo lub Poziomo. b) Aby wydrukować stronę w odwrotnym ułożeniu, wybierz opcję Obróć o 180 stopni.


Zadania drukowania

Ustaw opcje przechowywania zleceń

Aby wykonać następujące zadania, otwórz sterownik drukarki i kliknij kartę Przechowywanie zleceń.

Jak to zrobić
Kroki do wykonania
Wydrukuj jeden egzemplarz jako próbny przed wydrukowaniem wszystkich egzemplarzy
W obszarze Tryb przechowywania zleceń kliknij opcję Próbny i wstrzymaj. Produkt wydrukuje tylko pierwszy egzemplarz. Na panelu sterowania produktu pojawi się komunikat z pytaniem o drukowanie pozostałych egzemplarzy.
Tymczasowo przechowaj zlecenie prywatne w produkcie, aby wydrukować je później
a) W obszarze Tryb przechowywania zleceń kliknij opcję Zlecenie prywatne. b) W obszarze Uczyć zlecenie prywatnym wprowadź czterocyfrowy numer PIN.
Tymczasowo przechowaj zlecenie w produkcie
UWAGA:

Te zlecenia są usuwane przy wyłączeniu produktu.
W obszarze Tryb przechowywania zleceń kliknij opcję Szybka kopia. Jeden egzemplarz zlecenia jest drukowany natychmiast, ale za pomocą panelu sterowania można wydrukować kolejne egzemplarze.
Trwale przechowaj zlecenie w produkcie
W obszarze Tryb przechowywania zleceń kliknij opcję Przechowywane zlecenie.
Uczyń trwale przechowywane zlecenie prywatnym, tak aby każda osoba je drukująca musiała podać kod PIN
a) W obszarze Tryb przechowywania zleceń kliknij opcję Przechowywane zlecenie. b) W obszarze Uczyń zlecenie prywatnym kliknij opcję PIN, by drukować, a następnie wprowadź czterocyfrowy numer PIN.
Otrzymuj powiadomienia, gdy inne osoby drukują przechowywane zlecenie
W obszarze Opcje powiadomień zlecenia kliknij opcję Wyświetlaj identyfikator zlecenia podczas drukowania.
Ustaw nazwę użytkownika dla przechowywanego zlecenia
W obszarze Nazwa użytkownika kliknij opcję Nazwa użytkownika, aby użyć domyślnej nazwy użytkownika systemu Windows. Aby wprowadzić inną nazwę użytkownika, kliknij opcję Użytkownika i wpisz nazwę.
Określ nazwę przechowywanego zlecenia
a) W obszarze Nazwa zlecenia kliknij opcję Automatycznie, aby użyć domyślnej nazwy zlecenia. Aby określić nazwę zlecenia, kliknij opcję Użytkownika i wpisz nazwę. b) Wybierz opcję z listy rozwijanej Jeśli nazwa zlecenia istnieje. Wybierz opcję Użyj nazwy zlecenia + (1-99), aby dodać liczbę na końcu istniejącej nazwy, lub wybierz opcję Zastąp istniejący plik, aby nadpisać zlecenie, które ma już tę samą nazwę.


Zadania drukowania

Uzyskiwanie pomocy technicznej i informacji o stanie urządzenia

Aby wykonać następujące zadania, otwórz sterownik drukarki i kliknij kartę Usługi.

Jak to zrobić
Kroki do wykonania
Uzyskiwanie informacji pomocy technicznej dla urządzenia i zamawianie materiałów eksploatacyjnych przez Internet
Z listy rozwijanej Usługi internetowe wybierz opcję pomocy technicznej i kliknij przycisk Przejdź!
Sprawdzanie stanu urządzenia, w tym poziomu materiałów eksploatacyjnych
Kliknij ikonę Stan urządzenia i materiałów eksploatacyjnych. Wyświetlona zostanie strona Stan urządz. wbudowanego serwera internetowego.


Zadania drukowania

Ustawianie zaawansowanych opcji druku

Aby wykonać następujące zadania, otwórz sterownik drukarki i kliknij kartę Zaawansowane.

Jak to zrobić
Kroki do wykonania
Wybieranie zaawansowanych opcji druku
We wszystkich sekcjach, kliknij bieżące ustawienie, aby uaktywnić listę rozwijaną umożliwiającą zmianę ustawienia.
Zmiana liczby drukowanych kopii
UWAGA:

Jeśli używany program nie posiada funkcji ustawiania liczby kopii, istnieje możliwość zmiany liczby kopii w sterowniku.

Zmiana tego ustawienia ma wpływ na liczbę kopii we wszystkich zleceniach drukowania. Po wydrukowaniu zlecenia, przywróć oryginalną wartość ustawienia.

Otwórz sekcję Papier/odbiór, a następnie wprowadź liczbę kopii do wydrukowania. W przypadku dwóch lub większej liczby kopii istnieje możliwość sortowania stron.
Ładowanie papieru firmowego lub papieru z nadrukiem w taki sam sposób dla wszystkich zleceń, niezależnie od ustawienia druku jedno- lub dwustronnego
a) Otwórz sekcję Opcje dokumentu, a następnie otwórz sekcję Funkcje drukarki. b) Z listy rozwijanej Alternatywny tryb papieru firmowego wybierz opcję Włączony. c) Załaduj papier do urządzenia w taki sam sposób, jak dla zlecenia druku dwustronnego.
Zmiana kolejności wydruku stron
a) Otwórz sekcję Opcje dokumentu, a następnie otwórz sekcję Układ. b) Z listy rozwijanej Kolejność stron wybierz opcję Od pierwszej do ostatniej, aby wydrukować strony w kolejności w jakiej znajdują się one w dokumencie, lub wybierz opcję Od ostatniej do pierwszej, aby wydrukować strony w odwrotnej kolejności.


Obsługa i konserwacja urządzenia

Obsługa i konserwacja urządzenia
  • Drukowanie stron informacji i Pokaż jak
  • Korzystanie z programu HP Easy Printer Care
  • Korzystanie z wbudowanego serwera internetowego
  • Użytkowanie oprogramowania HP Web Jetadmin
  • Korzystanie z funkcji zabezpieczeń
  • Zarządzanie materiałami eksploatacyjnymi
  • Wymiana materiałów i części eksploatacyjnych
  • Instalowanie pamięci, wewnętrznych urządzeń USB i zewnętrznych kart I/O (we/wy).
  • Czyszczenie urządzenia
  • Uaktualnianie oprogramowania sprzętowego


Obsługa i konserwacja urządzenia

Drukowanie stron informacji i Pokaż jak

Za pomocą panelu sterowania można drukować strony zawierające informacje na temat urządzenia i jego bieżącej konfiguracji. Można także wydrukować wiele stron Pokaż jak, które ilustrują typowe procedury związane z korzystaniem z produktu.

Rodzaj strony
Nazwa strony
Opis
Strony informacji
DRUKUJ MAPĘ MENU
Drukuje mapę menu panelu sterowania, która przedstawia układ i bieżące ustawienia pozycji menu panelu sterowania urządzenia.
DRUKUJ KONFIGURACJĘ
Drukuje stronę aktualnej konfiguracji urządzenia. Jeśli w urządzeniu zainstalowany jest serwer druku HP Jetdirect, drukowana jest także strona konfiguracji HP Jetdirect.
DRUKUJ STRONĘ STANU MATERIAŁÓW
Wydrukowanie szacunkowego pozostałego czasu pracy materiałów eksploatacyjnych. raport ze statystykami dotyczącymi łącznej liczby wydrukowanych stron i zadań, liczniki stron oraz informacje konserwacyjne.
Urządzenie HP przedstawia szacowaną pozostałą żywotność materiałów eksploatacyjnych dla wygody użytkownika. Rzeczywisty stopień zużycia materiałów eksploatacyjnych może się różnić od przedstawionych oszacowań.
DRUKUJ STRONĘ WYKORZYSTANIA
Drukuje stronę z wykazem formatów papieru, które były wykorzystywane przez urządzenie, oraz informacjami, czy były zadrukowane jedno- czy dwustronnie i podaje liczbę stron.
DRUKUJ STRONĘ DEMONSTRACYJNĄ
Wydrukowanie strony demonstracyjnej.
DRUKUJ KATALOG PLIKÓW
Drukuje katalog plików zawierający informacje na temat wszystkich zainstalowanych urządzeń pamięci masowej. Ta pozycja jest widoczna, jeżeli w urządzeniu zostało zainstalowane urządzenie pamięci masowej zawierające rozpoznawalny system plików.
DRUKUJ LISTĘ CZCIONEK PCL
Drukuje listę wszystkich czcionek PCL, do których urządzenie ma obecnie dostęp.
DRUKUJ LISTĘ CZCIONEK PS
Drukuje listę wszystkich czcionek PS, do których urządzenie ma obecnie dostęp.
Strony Pokaż jak
USUWANIE ZACIĘĆ
Drukuje stronę przedstawiającą sposób usuwania zacięć papieru.
ŁADOWANIE PODAJNIKÓW
Drukuje stronę przedstawiającą sposób ładowania podajników.
ŁADOWANIE MAT. SPECJALNYCH
Drukuje stronę przedstawiającą sposób ładowania papieru specjalnego, takiego jak koperty i papier firmowy.
DRUKOWANIE DWUSTRONNE
Drukuje stronę przedstawiającą sposób użycia funkcji drukowania dwustronnego (dupleksu).
OBSŁUGIWANE RODZAJE PAPIERU
Drukuje stronę przedstawiającą rodzaje i formaty papieru, które są obsługiwane przez urządzenie.
DRUKUJ PRZEWODNIK POMOCY
Drukuje stronę przedstawiającą łącza do dodatkowej pomocy w sieci Web.
WIDOKI PRODUKTU
Wydrukowanie strony z informacjami o komponentach urządzenia.

Drukowanie stron informacji

1.
Naciśnij przycisk Menu [image].
2.
Naciśnij przycisk strzałki w dół [image], aby podświetlić menu INFORMACJE, a następnie naciśnij przycisk OK.
3.
Naciśnij przycisk strzałki w dół [image], aby podświetlić odpowiednie informacje, a następnie naciśnij przycisk OK.

Drukowanie stron Pokaż jak

1.
Naciśnij przycisk Menu [image].
2.
Upewnij się, że podświetlone jest menu POKAŻ, JAK, a następnie naciśnij przycisk OK.
3.
Naciśnij przycisk strzałki w dół [image], aby podświetlić odpowiednią stronę, a następnie naciśnij przycisk OK.


Obsługa i konserwacja urządzenia

Korzystanie z programu HP Easy Printer Care

Sekcja ta zawiera informacje na następujące tematy:

  • Otwórz program HP Easy Printer Care
  • Funkcje programu HP Easy Printer Care


Obsługa i konserwacja urządzenia

Otwórz program HP Easy Printer Care

Do uruchomienia programu HP Easy Printer Care użyj jednej z następujących metod:

●
W menu Start wybierz polecenie Programy, wybierz polecenie Hewlett-Packard, wybierz polecenie HP Easy Printer Care, a następnie kliknij polecenie Uruchom HP Easy Printer Care.
●
W pasku zadań systemu Windows (w prawym dolnym rogu pulpitu) kliknij dwukrotnie ikonę programu HP Easy Printer Care.
●
Kliknij dwukrotnie ikonę pulpitu.


Obsługa i konserwacja urządzenia

Funkcje programu HP Easy Printer Care

Oprogramowanie HP Easy Printer Care może prezentować informacje dotyczące wielu urządzeń firmy HP podłączonych do komputera użytkownika bezpośrednio lub za pośrednictwem sieci. Niektóre elementy opisane w poniższej tabeli mogą być niedostępne dla niektórych produktów.

Przycisk Pomoc (?) w prawym górnym rogu każdej strony umożliwia uzyskanie szczegółowych informacji na temat opcji dostępnych na danej stronie.

Część
Opcje
Karta Lista urządzeń
To jest pierwsza strona wyświetlana po uruchomieniu programu.
UWAGA:

Aby powrócić do tej strony z dowolnej karty, kliknij przycisk Moje drukarki HP po lewej stronie okna.

●
Lista Urządzenia: Pokazuje urządzenia, które można wybrać.
UWAGA:

Informacje o urządzeniu są wyświetlane w formie listy lub ikon w zależności od ustawienia opcji Wyświetl jako.

●
Na tej karcie wyświetlane są również aktualne alarmy dotyczące urządzenia.
●
Kliknięcie urządzenia znajdującego się na liście powoduje otworzenie w programie HP Easy Printer Care jego karty Przegląd.
Zgodne drukarki
Lista wszystkich urządzeń firmy HP obsługiwanych przez program HP Easy Printer Care.
Okno Znajdź inne drukarki:
Służy do dodawania urządzeń do listy Moje drukarki HP
Aby otworzyć okno Znajdź inne drukarki, kliknij łącze Znajdź inne drukarki na liście Urządzenia. Okno Znajdź inne drukarki zawiera narzędzie do wykrywania innych drukarek sieciowych w celu dodania ich do listy Moje drukarki HP i monitorowania tych urządzeń przy użyciu komputera.
Karta Przegląd:
Zawiera podstawowe informacje o stanie urządzenia
●
Sekcja Stan urządzenia: W tej sekcji znajdują się informacje identyfikujące urządzenie i pokazujące jego stan. Pokazuje komunikaty ostrzegawcze, takie jak osiągnięcie końca okresu użytkowania przez kasetę drukującą. Po usunięciu problemu dotyczącego urządzenia należy kliknąć przycisk odświeżenia przycisk odśwież w prawym górnym rogu ekranu, aby zaktualizować wyświetlany stan.
●
Sekcja Stan materiałów eksploatacyjnych: Zawiera szczegółowe informacje na temat stanu materiałów eksploatacyjnych, np. stan pozostałego w kasecie toneru i stan arkuszy załadowanych do każdego z podajników.
●
Łącze Szczegóły materiałów eksploatacyjnych: Otwiera stronę stanu materiałów eksploatacyjnych, na której można zobaczyć szczegółowe informacje dotyczące materiałów eksploatacyjnych dla urządzenia, zamówień i recyklingu.
Karta Pomoc techniczna
Zawiera łącza do informacji o pomocy technicznej.
●
Sekcja Stan urządzenia: W tej sekcji znajdują się informacje identyfikujące urządzenie i pokazujące jego stan. Pokazuje komunikaty ostrzegawcze, takie jak osiągnięcie końca okresu użytkowania przez kasetę drukującą. Po usunięciu problemu dotyczącego urządzenia należy kliknąć przycisk odświeżenia przycisk odśwież w prawym górnym rogu ekranu, aby zaktualizować wyświetlany stan.
●
Sekcja Zarządzanie urządzeniem: Zawiera łącza do informacji o programie HP Easy Printer Care, do zaawansowanych ustawień urządzenia i raportów dotyczących eksploatacji urządzenia.
●
Rozwiązywanie problemów i pomoc: Zawiera łącza do narzędzi służących do rozwiązywania problemów, do informacji o pomocy technicznej w Internecie i specjalistów firmy HP, z którymi można skontaktować się przez sieć.
Karta Ustawienia
Umożliwia konfigurację ustawień urządzenia, dostosowywanie jakości druku i dostarcza informacje o określonych funkcjach urządzenia.
UWAGA:

Ta karta jest niedostępna w przypadku niektórych urządzeń.
●
Informacje: W tej sekcji znajdują się ogólne informacje dotyczące karty.
●
Ogólne: Zawiera informacje o urządzeniu, takie jak numer modelu, numer seryjny i ustawienia daty i godziny, jeśli są dostępne.
●
Strony informacyjne: Zawiera łącza służące do drukowania stron informacyjnych dostępnych dla urządzenia.
●
Funkcje: Zawiera informacje o funkcjach urządzenia, takich jak druk dwustronny, dostępna pamięć i języki obsługiwane przez drukarkę. Aby zmienić ustawienia, kliknij przycisk Zmień.
●
Jakość druku: Zawiera informacje o ustawieniach jakości druku. Aby zmienić ustawienia, kliknij przycisk Zmień.
●
Podajniki / papier: Zawiera informacje o podajnikach i ich konfiguracji. Aby zmienić ustawienia, kliknij przycisk Zmień.
●
Przywracanie ustawień domyślnych: Umożliwia przywracanie domyślnych ustawień fabrycznych urządzenia. Aby przywrócić domyślne wartości ustawień, kliknij przycisk Przywróć.
HP Proactive Support
UWAGA:

Ten element jest dostępny na kartach Przegląd i Pomoc techniczna.

Jeśli jest włączona, funkcja HP Proactive Support okresowo skanuje system drukowania w celu wykrycia potencjalnych problemów. Aby ustawić częstotliwość skanowania, kliknij łącze więcej informacji. Ta strona zawiera również informacje o dostępnych aktualizacjach oprogramowania urządzenia, oprogramowania sprzętowego i sterowników drukarki firmy HP. Istnieje możliwość zaakceptowania lub odrzucenia każdej z zalecanych aktualizacji.
Przycisk Zamów materiały eksploatacyjne
Kliknij przycisk Zamów materiały eksploatacyjne na dowolnej karcie, aby otworzyć okno Zamawianie materiałów eksploatacyjnych umożliwiające zamówienie materiałów eksploatacyjnych przez Internet.
UWAGA:

Ten element jest dostępny na kartach Przegląd i Pomoc techniczna.

●
Lista zamówień: Pokazuje materiały eksploatacyjne, które zostały zamówione dla każdego urządzenia. Aby zamówić określony produkt, należy kliknąć pole wyboru Zamów przy tym produkcie na liście materiałów eksploatacyjnych. Listę można sortować według urządzeń lub materiałów, które powinny być zamówione jak najszybciej. Lista zawiera informacje o materiałach eksploatacyjnych dla każdego urządzenia znajdującego się na liście Moje drukarki HP.
●
Przycisk Kup materiały eksploatacyjne online: Otwiera w nowym oknie przeglądarki witrynę internetową HP SureSupply. Jeśli przy jakichś produktach zaznaczono pola wyboru Zamów, informacja o zamawianych produktach zostanie przeniesiona na witrynę internetową, która pokaże informacje dotyczące wariantów zakupu wybranych materiałów eksploatacyjnych.
●
Przycisk Drukuj listę zakupów: Drukuje informacje o materiałach eksploatacyjnych, dla których zostało zaznaczone pole wyboru Zamów.
Łącze Ustawienia alarmów
UWAGA:

Ten element jest dostępny na kartach Przegląd i Pomoc techniczna.

Kliknij łącze Ustawienia alarmów, aby otworzyć okno Ustawienia alarmów umożliwiającego konfigurację alarmów dla każdego urządzenia.
●
Włączanie i wyłączanie alarmów: Włącza lub wyłącza funkcję alarmu.
●
Alarmy drukarki: Wybierz opcję otrzymywania alarmów tylko w przypadku błędów krytycznych lub w przypadku wszystkich błędów.
●
Alarmy zadań: Umożliwia włączenie funkcji otrzymywania alarmów dla określonych zadań drukowania, jeśli jest ona obsługiwana przez urządzenie.
Możliwość druku kolorowego
UWAGA:

Ten element jest dostępny tylko w przypadku urządzeń firmy HP umożliwiających druk kolorowy i obsługujących funkcję blokowania dostępu do druku kolorowego.

UWAGA:

Ten element jest dostępny na kartach Przegląd i Pomoc techniczna.

Ta funkcja umożliwia zezwalanie lub blokowanie możliwości druku kolorowego.


Obsługa i konserwacja urządzenia

Korzystanie z wbudowanego serwera internetowego

Wbudowany serwer internetowy umożliwia przeglądanie stanu urządzenia i sieci, a także zarządzanie funkcjami drukowania z komputera zamiast używania w tym celu panelu sterowania drukarki.

UWAGA:

W przypadku podłączenia urządzenia bezpośrednio do komputera do wyświetlania stanu urządzenia należy użyć oprogramowania HP Easy Printer Care.

●
Wyświetlenie informacji o stanie z panelu sterowania urządzenia
●
Określanie pozostałego czasu eksploatacji wszystkich materiałów i zamawianie nowych
●
Przeglądanie i zmiana konfiguracji podajników
●
Wyświetlanie i zmienianie konfiguracji menu panelu sterowania urządzenia
●
Przeglądanie i drukowanie wewnętrznych stron drukarki
●
Otrzymywanie powiadomień o zdarzeniach urządzenia i materiałów eksploatacyjnych
●
Przeglądanie i zmiana konfiguracji sieciowej
●
Przeglądanie treści Pomocy dotyczącej aktualnego stanu urządzenia

Do korzystania z wbudowanego serwera internetowego potrzebny jest program Microsoft Internet Explorer 5.01 lub nowszy albo Netscape 6.2 lub nowszy dla systemu Windows, Mac OS lub Linux (tylko Netscape). W przypadku systemów HP-UX 10 i HP-UX 11 wymagany jest program Netscape Navigator 4.7. Wbudowany serwer internetowy działa, kiedy urządzenie jest podłączone do sieci opartej na protokole IP. Serwer nie obsługuje połączeń urządzenia opartych na protokołach IPX. Do otwarcia wbudowanego serwera internetowego i korzystania z niego nie jest konieczny dostęp do Internetu.

Po podłączeniu urządzenia do sieci automatycznie udostępniany jest wbudowany serwer internetowy.

Sekcja ta zawiera informacje na następujące tematy:

  • Otwieranie strony wbudowanego serwera internetowego z sieci
  • Wbudowany serwer internetowy


Obsługa i konserwacja urządzenia

Otwieranie strony wbudowanego serwera internetowego z sieci

▲
W obsługiwanej przeglądarce internetowej na komputerze w polu adresu/URL wpisz adres IP urządzenia lub nazwę komputera głównego. Aby znaleźć ten adres IP lub nazwę komputera głównego, wydrukuj stronę konfiguracji. Zobacz Drukowanie stron informacji i Pokaż jak.


Obsługa i konserwacja urządzenia

Wbudowany serwer internetowy

Karta lub część
Opcje
Karta Informacje
Zawiera informacje na temat urządzenia, stanu i konfiguracji
●
Stan urządzenia: Pokazuje stan urządzenia oraz szacowany czas żywotności materiałów eksploatacyjnych HP. Strona zawiera także informację o rodzaju i formacie papieru umieszczonego w poszczególnych podajnikach. Aby zmienić ustawienie domyślne, kliknij opcję Zmień ustawienia.
●
Strona Konfiguracji: Wyświetla informacje znajdujące się na stronie konfiguracji.
●
Stan materiałów eksploatacyjnych: Pokazuje szacowany czas żywotności materiałów eksploatacyjnych HP . Strona ta zawiera także numery katalogowe materiałów eksploatacyjnych. Aby zamówić nowe materiały eksploatacyjne, kliknij Zakup materiały eksploatacyjne w obszarze Inne łącza po lewej stronie okna.
●
Dziennik zdarzeń: Wyświetla listę wszystkich zdarzeń i błędów urządzenia. Użyj łącza hp instant support (w obszarze Inne łącza na wszystkich stronach wbudowanego serwera internetowego), aby połączyć się z dynamicznymi zasobami WWW, które pomogą rozwiązać problemy związane z Dziennik zdarzeń oraz inne problemy. Na tych stronach można znaleźć również dodatkowe usługi dostępne dla urządzenia.
●
Strona zużycia: Wyświetla podsumowanie liczby stron wydrukowanych przez urządzenie pogrupowanych według formatu, rodzaju i ścieżki drukowania papieru.
●
Informacje o urządzeniu: Wyświetla nazwę urządzenia w sieci, adres oraz informacje o modelu. Aby dostosować te wpisy, kliknij opcję Informacje o urządzeniu na karcie Ustawienia.
●
Panel sterowania: Pokazuje komunikaty z panelu kontrolnego, takie jak Gotowe lub Tryb uśpienia wł..
●
Drukuj: Pozwala wysłać zadania drukowania do urządzenia.
Karta Ustawienia
Umożliwia konfigurację urządzenia z poziomu komputera użytkownika
●
Konfiguruj urządz.: Konfiguracja domyślnych ustawień produktu. Zawiera typowe pozycje menu wyświetlane na panelu sterowania,
●
Rozmiary/rodzaje podajników: Pokazuje format i rodzaj papieru oraz materiały drukarskie przeznaczone dla każdego z podajników wejściowych.
●
Serwer poczty elektronicznej: Tylko sieć. Tej strony można użyć razem ze stroną Subskrypcja alarmów w celu skonfigurowania wiadomości e-mail.
●
Subskrypcja alarmów: Tylko sieć. Ustaw przesyłane pocztą e-mail alarmy dotyczące różnych zdarzeń związanych z produktem lub materiałami eksploatacyjnymi..
●
Progi alarmów: Ustaw próg czasu lub wartości dla wysyłania przez urządzenie określonych alarmów.
●
Automatyczne wysyłanie: Skonfiguruj w urządzeniu wysyłanie automatycznych wiadomości e-mail dotyczących konfiguracji urządzenia i materiałów eksploatacyjnych na określone adresy e-mail.
●
Bezpieczeństwo: Ustaw hasła, które należy wprowadzić, aby uzyskać dostęp do kart Ustawienia i Praca w sieci, jak również do niektórych elementów panelu sterowania urządzania i karty urządzenia HP Jetdirect. Włączanie i wyłączanie pewnych funkcji urządzenia.
●
Edytuj inne łącza: Dodaj lub zmień łącze do innej witryny internetowej. Łącze to jest wyświetlane w obszarze Inne łącza na wszystkich stronach wbudowanego serwera internetowego.
●
Informacje o urządzeniu: Nazwij urządzenie i przypisz mu numer zasobu. W tym miejscu wprowadza się także nazwisko i adres e-mail głównej osoby kontaktowej otrzymującej informacje o urządzeniu.
●
Język: Ustaw język, w jakim będą wyświetlane informacje wbudowanego serwera internetowego.
●
Data i godzina: Zsynchronizuj godzinę z serwerem czasu.
●
Harmonogram trybu uśpienia: Włącz i edytuj czas budzenia urządzenia.
UWAGA:

Karta Ustawienia może być chroniona hasłem. Jeżeli urządzenie zostało podłączone do sieci, przed zmianą ustawień na tej karcie należy zawsze skontaktować się z administratorem systemu.

Karta Praca w sieci
Umożliwia zmianę ustawień sieci z poziomu komputera użytkownika
Pozwala skonfigurować parametry sieciowe urządzenia w przypadku podłączenia go do sieci opartej na protokole IP. Ta karta nie jest wyświetlana w przypadku podłączenia urządzenia bezpośrednio do komputera lub do sieci za pośrednictwem urządzenia innego niż serwer druku HP Jetdirect.
UWAGA:

Karta Praca w sieci może być chroniona hasłem.

Inne łącza
Zawiera łącza do Internetu
●
hp instant support: Łączy użytkownika z witryną sieci Web firmy HP, aby pomóc znaleźć rozwiązania dla pojawiających się problemów.
●
Zakup materiały eksploatacyjne: Łączy z witryną internetową HP SureSupply, na której można uzyskać informacje dotyczące możliwości zakupu oryginalnych materiałów eksploatacyjnych firmy HP, takich jak kasety drukujące i papier.
●
Pomoc techniczna: Łączy z witryną internetową pomocy technicznej dla tego urządzenia, na której można znaleźć pomoc dotyczącą głównych tematów.
●
Pokaż jak: Umożliwia wyświetlenie informacji opisujących wykonywanie określonych zadań w urządzeniu, takich jak usuwanie zacięć i drukowanie na różnych rodzajach papieru.
UWAGA:

Korzystanie z nich wymaga dostępu do sieci Internet. Jeśli użytkownik używa modemu i nie połączył się z Internetem przed otwarciem wbudowanego serwera internetowego, musi ustanowić połączenie, aby móc przejść na którąkolwiek z tych stron sieci Web. Podłączenie do Internetu może wymagać zamknięcia serwera i ponownego jego otworzenia.


Obsługa i konserwacja urządzenia

Użytkowanie oprogramowania HP Web Jetadmin

HP Web Jetadmin to rozwiązanie oparte na łączności internetowej, służące do zdalnej instalacji, monitorowania i rozwiązywania problemów związanych z urządzeniami peryferyjnymi podłączonymi do sieci. Zarządzanie ma charakter proaktywny, co pozwala administratorom sieci na rozwiązywanie problemów, zanim dotkną one użytkowników. Pobierz to darmowe oprogramowanie do zarządzania ze strony www.hp.com/go/webjetadmin.

Do oprogramowania HP Web Jetadmin można instalować rozszerzenia obsługujące określone funkcje urządzenia. Oprogramowanie HP Web Jetadmin może automatycznie informować o dostępności nowych rozszerzeń. Na stronie Aktualizacja produktów należy wykonać polecenia umożliwiające automatyczne połączenie z witryną HP i zainstalować najnowsze rozszerzenia dla swojego urządzenia.

UWAGA:

Przeglądarka musi obsługiwać skrypty Java™. Przeglądanie na komputerze Apple nie jest obsługiwane.


Obsługa i konserwacja urządzenia

Korzystanie z funkcji zabezpieczeń

Urządzenie obsługuje standardy zabezpieczeń i zalecane protokoły, które pozwalają zachować bezpieczeństwo urządzenia, chronić ważne informacje w sieci, a także uprościć sposób monitorowania i konserwacji urządzenia.

Szczegółowe informacje na temat bezpieczeństwa rozwiązań obróbki obrazu i drukowania HP można znaleźć na witrynie www.hp.com/go/secureprinting. Na tej stronie znaleźć można łącza do oficjalnych dokumentów i często zadawanych pytań dotyczących funkcji zabezpieczeń.

Sekcja ta zawiera informacje na następujące tematy:

  • IPsec
  • Zabezpieczanie wbudowanego serwera internetowego
  • Bezpieczne czyszczenie dysku
  • Zaszyfrowane wysokowydajne dyski twarde HP
  • Kieszeń na inne urządzenia
  • Zabezpieczanie przechowywanych zleceń
  • Blokowanie menu panelu sterowania
  • Zablokuj formatyzator


Obsługa i konserwacja urządzenia

IPsec

IPsec jest zbiorem protokołów odpowiedzialnych za sterowanie ruchem do i z urządzenia w sieci opartej o protokół IP. IPsec umożliwia uwierzytelnianie metodą host-do-hosta, zapewnia spójność danych i szyfrowanie komunikacji w sieci.

W przypadku produktów podłączonych do sieci, które mają serwer druku HP Jetdirect, można skonfigurować protokół IPsec na karcie Sieć wbudowanego serwera internetowego.


Obsługa i konserwacja urządzenia

Zabezpieczanie wbudowanego serwera internetowego

1.
Otwórz wbudowany serwer internetowy. Zobacz Korzystanie z wbudowanego serwera internetowego.
2.
Kliknij kartę Ustawienia.
3.
Kliknij łącze Bezpieczeństwo.
4.
Kliknij przycisk Zabezpieczenia urządzenia.
5.
Wprowadź hasło do pola Nowe hasło, a następnie wprowadź je ponownie do pola Sprawdź hasło.
6.
Kliknij przycisk Zastosuj. Zapisz hasło i schowaj je w bezpiecznym miejscu.


Obsługa i konserwacja urządzenia

Bezpieczne czyszczenie dysku

W celu ochrony usuniętych danych przed niepowołanym dostępem do dysku twardego należy użyć funkcji Bezpieczne czyszczenie dysku dostępnej w programie HP Web Jetadmin. Za jej pomocą można bezpiecznie wymazać zlecenie drukowania z dysku twardego.

Bezpieczne czyszczenie dysku działa na następujących poziomach bezpieczeństwa:

●
Szybkie usuwanie bez zabezpieczeń. Jest to prosta funkcja czyszczenia tablicy rozmieszczenia plików. Usuwany jest dostęp do pliku, ale właściwa zawartość pliku pozostaje na dysku do momentu zastąpienia go przez kolejne operacje zapisu danych. Jest to tryb o najszybszym działaniu. Szybkie usuwanie bez zabezpieczeń jest domyślnym trybem usuwania.
●
Bezpieczne szybkie usuwanie. Usuwany jest dostęp do pliku, a jego zawartość jest zastępowana ciągiem identycznych znaków. Działanie tego trybu jest wolniejsze niż trybu Szybkie usuwanie bez zabezpieczeń, ale wszystkie dane zostają nadpisane. Tryb Bezpieczne szybkie usuwanie spełnia wymagania 5220-22.M Amerykańskiego Departamentu Obrony dotyczące czyszczenia dysków.
●
Bezpieczne usuwanie z formatowaniem. Ten poziom zabezpieczeń jest podobny do trybu Bezpieczne szybkie usuwanie. Ponadto dane są kilkukrotnie nadpisywane z użyciem algorytmu, który wyklucza możliwość pozostawienia jakichkolwiek danych szczątkowych. Tryb ten wpływa istotnie na wydajność działania. Tryb Bezpieczne usuwanie z formatowaniem spełnia wymagania 5220-22.M Amerykańskiego Departamentu Obrony dotyczące formatowania dysków.

Sekcja ta zawiera informacje na następujące tematy:

  • Zakres działania
  • Dodatkowe informacje


Obsługa i konserwacja urządzenia

Zakres działania

Dane, które są kasowane przez funkcję Bezpiecznego wymazywania dysku, to pliki tymczasowe utworzone podczas wykonywania zadań wydruku, zlecenia przechowywane, zlecenia drukowania próbnego, przechowywane na dysku czcionki i pliki makro (formularze), książki adresowe oraz aplikacje od HP i innych firm.

UWAGA:

Należy pamiętać, że przechowywane zlecenia będą bezpiecznie zastępowane jedynie wtedy, gdy zostaną usunięte za pomocą menu ODZYSKIWANIE ZADANIA urządzenia po ustawieniu odpowiedniego trybu usuwania.

Funkcja ta nie wpływa na dane zapisane w pamięci flash (NVRAM) urządzenia wielofunkcyjnego, w której przechowane są ustawienia domyślne urządzenia, liczby stron i tym podobne dane. Funkcja ta nie wpływa na dane przechowywane na systemowym dysku RAM (jeśli jest on używany). Funkcja ta nie wpływa na dane zapisane w pamięci startowej flash systemu.

Zmiana trybu Bezpiecznego czyszczenia dysku nie powoduje zastąpienia danych będących wcześniej na dysku ani natychmiastowego formatowania całego dysku. Zmiana trybu Bezpiecznego czyszczenia dysku modyfikuje sposób czyszczenia danych tymczasowych dla zleceń wykonanych po zmianie trybu usuwania.


Obsługa i konserwacja urządzenia

Dodatkowe informacje

Dodatkowe informacje na temat funkcji Bezpieczne czyszczenie dysku HP można znaleźć w ulotce wsparcia technicznego HP, a także pod adresem www.hp.com/go/webjetadmin.


Obsługa i konserwacja urządzenia

Zaszyfrowane wysokowydajne dyski twarde HP

To urządzenie obsługuje opcjonalny zaszyfrowany dysk twardy, który można zainstalować w gnieździe urządzeń EIO. Ten dysk twardy umożliwia szyfrowanie na poziomie sprzętowym, dzięki czemu możliwe jest bezpieczne przechowywanie poufnych danych bez wpływu na wydajność urządzenia. Dysk twardy używa najnowszej normy zaawansowanego standardu szyfrowania AES (Advanced Encryption Standard), wyposażony jest we wszechstronne funkcje oszczędzania czasu i jest bardzo niezawodny.

Aby uzyskać informacje na temat zamawiania tych akcesoriów, patrz Numery katalogowe.


Obsługa i konserwacja urządzenia

Kieszeń na inne urządzenia

W urządzeniu znajduje się kieszeń umożliwiająca montaż innych urządzeń, takich jak dodatkowe, zewnętrzne zabezpieczenia. Kieszeń znajduje się na górze urządzenia, za panelem sterującym. Urządzenie zewnętrzne można podłączyć za pomocą jednego z wewnętrznych portów USB.

UWAGA:

Kieszeń na inne urządzenia nie jest dostępna w modelu podstawowym.


Obsługa i konserwacja urządzenia

Zabezpieczanie przechowywanych zleceń

Istnieje możliwość zabezpieczenia zleceń przechowywanych w urządzeniu poprzez przypisanie im numeru PIN. Każda osoba, która próbuje wydrukować zabezpieczone zlecenia, musi najpierw wprowadzić numer identyfikacyjny PIN na panelu sterowania urządzenia.

Aby uzyskać więcej informacji, zobacz Korzystanie z funkcji przechowywania zleceń.


Obsługa i konserwacja urządzenia

Blokowanie menu panelu sterowania

Istnieje możliwość zablokowania różnych menu panelu sterowania przy użyciu wbudowanego serwera internetowego.

1.
Otwórz wbudowany serwer internetowy, wprowadzając adres IP urządzenia na pasku adresu przeglądarki internetowej.
2.
Kliknij kartę Ustawienia i łącze Bezpieczeństwo.
3.
Kliknij przycisk Zabezpieczenia urządzenia.
4.
W polu Blokada dostępu do panelu sterowania wskaż wybrany poziom zabezpieczeń.

Poziom zabezpieczeń
Zablokowane menu
Minimalna blokada menu
●
Menu ODZYSKIWANIE ZADANIA wymaga podania numeru PIN w celu uzyskania dostępu.
●
Menu USTAWIENIA SYSTEMU jest zablokowane.
●
Menu We/Wy jest zablokowane.
●
Menu ZEROWANIE jest zablokowane.
Umiarkowana blokada menu
●
Menu ODZYSKIWANIE ZADANIA wymaga podania numeru PIN w celu uzyskania dostępu.
●
Menu KONFIGURUJ URZĄDZ. jest zablokowane (wszystkie podmenu).
●
Menu DIAGNOSTYKA jest zablokowane.
Średnia blokada menu
●
Menu ODZYSKIWANIE ZADANIA wymaga podania numeru PIN w celu uzyskania dostępu.
●
Menu OBSŁUGA PAPIERU jest zablokowane.
●
Menu KONFIGURUJ URZĄDZ. jest zablokowane (wszystkie podmenu).
●
Menu DIAGNOSTYKA jest zablokowane.
Maksymalna blokada menu
●
Menu ODZYSKIWANIE ZADANIA wymaga podania numeru PIN w celu uzyskania dostępu.
●
Menu INFORMACJE jest zablokowane.
●
Menu OBSŁUGA PAPIERU jest zablokowane.
●
Menu KONFIGURUJ URZĄDZ. jest zablokowane (wszystkie podmenu).
●
Menu DIAGNOSTYKA jest zablokowane.

5.
Kliknij przycisk Zastosuj.


Obsługa i konserwacja urządzenia

Zablokuj formatyzator

Obszar formatyzatora z tyłu urządzenia ma gniazdo, do którego można podłączyć kabel zabezpieczający. Zablokowanie formatyzatora zapobiega wyjęciu z niego cennych komponentów.

Lokalizacja gniazda zabezpieczeń


Obsługa i konserwacja urządzenia

Zarządzanie materiałami eksploatacyjnymi

Aby uzyskać najlepsze wyniki drukowania, należy używać oryginalnych kaset drukujących firmy HP.

Sekcja ta zawiera informacje na następujące tematy:

  • Przechowywanie kaset drukujących
  • Polityka firmy HP w stosunku do kaset drukujących innych producentów
  • Infolinia i witryna sieci Web zgłaszania oszustw HP
  • Okres eksploatacji materiałów


Obsługa i konserwacja urządzenia

Przechowywanie kaset drukujących

Kasetę drukującą należy wyjmować z opakowania tuż przed jej użyciem.

OSTROŻNIE:

Aby zapobiec uszkodzeniu kasety drukującej, nie należy jej wystawiać na światło przez dłużej niż kilka minut.


Obsługa i konserwacja urządzenia

Polityka firmy HP w stosunku do kaset drukujących innych producentów

Firma Hewlett-Packard nie zaleca używania kaset drukujących innych producentów, zarówno nowych, jak i ponownie przetworzonych.

UWAGA:

Gwarancja i umowa serwisowa HP nie obejmuje uszkodzeń powstałych na skutek używania kaset drukujących innych producentów.

Aby zainstalować nową kasetę drukującą HP, patrz Wymiana kasety drukującej. Aby przekazać zużytą kasetę drukującą do recyklingu, należy zapoznać się z instrukcjami dołączonymi do nowej kasety. Więcej informacji na temat recyklingu można znaleźć w części Instrukcje dotyczące zwrotu i odzysku materiałów.


Obsługa i konserwacja urządzenia

Infolinia i witryna sieci Web zgłaszania oszustw HP

Jeśli podczas instalacji kasety drukującej firmy HP wyświetlony zostanie komunikat informujący, że dana kaseta nie jest oryginalnym produktem firmy HP, zadzwoń do firmowej infolinii zgłaszania oszustw (1-877-219-3183, numer bezpłatny w Ameryce Północnej) lub odwiedź witrynę internetową www.hp.com/go/anticounterfeit Nasi pracownicy pomogą ustalić, czy kaseta jest oryginalnym produktem firmy HP i podejmą kroki zmierzające do rozwiązania problemu.

Kaseta drukująca może nie być oryginalnym produktem firmy HP, jeśli występują następujące objawy:

●
Kaseta drukująca jest źródłem wielu problemów.
●
Kaseta nie wygląda tak jak poprzednio używane kasety (na przykład brakuje pomarańczowej taśmy lub opakowanie jest inne niż opakowanie firmy HP).


Obsługa i konserwacja urządzenia

Okres eksploatacji materiałów

Informacje dotyczące wydajności konkretnego produktu można znaleźć pod adresem www.hp.com/go/learnaboutsupplies.

Informacje na temat zamawiania materiałów eksploatacyjnych znajdują się w części Materiały eksploatacyjne i akcesoria.


Obsługa i konserwacja urządzenia

Wymiana materiałów i części eksploatacyjnych

Sekcja ta zawiera informacje na następujące tematy:

  • Wskazówki dotyczące wymiany materiałów eksploatacyjnych
  • Wymiana kasety drukującej


Obsługa i konserwacja urządzenia

Wskazówki dotyczące wymiany materiałów eksploatacyjnych

Podczas ustawiania urządzenia należy wziąć pod uwagę niniejsze wskazówki.

●
Wymagana jest odpowiednia ilość miejsca z przodu urządzenia oraz nad urządzeniem w celu wyjęcia materiałów eksploatacyjnych.
●
Produkt należy umieścić na płaskiej, solidnej powierzchni.


Obsługa i konserwacja urządzenia

Wymiana kasety drukującej

Gdy ilość tonera w kasecie drukującej zacznie być bardzo niska, na panelu sterującym pojawi się komunikat BARDZO MAŁO CZARNEGO TONERA. Tak długo, jak jakość druku jest na akceptowalnym poziomie, wymiana kasety nie jest konieczna.. Gdy kaseta osiągnęła ten stan, oznacza to, że przestała dla niej obowiązywać gwarancja HP Premium Protection Warranty.

Pozostały czas użytkowania kasety jest wartością przybliżoną i różni się w zależności od rodzajów drukowanych dokumentów i innych czynników.

Można ustawić urządzenie tak, aby po wyświetleniu komunikatu BARDZO MAŁO CZARNEGO TONERA drukowanie zostało zatrzymane.. Należy pamiętać, że materiały eksploatacyjne wciąż mogą zapewnić akceptowalną jakość druku. Aby kontynuować drukowanie, wymień materiał eksploatacyjny lub za pomocą menu ZARZĄDZANIE MATERIAŁAMI EKSPLOATACYJNYMI wprowadź do urządzenia nowe ustawienia, które pozwolą na dalsze drukowanie. Więcej informacji można znaleźć w sekcji Menu Zarządzanie materiałami eksploatacyjnymi.

OSTROŻNIE:

Jeśli toner dostanie się na ubranie, należy usunąć go za pomocą suchej szmatki, a ubranie wyprać w zimnej wodzie. Gorąca woda powoduje utrwalanie toneru.

UWAGA:

Informacje na temat recyklingu zużytych kaset drukujących znajdują się na ich opakowaniach. Zobacz Instrukcje dotyczące zwrotu i odzysku materiałów.

WSKAZÓWKA:

Aby obejrzeć animację przedstawiającą tę procedurę, przejdź do strony: www.hp.com/go/ljp3010-replace-print-cartridges.

1.
Naciśnij przycisk zwalniający górną pokrywę i podnieś ją.

Lokalizacja pokrywy górnej

2.
Usuń zużytą kasetę drukującą z urządzenia.

Wyjmowanie kasety drukującej

3.
Wyjmij z opakowania nową kasetę drukującą. Umieść zużytą kasetę drukującą w opakowaniu w celu recyklingu.

Pakiet z kasetą drukującą

4.
Aby rozprowadzić toner równomiernie po kasecie, złap ją kasetę za przód i tył i pokołysz delikatnie pięć lub sześć razy.
OSTROŻNIE:

Nie wolno dotykać osłony ani powierzchni wałka.

Obracanie kasety drukującej

5.
Zdejmij taśmę transportową z nowej kasety drukującej. Taśmę transportową należy zutylizować zgodnie z lokalnymi przepisami.

Blokada i taśma transportowa na kasecie drukującej

6.
Umieść kasetę drukującą zgodnie z prowadnicami znajdującymi się wewnątrz urządzenia i, korzystając z uchwytu, wsuń kasetę, aż zostanie pewnie osadzona.

Wkładanie kasety drukującej

7.
Zamknij górną pokrywę. Po chwili na panelu sterowania powinien pojawić się komunikat Gotowe.

Zamknij górną pokrywę.


Obsługa i konserwacja urządzenia

Instalowanie pamięci, wewnętrznych urządzeń USB i zewnętrznych kart I/O (we/wy).

Sekcja ta zawiera informacje na następujące tematy:

  • Uwagi wstępne
  • Instalacja pamięci
  • Kontrola poprawności instalacji modułów pamięci DIMM
  • Zachowanie zasobów (zasoby stałe)
  • Uaktywnianie pamięci w systemie Windows
  • Instalacja wewnętrznych urządzeń USB
  • Instalacja kart EIO


Obsługa i konserwacja urządzenia

Uwagi wstępne

Formatyzator ma następujące wolne gniazda i porty do rozszerzania możliwości urządzenia:

●
Jedno dodatkowe gniazdo DIMM umożliwiające rozszerzenie pamięci urządzenia.
●
Dwa wewnętrzne porty USB służące do dodawania czcionek, języków i rozwiązań innych firm.
●
Jedno zewnętrzne gniazdo wejścia/wyjścia (EIO) umożliwiające dodanie zewnętrznego serwera druku, zewnętrznego dysku twardego lub portu równoległego.

Jeśli urządzenie zostało już wyposażone we wbudowany serwer druku HP Jetdirect, w gnieździe EIO można umieścić dodatkowe urządzenie sieciowe.

Aby uzyskać informacje dotyczące zamawiania wybranych komponentów, patrz Materiały eksploatacyjne i akcesoria.

Informacje dotyczące ilości pamięci zainstalowanej w urządzeniu i modułów zainstalowanych w portach USB lub gnieździe EIO można uzyskać, drukując stronę konfiguracji.


Obsługa i konserwacja urządzenia

Instalacja pamięci

Może zaistnieć potrzeba dodania większej ilości pamięci do urządzenia, kiedy często drukowane są złożone dokumenty graficzne lub dokumenty w języku PostScript (PS), jak również w przypadku używania wielu pobranych czcionek. Większa pamięć pozwala także na swobodniejsze posługiwanie się funkcjami przechowywania zadań, takimi jak szybkie kopiowanie.

To urządzenie obsługuje drukowanie plików PDF, kiedy zainstalowane jest 96 MB pamięci. Jednak aby uzyskać najwyższą wydajność, zaleca się zwiększenie pamięci do co najmniej 192 MB.

UWAGA:

Używane w poprzednich urządzeniach HP LaserJet moduły SIMM nie są zgodne z tym urządzeniem.

Sekcja ta zawiera informacje na następujące tematy:

  • Instalacja pamięci urządzenia


Obsługa i konserwacja urządzenia

Instalacja pamięci urządzenia

To urządzenie ma jedno gniazdo pamięci DIMM.

OSTROŻNIE:

Wyładowania elektrostatyczne mogą uszkodzić części elektroniczne. Podczas obchodzenia się z modułami DIMM należy mieć na ręce opaskę antystatyczną lub często dotykać powierzchni antystatycznego opakowania DIMM, a następnie odsłoniętego metalu na urządzeniu.

1.
Jeśli to jeszcze nie zostało zrobione, należy wydrukować stronę konfiguracji w celu sprawdzenia ilości pamięci zainstalowanej w urządzeniu. Zobacz Drukowanie stron informacji i Pokaż jak.
2.
Wyłącz urządzenie i odłącz przewód zasilający.

Lokalizacja przewodu zasilającego i wyłącznika

3.
Odłącz wszystkie kable interfejsu.

Lokalizacja przewodów interfejsów

4.
Zdejmij prawy panel boczny, przesuwając go ku tyłowi urządzenia, aby go odblokować.

Prawy panel boczny

5.
Wyjmij moduł DIMM z opakowania antystatycznego.

Antystatyczne opakowanie nowego modułu DIMM

OSTROŻNIE:

Aby ograniczyć możliwość uszkodzenia modułu DIMM na skutek wyładowania elektrycznego, zawsze należy mieć na ręce opaskę antystatyczną lub często dotykać powierzchni antystatycznego opakowania DIMM.

6.
Przytrzymując moduł DIMM za krawędzie, dopasuj nacięcie na module DIMM do wypustu gniazda DIMM i pod kątem mocno naciśnij moduł DIMM aż do całkowitego osadzenia. Po prawidłowym zainstalowaniu metalowe styki nie będą widoczne.

Ustaw nowy moduł DIMM

7.
Dociśnij moduł DIMM, tak aby oba zatrzaski trzymały moduł.

Zainstaluj nowy moduł DIMM

UWAGA:

W przypadku problemów z włożeniem modułu DIMM należy upewnić się, że wycięcie na dole modułu DIMM jest wyrównane z wypustem gniazda. Jeśli nadal nie można włożyć modułu DIMM, należy upewnić się, że używany jest prawidłowy typ modułu DIMM.

8.
Zainstaluj ponownie prawy panel boczny. Wyrównaj wypustki na panelu z gniazdami w urządzeniu, a następnie popchnij panel w kierunku przodu urządzenia aż do zatrzaśnięcia.

Prawy panel boczny

9.
Podłącz ponownie przewody interfejsów i przewód zasilający.

10.
Włącz urządzenie.


Obsługa i konserwacja urządzenia

Kontrola poprawności instalacji modułów pamięci DIMM

Po instalacji modułów pamięci DIMM należy upewnić się, że instalacja zakończyła się powodzeniem.

1.
Włącz urządzenie. Sprawdź, czy po wykonaniu przez urządzenie sekwencji rozruchowej zaświeciła się kontrolka Gotowe. Jeżeli pojawi się komunikat o błędzie, może to oznaczać, że moduł DIMM został nieprawidłowo zainstalowany. Zobacz Interpretowanie komunikatów panelu sterowania.
2.
Wydrukuj stronę konfiguracji (zobacz Drukowanie stron informacji i Pokaż jak).
3.
Na stronie konfiguracji znajdź dane dotyczące pamięci i porównaj je ze stroną konfiguracji wydrukowaną przed zainstalowaniem pamięci. Jeśli wielkość pamięci nie uległa zwiększeniu, prawdopodobnie moduł DIMM nie został poprawnie zainstalowany lub jest uszkodzony. Powtórz proces instalacji. Jeśli będzie to konieczne, zainstaluj inny moduł DIMM.

UWAGA:

W przypadku zainstalowania języka urządzenia należy na stronie konfiguracji znaleźć część „Zainstalowane języki i opcje”. Powinien być w niej wymieniony nowy język urządzenia.


Obsługa i konserwacja urządzenia

Zachowanie zasobów (zasoby stałe)

Programy narzędziowe lub zlecenia pobierane do urządzenia zawierają czasami zasoby (na przykład czcionki, makra lub wzory). Zasoby, który są wewnętrznie oznaczone jako stałe, pozostają w pamięci urządzenia do momentu jego wyłączenia.

Aby oznaczyć zasoby jako stałe przy użyciu języka PDL (języka opisu strony), należy przestrzegać następujących wskazówek: Szczegóły techniczne można znaleźć w odpowiednim podręczniku PDL dla języka PCL lub PS.

●
Zasoby należy oznaczać jako stałe tylko wtedy, gdy jest absolutnie konieczne, aby pozostały w pamięci w trakcie działania urządzenia.
●
Zasoby stałe należy wysyłać do urządzenia tylko na początku zlecenia drukowania, a nie w czasie jego pracy.
UWAGA:

Nadużywanie zasobów stałych lub przekazywanie ich podczas pracy urządzenia może niekorzystnie wpływać na wydajność urządzenia oraz jego zdolność do drukowania skomplikowanych stron.


Obsługa i konserwacja urządzenia

Uaktywnianie pamięci w systemie Windows

1.
Windows XP i Windows Server 2003 (z użyciem domyślnego widoku menu Start): Kliknij przycisk Start, kliknij polecenie Ustawienia, a następnie kliknij polecenie Drukarki i faksy.

lub

Windows 2000, Windows XP i Windows Server 2003 (z użyciem klasycznego widoku menu Start): Kliknij przycisk Start, kliknij polecenie Ustawienia, a następnie kliknij polecenie Drukarki.

lub

Windows Vista: Kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie w kategorii Sprzęt i dźwięk kliknij pozycję Drukarka.

2.
Kliknij prawym przyciskiem myszy ikonę sterownika, a następnie wybierz polecenie Właściwości.
3.
Kliknij kartę Ustawienia urządzenia.
4.
Rozwiń obszar Opcje instalowalne.
5.
Obok pozycji Pamięć drukarki wybierz całkowitą ilość zainstalowanej pamięci.
6.
Kliknij przycisk OK.


Obsługa i konserwacja urządzenia

Instalacja wewnętrznych urządzeń USB

Urządzenie jest wyposażone w dwa wewnętrzne porty USB.

1.
Wyłącz urządzenie i odłącz przewód zasilający.

Lokalizacja przewodu zasilającego i wyłącznika

2.
Odłącz wszystkie kable interfejsu.

Lokalizacja przewodów interfejsów

3.
Zdejmij prawy panel boczny, przesuwając go ku tyłowi urządzenia, aby go odblokować.

Prawy panel boczny

4.
Zlokalizuj porty USB w pobliżu dolnej części płytki formatyzatora. Włóż urządzenie USB do jednego z portów.

Lokalizacja portów USB

5.
Zainstaluj ponownie prawy panel boczny. Wyrównaj wypustki na panelu z gniazdami w urządzeniu, a następnie popchnij panel w kierunku przodu urządzenia aż do zatrzaśnięcia.

Prawy panel boczny

6.
Podłącz ponownie przewody interfejsów i przewód zasilający.

7.
Włącz urządzenie.


Obsługa i konserwacja urządzenia

Instalacja kart EIO
Instalacja karty EIO

1.
Wyłącz urządzenie.
2.
Z gniazda EIO na tylnej ściance urządzenia usuń dwa wkręty i pokrywę.

Lokalizacja gniazda EIO

3.
Włóż kartę EIO do gniazda EIO i dokręć śruby.

Instalacja karty serwera druku

4.
Jeśli do karty EIO należy podłączyć kabel, zrób to.

5.
Włącz zasilanie urządzenia i wydrukuj stronę konfiguracji w celu sprawdzenia, czy urządzenie rozpoznaje nową kartę EIO. Zobacz Drukowanie stron informacji i Pokaż jak.

UWAGA:

Razem ze stroną konfiguracji zostanie wydrukowana strona konfiguracji serwera HP Jetdirect, zawierająca informacje o ustawieniach sieci i stanie.

Wyjmij kartę EIO

1.
Wyłącz urządzenie.
2.
Odłącz od karty EIO wszystkie kable.
3.
Poluzuj dwie śruby mocujące kartę EIO, a następnie wyjmij ją z gniazda EIO.
4.
Umieść pokrywę gniazda EIO z tyłu urządzenia. Włóż i przykręć wkręty.
5.
Włącz zasilanie urządzenia.


Obsługa i konserwacja urządzenia

Czyszczenie urządzenia

Podczas drukowania wewnątrz urządzenia mogą gromadzić się cząsteczki papieru, tonera i kurzu. Po pewnym czasie może to spowodować problemy z jakością druku, na przykład plamki toneru lub plamy na wydrukach (zobacz Rozwiązywanie problemów z jakością druku).

Sekcja ta zawiera informacje na następujące tematy:

  • Czyszczenie obudowy
  • Czyszczenie ścieżki papieru


Obsługa i konserwacja urządzenia

Czyszczenie obudowy

Do usuwania kurzu, smug i plam z zewnętrznej części obudowy urządzenia używaj miękkiej, wilgotnej, niestrzępiącej się szmatki.


Obsługa i konserwacja urządzenia

Czyszczenie ścieżki papieru
Tworzenie i używanie strony czyszczącej

1.
Naciśnij przycisk Menu [image].
2.
Naciśnij przycisk strzałki w górę lub w dół [image] / [image], aby podświetlić menu KONFIGURUJ URZĄDZ., a następnie naciśnij przycisk OK.
3.
Naciśnij przycisk strzałki w górę lub w dół [image] / [image], aby podświetlić menu JAKOŚĆ DRUKU, a następnie naciśnij przycisk OK.
4.
Jeśli urządzenie nie obsługuje automatycznego drukowania dwustronnego, naciśnij przycisk strzałki w górę lub w dół [image] / [image], aby podświetlić opcję UTWÓRZ STRONĘ CZYSZCZĄCĄ, a następnie naciśnij przycisk OK. Jeśli urządzenie obsługuje automatyczne drukowanie dwustronne, przejdź do kroku 5.
5.
Naciśnij przycisk strzałki w górę lub w dół [image] / [image], aby podświetlić opcję URUCHOM STRONĘ CZYSZCZĄCĄ, a następnie naciśnij przycisk OK. Czyszczenie trwa kilka minut.
6.
Wyrzuć wydrukowaną stronę. Zadanie zostało zakończone.


Obsługa i konserwacja urządzenia

Uaktualnianie oprogramowania sprzętowego

To urządzenie umożliwia zdalną aktualizację oprogramowania sprzętowego (RFU). Informacje podane w tym miejscu umożliwiają zaktualizowanie oprogramowania sprzętowego.

Sekcja ta zawiera informacje na następujące tematy:

  • Określenie bieżącej wersji oprogramowania sprzętowego
  • Pobranie nowego oprogramowania sprzętowego z witryny HP w sieci Web
  • Przesyłanie nowego oprogramowania sprzętowego do urządzenia
  • Aktualizacja oprogramowania sprzętowego HP Jetdirect


Obsługa i konserwacja urządzenia

Określenie bieżącej wersji oprogramowania sprzętowego

1.
Naciśnij przycisk Menu [image].
2.
Naciśnij przycisk strzałki w dół [image], aby podświetlić menu INFORMACJE, a następnie naciśnij przycisk OK.
3.
Naciśnij przycisk strzałki w dół [image], aby podświetlić opcję DRUKUJ KONFIGURACJĘ, a następnie naciśnij przycisk OK, aby wydrukować.

Kod daty oprogramowania sprzętowego znajduje się na stronie konfiguracji w sekcji Informacje o urządzeniu. Kod daty oprogramowania sprzętowego ma następującą postać: RRRRMMDD XX.XXX.X.

●
Pierwszy ciąg liczb to data, gdzie RRRR reprezentuje rok, MM reprezentuje miesiąc, a DD dzień.
●
Drugi ciąg liczb to numer wersji oprogramowania sprzętowego w formacie dziesiętnym.


Obsługa i konserwacja urządzenia

Pobranie nowego oprogramowania sprzętowego z witryny HP w sieci Web

Aby pobrać najnowsze uaktualnienie oprogramowania sprzętowego dla urządzenia, przejdź do strony www.hp.com/go/ljp3010series_firmware.


Obsługa i konserwacja urządzenia

Przesyłanie nowego oprogramowania sprzętowego do urządzenia
UWAGA:

Urządzenie może odebrać aktualizację pliku .RFU, kiedy znajduje się w stanie Gotowe.

Następujące warunki mogą wpłynąć na czas wymagany do przesłania pliku.

●
Prędkość komputera hosta, który wysyła aktualizację.
●
Wszelkie znajdujące się w kolejce zlecenia wcześniejsze niż zlecenie RFU muszą zostać ukończone przed przetworzeniem uaktualniania.
●
Jeśli proces zostanie przerwany przed zakończeniem pobierania oprogramowania, plik oprogramowania sprzętowego musi zostać wysłany ponownie.
●
Jeśli nastąpi zanik zasilania podczas uaktualniania oprogramowania sprzętowego, uaktualnianie zostanie przerwane, a na wyświetlaczu panelu sterowania pojawi się komunikat Resend upgrade (jedynie w języku angielskim). W takiej sytuacji należy przesłać uaktualnienie za pośrednictwem portu USB.
UWAGA:

Uaktualnienie oprogramowania sprzętowego wiąże się ze zmianą zawartości trwałej pamięci RAM (NVRAM). Mogą zostać przywrócone domyślne wartości wszystkich ustawień menu, których wartości zostały zmienione i będzie konieczne ponowne wprowadzenie tych ustawień, które różnią się od domyślnych.

Sekcja ta zawiera informacje na następujące tematy:

  • Należy użyć pliku wykonywalnego flash, aby zaktualizować oprogramowanie sprzętowe
  • Użycie usługi FTP do pobrania oprogramowania sprzętowego za pośrednictwem przeglądarki
  • Użycie polecenia FTP do uaktualnienia oprogramowania sprzętowego za pośrednictwem połączenia sieciowego
  • Użycie programu HP Web Jetadmin do uaktualniania oprogramowania sprzętowego
  • Użycie wiersza poleceń systemu Microsoft Windows do uaktualniania oprogramowania sprzętowego


Obsługa i konserwacja urządzenia

Należy użyć pliku wykonywalnego flash, aby zaktualizować oprogramowanie sprzętowe

To urządzenie wyposażone jest w pamięć flash, można więc użyć pliku wykonywalnego flash (.EXE), aby zaktualizować oprogramowanie sprzętowe. Plik ten należy pobrać z www.hp.com/go/ljp3010series_firmware.

UWAGA:

Aby użyć tej metody, należy podłączyć urządzenie bezpośrednio do komputera za pomocą przewodu USB, a następnie zainstalować na komputerze sterownik drukarki.

1.
Wydrukuj stronę konfiguracji i zanotuj adres TCP/IP.
2.
Odszukaj plik .EXE na swoim komputerze i otwórz go, klikając dwukrotnie.
3.
Z listy rozwijanej Wybierz drukarkę do aktualizacji wybierz to urządzenie. Kliknij przycisk Start, aby rozpocząć procedurę aktualizacji.
OSTROŻNIE:

Podczas trwania procedury aktualizacji nie należy wyłączać urządzenia ani wysyłać do niego zleceń drukowania.
4.
Po zakończeniu procedury w polu dialogowym pojawi się ikona uśmiechniętej buźki. Kliknij przycisk Wyjdź.
5.
Wyłącz i ponownie włącz urządzenie.
6.
Wydrukuj następną stronę konfiguracji i upewnij się, czy znajduje się na niej nowy kod daty oprogramowania sprzętowego.


Obsługa i konserwacja urządzenia

Użycie usługi FTP do pobrania oprogramowania sprzętowego za pośrednictwem przeglądarki

1.
Upewnij się, że używana przeglądarka internetowa jest skonfigurowana do wyświetlania folderów z serwisów FTP. Poniższe instrukcje odnoszą się do przeglądarki Microsoft Internet Explorer.

a.
Otwórz przeglądarkę i kliknij polecenie Narzędzia, a następnie kliknij polecenie Opcje internetowe.
b.
Kliknij kartę Zaawansowane.
c.
Zaznacz pole wyboru Włącz widok folderów dla lokacji FTP.
d.
Kliknij przycisk OK.

2.
Wydrukuj stronę konfiguracji i zanotuj adres TCP/IP.
3.
Otwórz przeglądarkę internetową.
4.
W wierszu adresu przeglądarki wpisz
ftp://<ADRES>
, gdzie <ADRES> jest adresem urządzenia. Jeśli na przykład adres TCP/IP to 192.168.0.90, wpisz
ftp://192.168.0.90
.
5.
Znajdź pobrany plik .RFU dla urządzenia.
6.
Przeciągnij i upuść plik .RFU na ikonę PORT w oknie przeglądarki.

UWAGA:

Aby uaktywnić aktualizację, urządzenie automatycznie wyłączy się i ponownie włączy. Po zakończeniu procedury aktualizacji na panelu sterowania urządzenia zostanie wyświetlony komunikat Gotowe.


Obsługa i konserwacja urządzenia

Użycie polecenia FTP do uaktualnienia oprogramowania sprzętowego za pośrednictwem połączenia sieciowego

1.
Zapisz adres IP ze strony HP Jetdirect. Strona HP Jetdirect to druga strona wydruku strony konfiguracji.
UWAGA:

Przed aktualizacją oprogramowania sprzętowego należy się upewnić, że na wyświetlaczu panelu sterowania zostały wyczyszczone wszystkie komunikaty o błędach.

2.
Kliknij przycisk Start, kliknij polecenie Uruchom, a następnie wpisz cmd, aby otworzyć okno polecenia.
3.
Wprowadź polecenie ftp <ADRES TCP/IP>. Jeśli na przykład adres TCP/IP to 192.168.0.90, wpisz ftp 192.168.0.90.
4.
Przejdź do folderu, w którym znajduje się plik oprogramowania sprzętowego.
5.
Naciśnij klawisz Enter na klawiaturze.
6.
Gdy pojawi się monit o nazwę użytkownika, naciśnij klawisz Enter.
7.
Gdy pojawi się monit o hasło, naciśnij klawisz Enter.
8.
W wierszu polecenia wpisz bin.
9.
Naciśnij klawisz Enter. W oknie poleceń zostanie wyświetlony komunikat 200 Types set to I, Using binary mode to transfer files (Ustawienie typów 200 na I. Używanie trybu binarnego do transmisji plików).
10.
Wpisz put, a następnie nazwę pliku. Jeśli na przykład nazwa pliku to ljp3015.rfu, wpisz put ljp3015.rfu.
11.
Rozpocznie się proces pobierania i aktualizacji oprogramowania sprzętowego na urządzeniu. Może to potrwać kilka minut. Poczekaj na zakończenie procesu aktualizacji, nie przeprowadzając żadnych czynności na urządzeniu ani na komputerze.
UWAGA:

Po przeprowadzeniu aktualizacji urządzenie automatycznie wyłączy się i włączy ponownie.
12.
W wierszu poleceń wpisz polecenie bye, aby zamknąć polecenie ftp.
13.
W wierszu poleceń wpisz polecenie exit, aby wrócić do systemu Windows.


Obsługa i konserwacja urządzenia

Użycie programu HP Web Jetadmin do uaktualniania oprogramowania sprzętowego

Aby dowiedzieć się, w jaki sposób używać serwera HP Web Jetadmin do aktualizowania oprogramowania sprzętowego urządzenia, przejdź do www.hp.com/go/webjetadmin.


Obsługa i konserwacja urządzenia

Użycie wiersza poleceń systemu Microsoft Windows do uaktualniania oprogramowania sprzętowego
UWAGA:

Proces wymaga współdzielenia drukarki w sieci.

1.
Kliknij przycisk Start, kliknij polecenie Uruchom, a następnie wpisz cmd, aby otworzyć okno polecenia.
2.
Wpisz następujące polecenia:
copy /B <NAZWAPLIKU> \\<NAZWAKOMPUTERA>\<NAZWAUDZIAŁU>
, gdzie <NAZWA_PLIKU> to nazwa pliku .RFU (łącznie ze ścieżką), <NAZWA_KOMPUTERA> to nazwa komputera udostępniającego urządzenie, a <NAZWA_UDZIAŁU> to nazwa udziału urządzenia. Na przykład:
C:\>copy /b C:\ljp3015.rfu \\TWÓJ_SERWER\TWÓJ_KOMPUTER
.
UWAGA:

Jeśli nazwa pliku lub ścieżka zawiera odstęp, należy ująć w cudzysłów nazwę pliku i ścieżkę. Na przykład:

C:\>copy /b "C:\MOJEDOKUMENTY\ljp3015.rfu" \\TWÓJ_SERWER\TWÓJ_KOMPUTER
.
3.
Naciśnij klawisz Enter na klawiaturze. Na panelu sterowania będzie widoczny komunikat odzwierciedlający postęp uaktualniania oprogramowania sprzętowego. Po zakończeniu procesu uaktualniania na wyświetlaczu panelu sterowania pojawi się komunikat Gotowe. Na ekranie komputera zostanie wyświetlony komunikat Skopiowano jeden plik.


Obsługa i konserwacja urządzenia

Aktualizacja oprogramowania sprzętowego HP Jetdirect

Karta sieciowa HP Jetdirect urządzenia jest wyposażona w oprogramowanie sprzętowe, które można uaktualniać niezależnie od oprogramowania sprzętowego urządzenia. Ta procedura wymaga zainstalowania na komputerze programu HP Web Jetadmin w wersji 7.0 lub nowszej. Zobacz Użytkowanie oprogramowania HP Web Jetadmin. Wykonaj następujące kroki, aby uaktualnić oprogramowanie sprzętowe HP Jetdirect za pomocą programu HP Web Jetadmin.

1.
Uruchom program HP Web Jetadmin.
2.
Otwórz folder Zarządzanie urządzeniem na liście rozwijanej na panelu Nawigacja. Przejdź do folderu Listy urządzeń.
3.
Wybierz urządzenie, które chcesz zaktualizować.
4.
Na liście rozwijanej Narzędzia urządzenia wybierz opcję Aktualizacja oprogramowania układowego Jetdirect.
5.
W nagłówku Wersja oprogramowania układowego Jetdirect wyświetlony jest numer modelu oraz numer wersji oprogramowania sprzętowego HP Jetdirect. Należy je zanotować.
6.
Przejdź do http://www.hp.com/go/wja_firmware.
7.
Przewiń w dół listę numerów modeli HP Jetdirect i znajdź zapisany numer.
8.
Zwróć uwagę na numer wersji oprogramowania sprzętowego odpowiadający modelowi i sprawdź, czy jest nowszy od zapisanego numeru wersji. Jeśli jest nowszy, kliknij prawym przyciskiem łącze do oprogramowania sprzętowego i wykonaj instrukcje na stronie internetowej, aby pobrać plik oprogramowania sprzętowego. Plik musi zostać zapisany w folderze <napęd>:\PROGRAM FILES\HP WEB JETADMIN\DOC\PLUGINS\HPWJA\FIRMWARE\JETDIRECT na komputerze, na którym działa program HP Web Jetadmin.
9.
W programie HP Web Jetadmin wróć do głównej listy produktów i wybierz ponownie nadawcę cyfrowego.
10.
Na liście rozwijanej Narzędzia urządzenia ponownie wybierz opcję Aktualizacja oprogramowania układowego Jetdirect.
11.
Na stronie oprogramowania sprzętowego HP Jetdirect, w nagłówku Oprogramowanie układowe Jetdirect dostępne na HP Web Jetadmin znajduje się nowa wersja oprogramowania sprzętowego. Kliknij przycisk Zaktualizuj teraz oprogramowanie układowe, aby zaktualizować oprogramowanie sprzętowe Jetdirect.

UWAGA:

Do zaktualizowania oprogramowania sprzętowego HP Jetdirect można skorzystać również z FTP lub wbudowanego serwera internetowego. Aby uzyskać więcej informacji, przejdź na stronę http://www.hp.com/go/wja_firmware.


Rozwiązywanie problemów

Rozwiązywanie problemów
  • Rozwiązywanie ogólnych problemów
  • Przywracanie ustawień fabrycznych
  • Interpretowanie komunikatów panelu sterowania
  • Zacięcia
  • Problemy z obsługą papieru
  • Rozwiązywanie problemów z jakością druku
  • Rozwiązywanie problemów z wydajnością
  • Rozwiązywanie problemów związanych z połączeniami
  • Rozwiązywanie problemów z drukiem z urządzenia USB
  • Problemy z oprogramowaniem urządzenia
  • Rozwiązywanie typowych problemów z systemem Windows
  • Rozwiązywanie najczęstszych problemów z komputerem Macintosh


Rozwiązywanie problemów

Rozwiązywanie ogólnych problemów

Jeżeli urządzenie nie reaguje prawidłowo, należy wykonać w określonej kolejności czynności podane na poniższej liście kontrolnej. W przypadku gdy urządzenie nie zachowuje się zgodnie z opisem danej czynności, należy postępować według zaleceń dotyczących odpowiedniego problemu. Jeśli problem zostanie rozwiązany na jednym z wcześniejszych etapów, wykonywanie reszty czynności nie jest konieczne.

Sekcja ta zawiera informacje na następujące tematy:

  • Lista kontrolna rozwiązywania problemów
  • Czynniki mające wpływ na wydajność urządzenia


Rozwiązywanie problemów

Lista kontrolna rozwiązywania problemów

1.
Sprawdź, czy świeci kontrolka Gotowe. Jeśli nie świeci żadna z kontrolek, wykonaj poniższe czynności:

a.
Sprawdź, czy przewód zasilający jest podłączony prawidłowo.
b.
Sprawdź, czy urządzenie jest włączone.
c.
Sprawdź, czy napięcie linii zasilającej jest odpowiednie dla konfiguracji zasilania urządzenia. (Wymagania dotyczące napięcia znajdują się na etykiecie z tyłu urządzenia). Jeśli używane jest urządzenie rozgałęziające, a jego napięcie jest niezgodne ze specyfikacjami, podłącz urządzenie bezpośrednio do gniazdka ściennego. Jeśli urządzenie jest już podłączone do gniazdka ściennego, podłącz je do innego gniazdka.
d.
Jeżeli opisane metody rozwiązywania problemów nie są skuteczne, należy skontaktować się z Centrum obsługi klientów firmy HP.

2.
Sprawdź okablowanie.

a.
Sprawdź podłączenie przewodu łączącego urządzenie z komputerem lub z portem sieciowym. Sprawdź, czy przewód został odpowiednio zamocowany.
b.
Upewnij się, że przewód nie jest uszkodzony, podłączając inny przewód, jeżeli jest to możliwe.
c.
Sprawdź połączenia sieciowe. Zobacz Rozwiązywanie problemów z siecią.

3.
Sprawdź, czy na wyświetlaczu panelu sterowania są wyświetlane jakieś komunikaty. Jeśli są wyświetlane komunikaty o błędzie, zobacz sekcję Interpretowanie komunikatów panelu sterowania.
4.
Sprawdź, czy używany papier jest zgodny ze specyfikacjami.
5.
Wydrukuj stronę konfiguracji. Zobacz Drukowanie stron informacji i Pokaż jak. Jeżeli urządzenie jest podłączone do sieci, drukowana jest również strona HP Jetdirect.

a.
Jeśli strona nie zostanie wydrukowana, sprawdź, czy co najmniej jeden podajnik zawiera papier.
b.
Jeśli wystąpiło zacięcie papieru w urządzeniu, zobacz sekcję Usuwanie zacięć.

6.
Jeżeli strona konfiguracji zostanie wydrukowana, uwzględnij następujące możliwości:

a.
Jeżeli strona nie jest drukowana poprawnie, problem jest związany ze sprzętem urządzenia. Skontaktuj się z Działem obsługi klienta HP.
b.
Jeżeli strona zostanie wydrukowana prawidłowo, oznacza to, że sprzęt urządzenia działa poprawnie. Problem związany jest z używanym komputerem, sterownikiem drukarki lub programem.

7.
Wybierz jedną z następujących opcji:

System Windows: Kliknij przycisk Start, kliknij polecenie Ustawienia, a następnie kliknij polecenie Drukarki lub Drukarki i faksy. Kliknij dwukrotnie nazwę urządzenia.

lub

Mac OS X: Otwórz program Print Center (Centrum drukowania) lub Printer Setup Utility (Narzędzie konfiguracji drukarki) i kliknij dwukrotnie wiersz urządzenia.

8.
Upewnij się, że sterownik drukarki dla urządzenia jest zainstalowany. Sprawdź w programie, czy jest używany sterownik drukarki dla urządzenia.
9.
Wydrukuj niewielki dokument z innego programu, z którego można było drukować w przeszłości. Jeżeli dokument zostanie wydrukowany, problem jest związany z używanym programem. Jeżeli problem nie zostanie rozwiązany (dokument nadal nie jest drukowany), wykonaj następujące kroki:

a.
Spróbuj wydrukować zlecenie z innego komputera wyposażonego w oprogramowanie do obsługi urządzenia.
b.
W przypadku podłączenia urządzenia do sieci podłącz urządzenie bezpośrednio do komputera przy użyciu kabla USB. Skieruj urządzenie do właściwego portu lub zainstaluj ponownie oprogramowanie, wybierając nowy typ używanego połączenia.


Rozwiązywanie problemów

Czynniki mające wpływ na wydajność urządzenia

Na szybkość wydruku zadania ma wpływ kilka czynników:

●
Maksymalna prędkość urządzenia mierzona w stronach na minutę (str./min)
●
Stosowanie specjalnych rodzajów papieru (takich jak folie, papier ciężki i o nietypowych formatach)
●
Czas potrzebny na pobranie i przetworzenie danych przez urządzenie
●
Złożoność i wielkość elementów graficznych
●
Szybkość używanego komputera
●
Złącze USB
●
Konfiguracja wejścia/wyjścia drukarki
●
Ilość pamięci zainstalowanej w urządzeniu
●
System operacyjny sieci i jej konfiguracja (jeśli dotyczy)
●
Sterownik drukarki, którego używasz.
UWAGA:

Obecność dodatkowej pamięci może poprawić sposób obsługi skomplikowanej grafiki przez urządzenie i skrócić czas pobierania, ale nie spowoduje zwiększenia maksymalnej prędkości urządzenia (str./min).


Rozwiązywanie problemów

Przywracanie ustawień fabrycznych

1.
Naciśnij przycisk Menu [image].
2.
Otwórz każde z poniższych menu. Naciśnij strzałkę w dół [image], aby je podświetlić, i wybierz je, naciskając przycisk OK.
a.
KONFIGURUJ URZĄDZ.
b.
ZEROWANIE
c.
PRZYWRÓĆ USTAWIENIA FABRYCZNE

Więcej informacji można znaleźć w części Menu Zerowanie.


Rozwiązywanie problemów

Interpretowanie komunikatów panelu sterowania

Sekcja ta zawiera informacje na następujące tematy:

  • Rodzaje komunikatów panelu sterowania
  • Komunikaty panelu sterowania


Rozwiązywanie problemów

Rodzaje komunikatów panelu sterowania

Cztery rodzaje komunikatów panelu sterowania mogą informować o stanie urządzenia lub problemach z nim związanych.

Rodzaj wiadomości
Opis
Komunikaty o stanie
Komunikaty o stanie przedstawiają bieżący stan urządzenia. Informują one o normalnej pracy urządzenia i nie wymagają żadnej interakcji użytkownika w celu ich usunięcia. Komunikaty te zmieniają się w zależności od zmiany stanu urządzenia. Gdy urządzenie znajduje się w stanie gotowości, nie jest zajęte i nie ma żadnych oczekujących ostrzeżeń, widoczny jest na nim komunikat stanu Gotowe.
Komunikaty ostrzegawcze
Komunikaty ostrzegawcze informują użytkownika o błędach danych i druku. Komunikaty te są zwykle wyświetlane na zmianę z komunikatem Gotowe lub komunikatami o stanie i pozostają wyświetlone do czasu naciśnięcia przycisku OK. Niektóre komunikaty ostrzegawcze można usunąć. Jeśli pozycja KASOWANE OSTRZEŻENIA jest ustawiona na wartość ZLECENIEw menu KONFIGURUJ URZĄDZ., komunikaty zostaną usunięte przez następne zlecenie druku.
Komunikaty o błędach
Komunikaty o błędach oznaczają konieczność wykonania pewnej czynności, takiej jak dodanie papieru lub usunięcie zacięcia.
Niektóre komunikaty o błędach pozwalają na automatyczną kontynuację pracy. W przypadku ustawienia opcji AUTOMATYCZNA KONTYNUACJA w menu KONFIGURUJ URZĄDZ. urządzenie będzie kontynuować normalne działanie po wyświetleniu na 10 sekund automatycznego przejściowego komunikatu o błędzie.
UWAGA:

Naciśnięcie dowolnego przycisku w ciągu 10 sekund spowoduje, że automatyczny komunikat przejściowy o błędzie zignoruje funkcję automatycznego wznowienia i funkcja przycisku uzyska pierwszeństwo. Na przykład naciśnięcie przycisku Stop [image] powoduje wstrzymanie drukowania i zapewnia opcję anulowania zlecenia drukowania.

Komunikaty o błędach krytycznych
Komunikaty o błędach krytycznych informują użytkownika o awariach sprzętowych. Niektóre z tych komunikatów można usunąć poprzez wyłączenie i włączenie urządzenia. Komunikaty te nie są związane z ustawieniem AUTOMATYCZNA KONTYNUACJA. Jeżeli błąd krytyczny nadal występuje, trzeba skorzystać z serwisu.


Rozwiązywanie problemów

Komunikaty panelu sterowania

Komunikaty panelu sterowania
Komunikat na panelu sterowania
Opis
Zalecane działanie
10.XX.YY BŁĄD PAMIĘCI MATERIAŁÓW
W celu uzyskania pomocy naciśnij przycisk
Wystąpił błąd związany z materiałami eksploatacyjnymi urządzenia.
10.00.0Y = pamięć jest uszkodzona
10.10.0Y = brak pamięci
1.
Wyłącz i ponownie włącz urządzenie, aby usunąć komunikat.
2.
Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
11.XX BŁĄD WEWNĘTRZNEGO ZEGARA
Aby kontynuować, naciśnij przycisk OK
Wystąpił błąd w wewnętrznym zegarze czasu rzeczywistego.
Drukowanie będzie kontynuowane, jednak dany komunikat będzie się pojawiać przy każdym włączaniu urządzenia. Aby rozwiązać ten problem, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
13.JJ.NT ZAC. PAP. OTWÓRZ POD. WEJŚC.
wyświetlany na zmianę z komunikatem
Otwórz wszystkie podajniki
W którymś podajniku wystąpiło zacięcie papieru.
1.
Otwórz każdy podajnik i sprawdź, czy nie doszło w nim do zacięcia.
2.
Otwórz pokrywę górną.
3.
Wyjmij kasetę drukującą i wszystkie arkusze papieru.
4.
Włóż kasetę drukującą i zamknij pokrywę górną.
5.
Zamknij wszystkie podajniki.
13.JJ.NT ZACIĘCIE W <MIEJSCE>
13.JJ.NT ZACIĘCIE W <MIEJSCE>
Nastąpiło zacięcie w określonym miejscu.
Wyciągnij zacięty papier.
Jeśli komunikat ten będzie się powtarzał po usunięciu wszystkich zacięć, może to świadczyć o zabrudzeniu lub uszkodzeniu czujnika. Skontaktuj się z przedstawicielem obsługi lub punktem usługowym HP.
21 STRONA ZBYTSKOMPLIKOWANA
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
21 STRONA ZBYTSKOMPLIKOWANA
Aby kontynuować, naciśnij przycisk OK
Dane do wydrukowania w bieżącym zleceniu są zbyt skomplikowane.
1.
Naciśnij przycisk OK, aby wydrukować przesłane informacje (niektóre mogły zostać utracone).
2.
Jeśli komunikat często się powtarza, uprość zlecenie druku lub zainstaluj więcej pamięci.
22 PRZEPEŁNIENIE BUFORA EIO X
Aby kontynuować, naciśnij przycisk OK
Do karty EIO znajdującej się w gnieździe [X] wysłano zbyt wiele danych. Być może wykorzystywany jest niewłaściwy protokół komunikacyjny.
Uwaga: Numer EIO 0 jest zarezerwowany dla wbudowanego serwera druku HP Jetdirect.
1.
Naciśnij przycisk OK, aby skasować komunikat. Zlecenie nie zostanie wydrukowane.
2.
Sprawdź konfigurację komputera. Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
22 PRZEPEŁNIENIE BUFORA WBUDOWANEGO WE/WY
Aby kontynuować, naciśnij przycisk OK
Do wewnętrznego serwera druku HP Jetdirect wysłano zbyt dużo danych.
Naciśnij przycisk OK, aby kontynuować. (Niektóre dane mogą zostać utracone).
22 PRZEPEŁNIENIE BUFORA WE/WY USB
Aby kontynuować, naciśnij przycisk OK
Przesłano zbyt wiele danych do portu USB.
Naciśnij przycisk OK, aby skasować komunikat o błędzie. Zlecenie nie zostanie wydrukowane.
40 BŁĄD TRANSMISJI EIO X
Aby kontynuować, naciśnij przycisk OK
Połączenie pomiędzy urządzeniem a kartą EIO w określonym gnieździe [X] zostało utracone.
Uwaga: Numer EIO 0 jest zarezerwowany dla wbudowanego serwera druku HP Jetdirect.
Naciśnij przycisk OK, aby skasować komunikat o błędzie i kontynuować drukowanie.
40 BŁĄD TRANSMISJI WBUDOWANEGO WE/WY
Aby kontynuować, naciśnij przycisk OK
Połączenie pomiędzy urządzeniem a serwerem druku HP Jetdirect zostało utracone.
Naciśnij przycisk OK, aby skasować komunikat o błędzie i kontynuować drukowanie.
41.3 NIEZNANY FORMAT W PODAJNIKU <X>
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
ZAŁADUJ PODAJNIK <X> [RODZAJ] [FORMAT]
Aby użyć innego podajnika, naciśnij przycisk OK
Podajnik 1 został skonfigurowany do innego formatu papieru, niż wymagany przez bieżące zlecenie druku.
1.
Załaduj do podajnika papier o odpowiednim fo
2.
Upewnij się, że w oprogramowaniu, sterowniku drukarki i na panelu sterowania określono ten sam format papieru.
3.
Naciśnij przycisk OK i przewiń do opcji PODAJNIK <X> FORMAT = <Format>. Zmień konfigurację formatu papieru w podajniku tak, aby nowy format odpowiadał wymaganemu przez zlecenie druku.
4.
Jeśli błąd nie ustępuje, wyłącz, a następnie włącz urządzenie.
5.
Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
41.3 NIEZNANY FORMAT W PODAJNIKU 1
PODAJ RĘCZNIE <RODZAJ> <FORMAT>
Podajnik 1 został skonfigurowany do innego formatu papieru, niż wymagany przez bieżące zlecenie druku.
Załaduj do podajnika papier o odpowiednim fo
Jeśli papier o niezbędnym formacie znajduje się w innym podajniku, użyj go, naciskając przycisk OK.
41.X BŁĄD
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
41.X BŁĄD
Aby kontynuować, naciśnij przycisk OK
Wystąpił tymczasowy błąd drukowania.
1.
Naciśnij przycisk OK. Strona zawierająca błąd zostanie automatycznie wydrukowana ponownie, jeżeli włączony jest samoczynny powrót do drukowania po zacięciu się papieru.
2.
Wyłącz i ponownie włącz urządzenie.
3.
Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
49.XXXX BŁĄD
Aby kontynuować, wyłącz i włącz
Wystąpił krytyczny błąd oprogramowania wewnętrznego.
Ten błąd mógł być spowodowany przez wiele czynników zewnętrznych, które nie są powiązane bezpośrednio ze sprzętem urządzenia lub oprogramowaniem sprzętowym:
●
system operacyjny komputera,
●
połączenie sieciowe,
●
sterownik drukarki,
●
Program
●
plik dokumentu.
Aby określić przyczynę problemu, należy zidentyfikować czynność wykonywane przed wystąpieniem błędu.
1.
Wyłącz urządzenie, pozostaw je wyłączone przez 20 minut, a następnie włącz urządzenie ponownie.
2.
Jeśli przyczyną błędu jest czynnik zewnętrzny, można spróbować rozwiązać problem, naprawiając element zewnętrzny.
3.
Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
50.X BŁĄD UTRWALACZA
W celu uzyskania pomocy naciśnij przycisk
Wystąpił błąd utrwalacza.
1.
Wyłącz i ponownie włącz urządzenie.
2.
Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
51.XY BŁĄD
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
51.XY BŁĄD
Aby kontynuować, wyłącz i włącz
Wystąpił tymczasowy błąd drukowania.
1.
Wyłącz i ponownie włącz urządzenie.
2.
Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
52.XY BŁĄD
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
52.XY BŁĄD
Aby kontynuować, wyłącz i włącz
Wystąpił tymczasowy błąd drukowania.
1.
Wyłącz i ponownie włącz urządzenie.
2.
Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
53.X0.01 BŁĄD
NIEOBSŁUGIWANA PAMIĘĆ DIMM
Urządzenie nie obsługuje danego modułu DIMM.
Wymień moduł DIMM na obsługiwany.
Aby uzyskać listę obsługiwanych modułów DIMM, patrz Numery katalogowe.
Aby uzyskać informacje dotyczące wymiany modułów DIMM, patrz Instalacja pamięci.
55.XX.YY BŁĄD KONTROLERA DC
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
55.XX.YY BŁĄD KONTROLERA DC
Aby kontynuować, wyłącz i włącz
Wystąpił tymczasowy błąd drukowania.
1.
Wyłącz i ponownie włącz urządzenie.
2.
Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
56.X BŁĄD
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
56.X BŁĄD
Aby kontynuować, wyłącz i włącz
Tymczasowy błąd drukarki, wynikający z niepoprawnego żądania wejścia lub wyjścia.
1.
Wyłącz i ponownie włącz urządzenie.
2.
Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
57.XX BŁĄD
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
57.XX BŁĄD
Aby kontynuować, wyłącz i włącz
Tymczasowy błąd drukowania spowodowany przez jeden z wentylatorów urządzenia.
1.
Wyłącz i ponownie włącz urządzenie.
2.
Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
58.XX BŁĄD
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
58.XX BŁĄD
Aby kontynuować, wyłącz i włącz
W urządzeniu wystąpił błąd spowodowany wykryciem błędu znacznika pamięci w mikroprocesorze albo usterką czujnika powietrza lub zasilania.
Aby usunąć problem z zasilaniem:
1.
Odłącz urządzenie od zasilacza UPS, dodatkowego źródła zasilania lub urządzenia rozgałęziającego. Podłącz urządzenie do gniazdka w ścianie i sprawdź, czy to rozwiązało problem.
2.
Jeśli urządzenie jest podłączone do gniazdka w ścianie, użyj innego, niezależnego źródła zasilania.
Upewnij się, że napięcie i natężenie prądu spełnia specyfikację urządzenia.
Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
59.XY BŁĄD
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
59.XY BŁĄD
Aby kontynuować, wyłącz i włącz
Wystąpił tymczasowy błąd drukowania.
1.
Wyłącz i ponownie włącz urządzenie.
2.
Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
68.X BŁĄD PAMIĘCI - ZMIANA USTAWIEŃ
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
68.X BŁĄD PAMIĘCI - ZMIANA USTAWIEŃ
Aby kontynuować, naciśnij przycisk OK
Wystąpił błąd w pamięci nieulotnej urządzenia, co spowodowało przywrócenie ustawień fabrycznych jednego lub więcej parametrów.
Naciśnij przycisk OK, aby kontynuować.
Wydrukuj stronę konfiguracji i sprawdź ustawienia urządzenia, aby się dowiedzieć, które ustawienia zostały zmienione.
Jeśli błąd nie ustępuje, wyłącz, a następnie włącz urządzenie. Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
68.X BŁĄD ZAPISU W PAMIĘCI NIEULOTNEJ
Aby kontynuować, naciśnij przycisk OK
Operacja zapisu danych w urządzeniu pamięci masowej nie powiodła się. Kontynuacja drukowania jest możliwa, ale należy się liczyć z nieoczekiwanymi rezultatami wynikającymi z błędu w pamięci nieulotnej.
Naciśnij przycisk OK, aby kontynuować.
Jeśli błąd nie ustępuje, wyłącz, a następnie włącz urządzenie. Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
68.X PAMIĘĆ NIEULOTNA ZAPEŁNIONA
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
68.X PAMIĘĆ NIEULOTNA ZAPEŁNIONA
Aby kontynuować, naciśnij przycisk OK
Pamięć nieulotna urządzenia jest pełna. Mogły zostać przywrócone ustawienia fabryczne niektórych ustawień.
1.
Jeśli błąd nie ustępuje, wyłącz, a następnie włącz urządzenie.
2.
Wydrukuj stronę konfiguracji i sprawdź ustawienia urządzenia, aby się dowiedzieć, które ustawienia zostały zmienione.
3.
Aby skasować zawartość pamięci nieulotnej, wyłącz urządzenie, a następnie włącz je przytrzymując przycisk Menu [image].
4.
Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
79.XXXX BŁĄD
Aby kontynuować, wyłącz i włącz
Urządzenie wykryło krytyczny błąd sprzętowy.
1.
Naciśnij przycisk Stop [image], aby usunąć zlecenie drukowania z pamięci urządzenia. Wyłącz i ponownie włącz urządzenie.
2.
Wydrukuj zlecenie z innego programu. Jeżeli zlecenie zostanie wydrukowane, wróć do poprzedniego programu i spróbuj wydrukować inny plik. Jeśli komunikat pojawia się tylko w przypadku niektórych programów lub zleceń druku, skontaktuj się z producentem oprogramowania.
Jeśli ten sam komunikat występuje przy pracy z różnymi programami i zleceniami, należy przeprowadzić następujące działania.
1.
Wyłącz urządzenie.
2.
Odłącz wszystkie przewody łączące urządzenie z siecią lub komputerem.
3.
Wyjmij z urządzenia wszystkie moduły pamięci DIMM lub moduły pamięci DIMM innych producentów. Następnie zainstaluj ponownie moduł DIMM.
4.
Wyjmij urządzenie EIO z urządzenia.
5.
Włącz urządzenie.
Jeśli błąd przestał występować, wykonaj następujące działania.
1.
Włóż poszczególne moduły DIMM i urządzenia EIO, wyłączając i włączając zasilanie urządzenia po zainstalowaniu każdego z nich.
2.
Wymień moduł DIMM lub urządzenie EIO będące przyczyną błędu.
3.
Podłącz ponownie wszystkie przewody łączące urządzenie z siecią lub komputerem.
8X.YYYY BŁĄD EIO
Krytyczny błąd karty EIO w gnieździe [X].
1.
Wyłącz i ponownie włącz urządzenie.
2.
Wyłącz zasilanie urządzenia, wyjmij urządzenie EIO i włóż je z powrotem do gniazda [X], a następnie włącz zasilanie urządzenia.
3.
Wyłącz zasilanie urządzenia, wyjmij urządzenie EIO z gniazda [X], zainstaluj je w innym gnieździe EIO, a następnie włącz zasilanie urządzenia.
4.
Wymień urządzenie EIO znajdujące się w gnieździe [X].
8X.YYYY BŁĄD URZĄDZ. WBUD. JET DIRECT
Wbudowany serwer druku HP Jetdirect napotkał krytyczny błąd.
1.
Wyłącz i ponownie włącz urządzenie.
2.
Jeśli komunikat będzie się powtarzał, skontaktuj się z autoryzowanym serwisem lub punktem usługowym firmy HP.
AKCEPTOWAĆ ZŁE PODPISY?
Tak, naciśnij OK
wyświetlany na zmianę z komunikatem
AKCEPTOWAĆ ZŁE PODPISY?
Nie naciskaj [image].
Wykonywana jest zdalna aktualizacja oprogramowania układowego, wynik pierwszego podpisywania różni się od sygnatury, a menu SPRAWDZANIE PODPISU jest ustawione na opcję MONITUJ, JEŚLI BŁĄD.
Pobierz prawidłowy plik z aktualizacją oprogramowania układowego i zainstaluj go ponownie.
Anulowanie...
Urządzenie anuluje zlecenie. Podczas czyszczenia ścieżki papieru i usuwania wszystkich pozostałych danych przychodzących, komunikat będzie nadal wyświetlany.
Nie trzeba podejmować żadnego działania.
BARDZO MAŁO CZARNEGO TONERA
Gdy materiały eksploatacyjne mogą się zaraz skończyć, urządzenie wyświetla odpowiednią informację… Rzeczywisty czas pracy kaset druku może się różnić. Warto zawsze dysponować nową kasetą, którą można od razu zainstalować, gdy jakość druku przestaje być na akceptowalnym poziomie. O ile jakość druku jest nadal do zaakceptowania, to nie jest jeszcze konieczna wymiana kasety drukującej. Kiedy materiał eksploatacyjnych HP ulegnie prawie całkowitemu wyczerpaniu, gwarancja HP Premium Protection Warranty dla tego materiału zostanie zakończona.
Jeśli jakość druku nie jest możliwa do zaakceptowania, wymień kasetę drukująca. Zobacz Wymiana kasety drukującej.
Błąd
Wprowadzono nieprawidłowy numer PIN.
Wprowadź ponownie numer PIN.
BŁĄD DYSKU RAM
Aby usunąć, naciśnij przycisk OK
Wystąpiła awaria określonego urządzenia.
Naciśnij przycisk OK, aby kontynuować.
BŁĄD DYSKU ROM
Aby usunąć, naciśnij przycisk OK
Wystąpiła awaria określonego urządzenia.
Naciśnij przycisk OK, aby kontynuować.
BŁĄD KODU CRC
WYŚLIJ AKTUAL. RFU PRZEZ PORT URZ. USB
Wystąpił błąd podczas aktualizacji oprogramowania sprzętowego.
Skontaktuj się z przedstawicielem obsługi lub punktem usługowym HP.
BŁĄD ŁADOWANIA RFU
WYŚLIJ AKTUAL. RFU PRZEZ PORT URZ. USB
Wystąpił błąd podczas aktualizacji oprogramowania sprzętowego.
Skontaktuj się z przedstawicielem obsługi lub punktem usługowym HP.
BŁĄD PAMIĘCI MASOWEJ USB
Aby usunąć, naciśnij przycisk OK
Wystąpiła awaria określonego urządzenia.
Naciśnij przycisk OK, aby kontynuować.
BŁĄD PAMIĘCI WYMIEŃ PAMIĘĆ DIMM <X>
Urządzenie wykryło błąd w module DIMM.
Wymień moduł DIMM. Patrz Instalacja pamięci.
Aby uzyskać listę obsługiwanych przez urządzenie modułów, patrz Numery katalogowe.
BŁĄD POŁĄCZENIA PODAJNIKA OPCJONALNEGO
Opcjonalny podajnik jest nieprawidłowo podłączony.
Odłącz podajnik od urządzenia i zainstaluj je ponownie. Wyłącz i ponownie włącz urządzenie.
BŁĄD ROZPAKOWYWANIA
WYŚLIJ AKTUAL. RFU PRZEZ PORT URZ. USB
Wystąpił błąd podczas aktualizacji oprogramowania sprzętowego.
Skontaktuj się z przedstawicielem obsługi lub punktem usługowym HP.
BŁĄD STRONY CZYSZCZĄCEJ
Otwórz tylne drzwiczki
Opracowujesz czystą stronę przy zamkniętych tylnych drzwiczkach.
Otwórz tylny pojemnik wyjściowy, aby rozpocząć tworzenie lub przetwarzanie strony czyszczącej.
BŁĄD URZĄDZENIA EIO
Aby usunąć, naciśnij przycisk OK
Wystąpiła awaria określonego urządzenia.
Naciśnij przycisk OK, aby kontynuować.
Brak dostępu MENU ZABLOKOWANE
Wybrana funkcja panelu sterowania urządzenia została zabezpieczona przed nieupoważnionym dostępem.
Skontaktuj się z administratorem sieci.
Brak zadań do anulowania
Naciśnięto przycisk Stop [image], ale nie ma żadnego aktywnego zlecenia ani buforowanych danych do anulowania.
Komunikat jest wyświetlany przez około 2 sekundy, a następnie urządzenie powraca do stanu gotowości.
Nie trzeba podejmować żadnego działania.
Czekaj
Urządzenie przechodzi w tryb offline.
Nie trzeba podejmować żadnego działania.
Czekaj na ponowne zainicjow. drukarki
Ten komunikat może pojawić się z wielu powodów:
●
Zmieniono ustawienia dysku RAM przed ponownym uruchomieniem urządzenia.
●
Trwa ponowne uruchamianie urządzenia po zmianie trybów urządzenia zewnętrznego.
●
Nastąpiło wyjście z menu DIAGNOSTYKA.
●
Zainstalowano nowy formatyzator w starym urządzeniu lub stary formatyzator w nowym urządzeniu.
Nie trzeba podejmować żadnego działania.
CZYSZCZENIE...
NIE WYJMUJ PAPIERU
Urządzenie wykonuje czyszczenie automatyczne.
Nie trzeba podejmować żadnego działania.
Czyszczenie dziennika zdarzeń
Urządzenie czyści dziennik zdarzeń.
Nie trzeba podejmować żadnego działania.
Czyszczenie ścieżki papieru
Wystąpiło zacięcie papieru w urządzeniu lub urządzenie zostało włączone i wykryło papier w niewłaściwym miejscu. Urządzenie automatycznie próbuje wysunąć strony.
Poczekaj, aż urządzenie zakończy próbę wysunięcia stron. Jeśli to nie jest możliwe, na panelu sterowania zostanie wyświetlony komunikat o zakleszczeniu.
DATA/GODZINA = RRRR/MMM/DD GG:MM
Aby zmienić, naciśnij przycisk OK
Aby pominąć, naciśnij przycisk
Bieżąca data i godzina.
Ustaw datę i godzinę lub naciśnij przycisk Stop [image], aby pominąć.
Drukowanie z USB nie jest dostępne
W celu uzyskania pomocy naciśnij przycisk
Administrator wyłączył funkcję wydruku z urządzeń USB.
Wydrukuj dane zlecenie z komputera, który jest podłączony do drukarki.
DUPLEKS NIEMOŻLIWY
ZAMKNIJ TYLNE DRZWICZKI
W celu uzyskania pomocy naciśnij przycisk
Aby drukować dwustronnie, tylne drzwiczki muszą być zamknięte.
Zamknij tylne drzwiczki.
DUPLEKS NIEUDANY
Aby kontynuować, naciśnij przycisk OK
wyświetlany na zmianę z komunikatem
DUPLEKS NIEUDANY
W celu uzyskania pomocy naciśnij przycisk
W czasie drukowania dupleksowego wystąpił błąd związany z synchronizacją…
Naciśnij przycisk OK, aby kontynuować. Jeśli błąd wystąpi ponownie, anuluj zlecenie i wydrukuj je jako zlecenie druku jednostronnego.
DYSK EIO <X> NIE DZIAŁA
W celu uzyskania pomocy naciśnij przycisk
Dysk EIO w gnieździe X nie działa prawidłowo.
1.
Wyłącz urządzenie.
2.
Upewnij się, że dysk EIO jest poprawnie włożony i zamocowany.
3.
Jeśli komunikat panelu sterowania będzie nadal wyświetlany, wymień dysk.
DYSK EIO ZABEZPIECZONY PRZED ZAPISEM
Aby usunąć, naciśnij przycisk OK
Nie można dokonać zapisu w systemie plików.
Naciśnij przycisk OK, aby kontynuować.
DYSK RAM ZABEZPIECZONY PRZED ZAPISEM
Aby usunąć, naciśnij przycisk OK
Nie można dokonać zapisu na urządzeniu.
Naciśnij przycisk OK, aby kontynuować.
DYSK ROM ZABEZPIECZONY PRZED ZAPISEM
Aby usunąć, naciśnij przycisk OK
Nie można dokonać zapisu na urządzeniu.
Naciśnij przycisk OK, aby kontynuować.
Dziennik zdarzeń pusty
Wybranie z panelu sterowania opcji POKAŻ REJESTR ZDARZEŃ spowoduje wyświetlenie pustego dziennika zdarzeń.
Nie trzeba podejmować żadnego działania.
Inicjacja
Trwa inicjowanie poszczególnych zleceń.
Nie trzeba podejmować żadnego działania.
NAGRZEWANIE
wyświetlany na zmianę z komunikatem
<Bieżący komunikat o stanie>
Urządzenie wychodzi z trybu uśpienia. Po zakończeniu tej procedury, drukowanie będzie kontynuowane.
Nie trzeba podejmować żadnego działania.
Nie można dodać więcej plików do druku
Poczekaj na koniec wydruku zadania
Liczba zadań, które można umieścić w kolejce drukowania, ma swoje maksimum.
Przed dodaniem kolejnego zlecenia poczekaj, aż bieżące zostanie zakończone.
NIE MOŻNA ODCZYTAĆ CAŁEGO KATALOGU
Aby kontynuować, naciśnij przycisk OK
Lista plików na urządzeniu USB jest za długa, aby urządzenie mogło ją wyświetlić.
1.
Aby wydrukować plik z częściowej listy, naciśnij przycisk OK i wybierz plik z listy.
2.
Aby zapobiec temu problemowi, usuń pliki z urządzenia USB.
NIE MOŻNA ZAPISAĆ WYDRUKU
wyświetlany na zmianę z komunikatem
<Bieżący komunikat o stanie>
Nie można zapisać nazwanego zlecenia druku, ponieważ wystąpił problem z pamięcią, dyskiem lub konfiguracją.
Usuń ten błąd i spróbuj ponownie zapisać zlecenie.
NIEOBSŁUGIWANA CZARNA KASETA
Kaseta drukująca jest przeznaczona dla innego urządzenia.
Wymień kasetę na przeznaczoną dla tego urządzenia. Zobacz Wymiana kasety drukującej.
Aby uzyskać informacje dotyczące obsługiwanych przez urządzenie kaset drukujących, patrz Numery katalogowe.
NIEZGODNY FORMAT W PODAJNIKU X
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
<Bieżący komunikat o stanie>
Format papieru we wskazanym podajniku jest inny niż wynika z konfiguracji tego podajnika.
Załaduj do podajnika papier o formacie zgodnym z konfiguracją.
Upewnij się, że prowadnice są właściwie ustawione w określonym podajniku. Drukowanie będzie kontynuowane z użyciem innych podajników.
ODCZYT KATALOGU <KATALOG> znaleziono plików: XXXX obsługiwane: XXXX
Drukarka odczytuje pliki z folderu zapisanego na urządzeniu USB.
Nie trzeba podejmować żadnego działania.
ODEBRANO DANE
Aby wydrukować ostatnią stronę, naciśnij przycisk OK
wyświetlany na zmianę z komunikatem
<Bieżący komunikat o stanie>
Urządzenie oczekuje na polecenie wydruku.
Naciśnij przycisk OK, aby kontynuować.
Oper. obecnie niedost. dla pod. X
Nie można ustawić formatu podajnika na DOWOLNY/DOW. NIEST.
Dupleks nie jest dostępny przy formacie kasety ustawionym na DOWOLNY ROZMIAR lub DOWOLNY UŻYTKOWN..
Zmień ustawienia podajnika.
1.
Naciśnij przycisk Menu [image].
2.
Naciśnij przycisk strzałki w dół [image], aby podświetlić menu OBSŁUGA PAPIERU, a następnie naciśnij przycisk OK.
3.
Naciśnij przycisk strzałki w dół [image], aby wyróżnić określony podajnik, a następnie naciśnij przycisk OK.
4.
Zmień ustawienia formatu i rodzaju dla wybranego podajnika.
OPERACJA NA PLIKU NA DYSKU RAM NIE POWIODŁA SIĘ
Aby usunąć, naciśnij przycisk OK
Polecenie próbowało wykonać nielogiczną operację.
Naciśnij przycisk OK, aby kontynuować.
OPERACJA NA PLIKU NA DYSKU ROM NIE POWIODŁA SIĘ
Aby usunąć, naciśnij przycisk OK
Polecenie próbowało wykonać nielogiczną operację.
Naciśnij przycisk OK, aby kontynuować.
OPERACJA NA PLIKU W PAMIĘCI USB NIE POWIODŁA SIĘ
Aby usunąć, naciśnij przycisk OK
Polecenie próbowało wykonać nielogiczną operację.
Naciśnij przycisk OK, aby kontynuować.
OPERACJA Z UŻYCIEM PLIKU EIO NIE POWIODŁA SIĘ
Aby usunąć, naciśnij przycisk OK
Polecenie próbowało wykonać nielogiczną operację.
Naciśnij przycisk OK, aby kontynuować.
OSTRZEŻENIE DOT. PAMIĘCI MATERIAŁÓW
Tryb Economode wyłączony
Nie jest możliwe odczytanie pamięci kasety drukującej.
Jeśli materiał został zakupiony jako oryginalny produkt firmy HP, odwiedź stronę internetową www.hp.com/go/anticounterfeit.
Pamięć USB została odłączona
Usuń niezwiązane dane
Urządzenie USB zostało odłączone od drukarki. Wszystkie zlecenia druku, które były zapisane na urządzeniu USB, zostały anulowane.
Aby wydrukować te zlecenia, podłącz ponownie urządzenie USB i wybierz je ponownie.
Papier owinięty wokół utrw.
W celu uzyskania pomocy naciśnij przycisk
Papier zawinął się wokół utrwalacza. Doszło do zakleszczenia.
Skontaktuj się z przedstawicielem obsługi lub punktem usługowym HP.
PODAJNIK <X> [RODZAJ] [FORMAT]
Aby zmienić format lub rodzaj, naciśnij przycisk OK
wyświetlany na zmianę z komunikatem
PODAJNIK <X> [RODZAJ] [FORMAT]
Aby zaakceptować ustawienia, naciśnij przycisk [image].
W komunikacie podany jest bieżący typ i format określony w konfiguracji papieru. Możliwa jest zmiana tej konfiguracji.
Aby zmienić format lub rodzaj papieru, naciśnij przycisk OK, gdy wyświetlany jest komunikat. Aby skasować komunikat, naciśnij przycisk strzałki wstecz [image], gdy wyświetlany jest komunikat.
●
Jeśli podajnik jest często używany do papieru o różnych formatach i rodzajach, wybierz ustawienia DOWOLNY ROZMIAR i DOWOLNY TYP.
●
Jeśli drukowanie odbywa się na papierze jednego typu, ustaw konkretny format i typ papieru.
PODAJNIK <X> OTWARTY
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
<Bieżący komunikat o stanie>
Urządzenie nie może pobierać papieru z podajnika, ponieważ podajnik [X] jest otwarty. Aby kontynuować drukowanie, należy zamknąć podajnik.
Sprawdź, które podajniki są otw
PODAJ RĘCZNIE <RODZAJ> <FORMAT>
Urządzenie oczekuje na włożenie papieru do podajnika 1.
Jeśli papier już znajduje się w podajniku 1, naciśnij przycisk pomocy [image], a następnie naciśnij przycisk OK, aby drukować.
Aby użyć innego podajnika, wyjmij papier z podajnika 1, a następnie naciśnij przycisk OK.
PODAJ RĘCZNIE <RODZAJ> <FORMAT>
Aby kontynuować, naciśnij przycisk OK
wyświetlany na zmianę z komunikatem
PODAJ RĘCZNIE <RODZAJ> <FORMAT>
W celu uzyskania pomocy naciśnij przycisk
Urządzenie oczekuje na włożenie papieru do podajnika 1.
Włóż żądany papier do podajnika 1 i naciśnij przycisk OK.
PODAJ RĘCZNIE <RODZAJ> <FORMAT>
Aby użyć innego podajnika, naciśnij przycisk OK
wyświetlany na zmianę z komunikatem
PODAJ RĘCZNIE <RODZAJ> <FORMAT>
W celu uzyskania pomocy naciśnij przycisk
Urządzenie oczekuje na włożenie papieru do podajnika 1.
Naciśnij przycisk OK, aby użyć rodzaju i formatu, które są dostępne w innym podajniku.
PODAWANIE RĘCZNE STOSU WYJŚCIOWEGO
Potem naciśnij przycisk OK, aby drukować na odwrocie
Została wydrukowana pierwsza strona zlecenia ręcznego drukowania dwustronnego i urządzenie oczekuje na ponowne załadowanie stosu wyjściowego w celu wydrukowania drugiej strony.
1.
Załaduj stos wyjściowy do podajnika 1, zachowując tę samą orientację i odwracając stronę zadrukowaną do dołu.
2.
Aby kontynuować drukowanie, naciśnij przycisk OK.
POJEMNIK WYJŚCIOWY PEŁNY
Opróżnij całkowicie pojemnik z papieru.
Pojemnik wyjściowy jest pełny i nie można kontynuować drukowania.
Opróżnij pojemnik, aby możliwe było dokończenie bieżącego zlecenia.
POJEMNIK WYJŚCIOWY PEŁNY
Opróżnij całkowicie pojemnik z papieru.
wyświetlany na zmianę z komunikatem
<Bieżący komunikat o stanie>
Pojemnik wyjściowy jest zapełniony, ale nie jest potrzebny do realizacji bieżącego zlecenia drukowania.
Opróżnij pojemnik przed wysłaniem zlecenia korzystającego z tego pojemnika.
POSTĘP CZYSZCZENIA DYSKU: <X>%
Nie wyłącz. urządz.
wyświetlany na zmianę z komunikatem
POSTĘP CZYSZCZENIA DYSKU: <X>%
W celu uzyskania pomocy naciśnij przycisk
Urządzenie pamięci masowej jest formatowane lub czyszczone. Nie wyłączaj urządzenia. Funkcje urządzenia są niedostępne. Po zakończeniu nastąpi automatyczne wyłączenie i ponowne włączenie urządzenia.
Nie trzeba podejmować żadnego działania.
POSTĘP FORMATOWANIA DYSKU <X>: %
Nie wyłącz. urządz.
wyświetlany na zmianę z komunikatem
POSTĘP FORMATOWANIA DYSKU <X>: %
W celu uzyskania pomocy naciśnij przycisk
Trwa formatowanie dysku twardego.
Nie trzeba podejmować żadnego działania.
Proces aktualizacji <komponent> <XXX> %
Nie wyłącz. urządz.
Aktualizacja oprogramowania układowego przebiega w kilku etapach.
Nie trzeba podejmować żadnego działania.
Przywracanie...
Trwa przywracanie określonych ustawień.
Nie trzeba podejmować żadnego działania.
Przywracanie ustawień fabrycznych
Trwa przywracanie ustawień fabrycznych.
Nie trzeba podejmować żadnego działania.
ROZPĘDZANIE DYSKU EIO <X>
wyświetlany na zmianę z komunikatem
<Bieżący komunikat o stanie>
Trwa inicjowanie dysku podłączonego do gniazda [X] EIO.
Nie trzeba podejmować żadnego działania.
Sprawdzanie drukarki
Urządzenie sprawdza, czy nie doszło do zacięcia papieru oraz czy z urządzenia wyjęto papier.
Nie trzeba podejmować żadnego działania.
Sprawdzanie ścieżki papieru
Urządzenie sprawdza, czy nie doszło do zacięcia papieru oraz czy z urządzenia wyjęto papier.
Nie trzeba podejmować żadnego działania.
SYSTEM PLIKÓW DYSKU EIO PRZEPEŁNIONY
Aby usunąć, naciśnij przycisk OK
Określony system plików jest pełny i nie można dokonać zapisu.
Naciśnij przycisk OK, aby kontynuować.
SYSTEM PLIKÓW DYSKU RAM ZAPEŁNIONY
Aby usunąć, naciśnij przycisk OK
Określony system plików jest pełny i nie można dokonać do niego zapisu.
Naciśnij przycisk OK, aby kontynuować.
SYSTEM PLIKÓW DYSKU ROM ZAPEŁNIONY
Aby usunąć, naciśnij przycisk OK
Określony system plików jest pełny i nie można dokonać do niego zapisu.
Naciśnij przycisk OK, aby kontynuować.
Tryb uśpienia wł.
Urządzenie znajduje się w trybie uśpienia.
Nie trzeba podejmować żadnego działania.
Urządzenie USB nie zostało rozpoznane
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
Urządzenie USB nie zostało rozpoznane
Aby usunąć, naciśnij przycisk OK
Drukarka nie obsługuje funkcji plug-and-play dla takiego rodzaju urządzeń USB, jakie zostało podłączone, lub samo urządzenie USB nie jest obsługiwane.
Przy podłączonym urządzeniu USB, włącz i wyłącz drukarkę. Jeśli komunikat pojawi się ponownie, odłącz urządzenie USB.
URZĄDZENIE USB WYMAGA ZA DUŻO ZASILANIA
Odłącz urządzenie USB, wyłącz je i włącz ponownie
wyświetlany na zmianę z komunikatem
URZĄDZENIE USB WYMAGA ZA DUŻO ZASILANIA
W celu uzyskania pomocy naciśnij przycisk
Urządzenie USB pobiera zbyt dużo prądu. Kontynuowanie wydruku nie jest możliwe.
Odłącz urządzenie USB i uruchom drukarkę ponownie.
Skorzystaj z urządzenia USB, które zużywa mniej prądu lub ma swój zasilacz.
Usuwanie...
Urządzenie usuwa przechowywane zlecenie.
Nie trzeba podejmować żadnego działania.
UŻYJ PODAJNIKA <X> [RODZAJ] [FORMAT]
Aby zmienić, naciśnij przycisk [image] / [image] .
Aby użyć, naciśnij przycisk OK
Urządzenie nie wykryło papieru żądanego rodzaju i formatu. Komunikat pokazuje najbardziej zbliżoną kombinację rodzaju i formatu, jaka jest dostępna, i podajnik, w którym jest ona dostępna.
Naciśnij przycisk OK, aby zaakceptować wartości podane w komunikacie, albo naciśnij przycisk strzałki w górę lub przycisk strzałki w dół [image] / [image], aby przewijać dostępne opcje.
UŻYWANY MATERIAŁ JEST WYKORZYSTYWANY
Tryb Economode wyłączony
Wybrana kaseta drukująca była już wcześniej używana.
Jeśli materiał został zakupiony jako oryginalny produkt firmy HP, odwiedź stronę internetową www.hp.com/go/anticounterfeit.
UŻYWANY NIEOBSŁUGIWANY MATERIAŁ
Wybrana kaseta drukująca przeznaczona jest dla innego urządzenia HP.
Jeśli jakość druku nie jest możliwa do zaakceptowania, wymień kasetę drukująca. Zobacz Wymiana kasety drukującej.
Aby uzyskać listę obsługiwanych kaset drukujących, patrz Numery katalogowe.
WSUŃ LUB ZAMKNIJ PODAJNIK <X>
W celu uzyskania pomocy naciśnij przycisk
Podany podajnik nie jest zamknięty lub zamontowany.
Włóż podajnik lub zamknij go, aby kontynuować drukowanie.
WYBRANY JĘZYK JEST NIEDOSTĘPNY
Aby kontynuować, naciśnij przycisk OK
Urządzenie otrzymało żądanie dla języka, którego nie ma w urządzeniu. Zlecenie zostało anulowane.
Wydrukuj zlecenie, używając sterownika dla innego języka urządzenia, lub dodaj do urządzenia żądany język (jeśli jest dostępny).
Aby zapoznać się z listą dostępnych języków, wydrukuj stronę konfiguracji.
Za dużo koncentratorów USB
Odłącz ostatni koncentrator USB
Koncentrator USB został podłączony do innego koncentratora.
Usuń jeden z koncentratorów. Urządzenie nie obsługuje koncentratora USB podłączonego do innego koncentratora.
Za dużo urządzeń USB
W celu uzyskania pomocy naciśnij przycisk
Nie można obsłużyć tak wielu urządzeń USB.
Odłączaj kolejno dodatkowe urządzenia do momentu, gdy zniknie ten komunikat. Następnie wyjmij i włóż ponownie urządzenie USB.
Zainstalowano materiał producenta innego niż HP
Zainstalowana kaseta drukująca została wyprodukowana przez inną firmę niż Hewlett-Packard.
Jeśli materiał został zakupiony jako oryginalny produkt firmy HP, odwiedź stronę internetową www.hp.com/go/anticounterfeit.
ZAINSTALOWANO NIEOBSŁUGIWANY MATERIAŁ
Wybrana kaseta drukująca przeznaczona jest dla innego urządzenia HP.
Jeśli jakość druku nie jest możliwa do zaakceptowania, wymień kasetę drukująca. Zobacz Wymiana kasety drukującej.
Aby uzyskać listę obsługiwanych kaset drukujących, patrz Numery katalogowe.
ZAINSTALOWANO UŻYWANY MATERIAŁ
Wybrana kaseta drukująca była już wcześniej używana.
Naciśnij przycisk OK, aby użyć tej kasety, lub zainstaluj nową.
Jeśli materiał został zakupiony jako oryginalny produkt firmy HP, odwiedź stronę internetową www.hp.com/go/anticounterfeit.
Zainstalowano za dużo podajników
Wyłącz zasilanie i odinstaluj podajnik
Zainstalowano więcej podajników opcjonalnych niż urządzenie może obsłużyć.
W urządzeniu można zainstalować do dwóch opcjonalnych podajników na 500 arkuszy.
Wyjmij jeden z opcjonalnych podajników.
ZAINSTALUJ CZARNĄ KASETĘ
W celu uzyskania pomocy naciśnij przycisk
Brak kasety drukującej.
1.
Otwórz pokrywę górną.
2.
Zainstaluj kasetę.
3.
Zamknij górną pokrywę.
ZAŁADUJ PODAJNIK <X> [RODZAJ] [FORMAT]
Aby użyć innego podajnika, naciśnij przycisk OK
wyświetlany na zmianę z komunikatem
ZAŁADUJ PODAJNIK <X> [RODZAJ] [FORMAT]
W celu uzyskania pomocy naciśnij przycisk
Przesłane zlecenie wymaga określonego rodzaju i formatu materiału, ale nie jest on dostępny we wskazanym podajniku.
Naciśnij przycisk OK, aby użyć rodzaju i formatu, które są dostępne w innym podajniku.
ZAŁADUJ PODAJNIK <X> [RODZAJ] [FORMAT]
W celu uzyskania pomocy naciśnij przycisk
Zlecenie drukowania wymaga określonego rodzaju i formatu papieru we wskazanym podajniku, ale ten podajnik jest pusty. Wszystkie inne podajniki również są puste.
Włóż wybrany papier do podajnika.
ZAŁADUJ PODAJNIK 1 [RODZAJ] [FORMAT]
Aby kontynuować, naciśnij przycisk OK
wyświetlany na zmianę z komunikatem
ZAŁADUJ PODAJNIK 1 [RODZAJ] [FORMAT]
W celu uzyskania pomocy naciśnij przycisk
Podajnik 1 jest pusty.
Załaduj żądany papier do podajnika 1.
Jeśli papier już znajduje się w podajniku 1, naciśnij przycisk pomocy [image], a następnie naciśnij przycisk OK, aby drukować.
W celu użycia innego podajnika wyjmij papier z podajnika 1, a następnie naciśnij przycisk OK, aby kontynuować.
ZAŁADUJ PODAJNIK 1 [RODZAJ] [FORMAT]
Aby użyć innego podajnika, naciśnij przycisk OK
wyświetlany na zmianę z komunikatem
ZAŁADUJ PODAJNIK 1 [RODZAJ] [FORMAT]
W celu uzyskania pomocy naciśnij przycisk
Podajnik 1 jest pusty i dostępne są inne podajniki.
Naciśnij przycisk OK, aby użyć innego podajnika.
Aby użyć podajnika 1, załaduj do niego żądany papier.
Jeśli papier już znajduje się w podajniku 1, naciśnij przycisk pomocy [image], a następnie naciśnij przycisk OK, aby drukować.
W celu użycia innego podajnika wyjmij papier z podajnika 1, a następnie naciśnij przycisk OK.
ZA MAŁO PAMIĘCI DO ZAŁADOWANIA CZCIONEK/DANYCH
W celu uzyskania pomocy naciśnij przycisk
wyświetlany na zmianę z komunikatem
<URZĄDZENIE>
Aby kontynuować, naciśnij przycisk OK
Urządzenie odebrało więcej danych niż może zmieścić w dostępnej pamięci. Być może wysłany dokument zawierał zbyt dużo makr, czcionek programowych lub złożonych grafik.
Naciśnij przycisk OK, aby wydrukować przesłane informacje (niektóre mogły zostać utracone).
Uprość zlecenie lub zainstaluj dodatkową pamięć.
Zły podpis
Aktualizacja anulowana
Aktualizacja oprogramowania układowego nie pasuje do sygnatury.
Pobierz prawidłowy plik z aktualizacją oprogramowania układowego i zainstaluj go ponownie.
Żądanie przyjęte. Czekaj.
Żądanie wydruku strony wewnętrznej oczekuje na wydrukowanie.
Poczekaj na zakończenie drukowania bieżącego zlecenia.


Rozwiązywanie problemów

Zacięcia

Sekcja ta zawiera informacje na następujące tematy:

  • Typowe powody wystąpienia zacięć papieru
  • Usuwanie zacięć
  • Odzyskiwanie sprawności po zacięciu


Rozwiązywanie problemów

Typowe powody wystąpienia zacięć papieru

Wiele zacięć jest spowodowanych przez użycie papieru, który nie spełnia wymogów specyfikacji firmy HP. Pełne specyfikacje papieru dla wszystkich urządzeń HP LaserJet zamieszczono w instrukcji HP LaserJet Printer Family Print Media Guide. Instrukcja ta jest dostępna pod adresem www.hp.com/support/ljpaperguide.

Wystąpiło zacięcie papieru w urządzeniu.1
Przyczyna
Rozwiązanie
Używany papier nie jest zgodny ze specyfikacjami.
Używaj tylko papieru zgodnego ze specyfikacjami firmy HP. Zobacz Papier i inne materiały drukarskie.
Element nie został prawidłowo zainstalowany.
Upewnij się, że wszystkie komponenty zostały prawidłowo zainstalowane.
W urządzeniu jest używany papier, który już uprzednio przeszedł przez drukarkę lub kopiarkę.
Nie należy używać materiałów, które były wcześniej używane do drukowania lub kopiowania.
Podajnik jest nieprawidłowo załadowany.
Usuń nadmiar papieru z podajnika. Upewnij się, że materiał w podajniku nie przekracza wskaźnika maksymalnej wysokości stosu. Zobacz Ładowanie podajników.
Papier jest przekrzywiony.
Prowadnice papieru nie są właściwie dosunięte. Dopasuj je, tak aby ściśle przylegały do stosu i nie powodowały jego zaginania.
Kartki papieru sklejają się lub sczepiają.
Wyjmij papier, przekartkuj go, obróć o 180° lub przewróć na drugą stronę. Załaduj papier do podajnika.
UWAGA:

Nie należy wachlować papierem. Wachlowanie powoduje naładowanie elektrostatyczne, które może powodować przyleganie papieru do siebie.

Papier jest wyjmowany, zanim zostanie ułożony w pojemniku wyjściowym.
Zresetuj produkt. Zanim wyciągniesz stronę z pojemnika wyjściowego poczekaj aż spocznie tam ona bez ruchu.
Podczas drukowania dwustronnego materiał został wyjęty przed wydrukowaniem drugiej strony dokumentu.
Zresetuj produkt i wydrukuj dokument ponownie. Zanim wyciągniesz stronę z pojemnika wyjściowego poczekaj aż spocznie tam ona bez ruchu.
Papier jest w złym stanie.
Wymień papier.
Wewnętrzne rolki podajnika nie pobierają papieru.
Wyjmij górny arkusz papieru. Jeśli papier jest zbyt ciężki, nie może zostać pobrany z podajnika.
Papier ma nierówne lub postrzępione krawędzie.
Wymień papier.
Papier jest dziurkowany lub wytłaczany.
Arkusze papieru perforowanego lub z wytłoczeniami trudniej oddzielają się od siebie. Podawaj pojedyncze arkusze za pomocą podajnika 1.
Zakończył się okres używalności materiałów eksploatacyjnych produktu.
Sprawdź, czy na panelu sterowania produktu nie ma komunikatów zwracających uwagę na stan materiałów eksploatacyjnych lub wydrukuj stronę stanu materiałów eksploatacyjnych, aby sprawdzić stan materiałów eksploatacyjnych. Zobacz Drukowanie stron informacji i Pokaż jak.
Papier nie był prawidłowo przechowywany.
Wymień papier w podajnikach. Papier powinien być przechowywany w oryginalnym opakowaniu w stałych warunkach środowiskowych.

1 Jeśli urządzenie wciąż się zacina, skontaktuj się z działem obsługi klientów HP lub autoryzowanym punktem serwisowym HP.


Rozwiązywanie problemów

Usuwanie zacięć

Sekcja ta zawiera informacje na następujące tematy:

  • Usuwanie zacięć papieru w podajniku 1
  • Usuwanie zacięć papieru w podajniku 2 lub opcjonalnym podajniku na 500 arkuszy
  • Usuwanie zacięć z obszaru górnej pokrywy
  • Usuwanie zacięć z obszaru tylnych drzwiczek i utrwalacza.
  • Usuwanie zacięć papieru w obszarze dupleksera


Rozwiązywanie problemów

Usuwanie zacięć papieru w podajniku 1
WSKAZÓWKA:

Aby obejrzeć animację przedstawiającą tę procedurę, przejdź do strony: www.hp.com/go/ljp3010-tray1-jams.

1.
Powoli wyciągnij zacięty papier lub inny materiał z urządzenia. Jeśli część papieru została już wciągnięta do wnętrza urządzenia, zobacz sekcję Usuwanie zacięć z obszaru górnej pokrywy.

Zacięcie w podajniku 1

2.
Naciśnij przycisk OK, aby skasować komunikat.


Rozwiązywanie problemów

Usuwanie zacięć papieru w podajniku 2 lub opcjonalnym podajniku na 500 arkuszy
WSKAZÓWKA:

Aby obejrzeć animację przedstawiającą tę procedurę, przejdź do strony: www.hp.com/go/ljp3010-tray2-jams.

1.
Wyciągnij podajnik z urządzenia

2.
Wyciągnij uszkodzony papier z podajnika i włóż podajnik ponownie.

Wyciąganie zaciętego papieru

3.
Naciśnij przycisk zwalniający górną pokrywę i podnieś ją.

4.
Wyjmowanie kasety drukującej

5.
Wyciągnij zacięty papier.

Wyciąganie zaciętego papieru

6.
Włóż ponownie kasetę drukującą.

7.
Zamknij górną pokrywę.


Rozwiązywanie problemów

Usuwanie zacięć z obszaru górnej pokrywy
WSKAZÓWKA:

Aby obejrzeć animację przedstawiającą tę procedurę, przejdź do strony: www.hp.com/go/ljp3010-jams-top.

1.
Naciśnij przycisk zwalniający górną pokrywę i podnieś ją.

2.
Wyjmowanie kasety drukującej

3.
Wyciągnij zacięty papier.

Wyciąganie zaciętego papieru

4.
Włóż ponownie kasetę drukującą.

5.
Zamknij górną pokrywę.


Rozwiązywanie problemów

Usuwanie zacięć z obszaru tylnych drzwiczek i utrwalacza.
WSKAZÓWKA:

Aby obejrzeć animację przedstawiającą tę procedurę, przejdź do strony: www.hp.com/go/ljp3010-jams-rear.

1.
Otwórz tylne drzwiczki i delikatnie popchnij je do dołu do kąta 90°.
UWAGA:

Dolne drzwiczki mogą być umieszczone w dwóch pozycjach. Przy kącie 45° wydruki będą przekazywane do tylnego pojemnika. Przy kącie 90° możliwe jest usunięcie zacięć.

2.
Wyciągnij zacięty papier.

Wyciąganie zaciętego papieru

3.
Naciśnij przycisk zwalniający górną pokrywę i podnieś ją.

4.
Zamknij tylne drzwiczki.

5.
Wyjmowanie kasety drukującej

6.
Wyciągnij zacięty papier.

Wyciąganie zaciętego papieru

7.
Włóż ponownie kasetę drukującą.

8.
Zamknij górną pokrywę.


Rozwiązywanie problemów

Usuwanie zacięć papieru w obszarze dupleksera
WSKAZÓWKA:

Aby obejrzeć animację przedstawiającą tę procedurę, przejdź do strony: www.hp.com/go/ljp3010-jams-duplexer.

1.
Wyciągnij w pełni podajnik 2 z urządzenia.

2.
Naciśnij zielony przycisk, aby zwolnić pokrywę dupleksera..

Zwolnienie pokrywy dupleksera.

3.
Wyciągnij zacięty papier.

Wyciąganie zaciętego papieru

4.
Zamknij pokrywę dupleksera.

5.
Włóż ponownie podajnik 2.

6.
Otwórz tylne drzwiczki i delikatnie popchnij je do dołu do kąta 90°.
UWAGA:

Dolne drzwiczki mogą być umieszczone w dwóch pozycjach. Przy kącie 45° wydruki będą przekazywane do tylnego pojemnika. Przy kącie 90° możliwe jest usunięcie zacięć.

7.
Wyciągnij zacięty papier.

Wyciąganie zaciętego papieru

8.
Naciśnij przycisk zwalniający górną pokrywę i podnieś ją.

9.
Zamknij tylne drzwiczki.

10.
Wyjmowanie kasety drukującej

11.
Wyciągnij zacięty papier.

Wyciąganie zaciętego papieru

12.
Włóż ponownie kasetę drukującą.

13.
Zamknij górną pokrywę.


Rozwiązywanie problemów

Odzyskiwanie sprawności po zacięciu

Urządzenie jest wyposażone w funkcję odzyskiwania sprawności po zacięciu, dzięki której można ponownie wydrukować zacięte strony. Dostępne są następujące opcje:

●
AUTOMATYCZNE — Urządzenie próbuje ponownie wydrukować strony, które się zacięły, jeśli jest dostępna odpowiednia ilość pamięci. Jest to ustawienie domyślne.
●
WYŁĄCZONE — Urządzenie nie próbuje ponownie drukować stron, które się zacięły. Jako że ostatnio wydrukowane strony nie są przechowywane, wydajność jest najwyższa.
UWAGA:

W przypadku użycia tej opcji, jeśli w urządzeniu zabraknie papieru, a zadanie jest drukowane obustronnie, niektóre strony mogą zostać utracone.

●
WŁĄCZONE — Urządzenie zawsze drukuje ponownie strony, które się zacięły. Przydzielana jest dodatkowa pamięć, w której przechowywanych jest kilka ostatnich stron. Może to spowodować zmniejszenie ogólnej wydajności drukowania.
Ustawienie funkcji Usuwanie zacięcia papieru

1.
Naciśnij przycisk Menu [image].
2.
Naciśnij przycisk strzałki w dół [image], aby podświetlić menu KONFIGURUJ URZĄDZ., a następnie naciśnij przycisk OK.
3.
Naciśnij przycisk strzałki w dół [image], aby podświetlić menu USTAWIENIA SYSTEMU, a następnie naciśnij przycisk OK.
4.
Naciśnij przycisk strzałki w dół [image], aby podświetlić menu USUWANIE ZACIĘCIA PAPIERU, a następnie naciśnij przycisk OK.
5.
Naciśnij przycisk strzałki w górę lub w dół [image] / [image], aby podświetlić odpowiednie ustawienie, a następnie naciśnij przycisk OK.
6.
Naciśnij przycisk Menu [image], aby powrócić do stanu Gotowe.


Rozwiązywanie problemów

Problemy z obsługą papieru

Należy używać tylko papieru zgodnego ze specyfikacjami podanymi w przewodniku HP LaserJet Printer Family Print Media Guide. Papier w panelu sterowania należy zawsze konfigurować w taki sposób, by odpowiadał rodzajowi papieru załadowanego do podajnika.

Sekcja ta zawiera informacje na następujące tematy:

  • Produkt podaje kilka stron naraz
  • Urządzenie podaje nieprawidłowy format strony
  • Produkt pobiera papier z niewłaściwego podajnika
  • Papier nie jest podawany automatycznie
  • Papier nie jest pobierany z podajnika 2, 3 lub 4.
  • Folie lub papier błyszczący nie są podawane
  • Koperty blokują się lub nie są podawane do produktu
  • Wydruk jest zwinięty lub zmarszczony
  • Produkt nie drukuje dwustronnie lub podczas druku dwustronnego występują błędy.


Rozwiązywanie problemów

Produkt podaje kilka stron naraz

Produkt podaje kilka stron naraz
Przyczyna
Rozwiązanie
Podajnik jest przepełniony. Otwórz podajnik i upewnij się, że papier nie przekracza wskaźnika maksymalnej wysokości stosu.
Usuń nadmiar papieru z podajnika.
Kartki papieru są zlepione ze sobą.
Wyjmij papier, wygnij go, obróć o 180 stopni lub odwróć i załaduj z powrotem do podajnika.
UWAGA:

Nie należy kartkować ryzy papieru. Kartkowanie powoduje naładowanie elektrostatyczne, które może powodować przyleganie papieru do siebie.

Papier nie spełnia wymagań specyfikacji dla tego produktu.
Należy używać tylko papieru spełniającego specyfikacje firmy HP dla tego produktu.
Podajniki nie są prawidłowo ustawione.
Sprawdź, czy prowadnice papieru dopasowane są do formatu wykorzystywanego papieru.


Rozwiązywanie problemów

Urządzenie podaje nieprawidłowy format strony

Urządzenie podaje nieprawidłowy format strony
Przyczyna
Rozwiązanie
W podajniku nie jest załadowany prawidłowy format papieru.
Załaduj prawidłowy format papieru do podajnika.
Nie został wybrany prawidłowy format papieru w aplikacji lub w sterowniku drukarki.
Należy sprawdzić, czy ustawienia w aplikacji i sterowniku drukarki są odpowiednie, ponieważ ustawienia aplikacji zastępują ustawienia sterownika drukarki i panelu sterowania, a ustawienia sterownika drukarki zastępują ustawienia panelu sterowania. Więcej informacji znajduje się w sekcji Zmiana ustawień sterownika drukarki dla systemu Windows lub Zmiana ustawień sterowników drukarki dla komputerów Macintosh.
Nie został wybrany prawidłowy format papieru dla podajnika w panelu sterowania urządzenia.
Wybierz z panelu sterowania prawidłowy format papieru dla podajnika.
Format papieru w podajniku nie jest prawidłowo skonfigurowany.
Wydrukuj stronę konfiguracji lub użyj panelu sterowania do określenia formatu papieru, na jaki skonfigurowany jest podajnik.
Prowadnice w podajniku nie są dosunięte do papieru.
Sprawdź, czy prowadnice dotykają papieru.


Rozwiązywanie problemów

Produkt pobiera papier z niewłaściwego podajnika

Produkt pobiera papier z niewłaściwego podajnika
Przyczyna
Rozwiązanie
Wykorzystywany jest sterownik innego produktu
Użyj sterownika do tego produktu
Określony podajnik jest pusty.
Załaduj papier do określonego podajnika.
Format papieru w podajniku nie jest prawidłowo skonfigurowany.
Wydrukuj stronę konfiguracji lub użyj panelu sterowania do określenia formatu papieru, na jaki skonfigurowany jest podajnik.


Rozwiązywanie problemów

Papier nie jest podawany automatycznie

Papier nie jest podawany automatycznie
Przyczyna
Rozwiązanie
W aplikacji wybrane zostało ręczne podawanie.
Włóż podajnik 1 razem z pokrywą lub, jeśli papier jest włożony naciśnij przycisk OK.
Załadowany jest papier nieprawidłowego formatu.
Załaduj papier właściwego formatu.
Podajnik jest pusty.
Załaduj papier do podajnika.
Papier zacięty uprzednio w drukarce nie został całkowicie usunięty.
Otwórz produkt i usuń wszelki papier ze ścieżki papieru.
Format papieru w podajniku nie jest prawidłowo skonfigurowany.
Wydrukuj stronę konfiguracji lub użyj panelu sterowania do określenia formatu papieru, na jaki skonfigurowany jest podajnik.
Prowadnice w podajniku nie są dosunięte do papieru.
Sprawdź, czy tylne i boczne prowadnice papieru dotykają papieru.
Komunikat z prośbą o ręczne podanie papieru jest ustawiony na ZAWSZE. Produkt zawsze prosi o ręczne podanie papieru, nawet jeśli podajnik jest załadowany.
Otwórz podajnik, umieść w nim papier i zamknij podajnik.
Można także zmienić ustawienie wyświetlania komunikatu z prośbą o ręcznie podanie papieru na JEŚLI NIE ZAŁADOWANE, aby produkt prosił o ręczne podanie tylko wtedy, gdy podajnik jest pusty.
Ustawienie UŻYJ ŻĄDANEGO PODAJNIKA w produkcie jest ustawione na WYŁĄCZNIE, a żądany podajnik jest pusty. Produkt nie skorzysta z innego podajnika.
Załaduj żądany podajnik.
Można także zmienić ustawienie z WYŁĄCZNIE na PIERWSZY w menu KONFIGURACJI URZĄDZENIA. Produkt będzie korzystał z innych podajników, jeśli wskazany podajnik będzie pusty.


Rozwiązywanie problemów

Papier nie jest pobierany z podajnika 2, 3 lub 4.

Papier nie jest pobierany z podajnika 2 lub 3
Przyczyna
Rozwiązanie
Załadowany jest papier nieprawidłowego formatu.
Załaduj papier właściwego formatu.
Podajnik jest pusty.
Załaduj papier do podajnika.
Prawidłowy rodzaj papieru dla podajnika nie został wybrany w panelu sterowania drukarki.
Wybierz prawidłowy rodzaj papieru dla podajnika z panelu sterowania produktu.
Papier zacięty uprzednio w drukarce nie został całkowicie usunięty.
Otwórz produkt i usuń wszelki papier ze ścieżki papieru. Sprawdź dokładnie, czy w obszarze utrwalacza nie ma zablokowanych materiałów.
Żaden z podajników opcjonalnych nie wyświetla się jako opcje podajnika.
Opcjonalne podajniki są wyświetlane jako dostępne, gdy są zainstalowane. Sprawdź, czy wszystkie podajniki opcjonalne są prawidłowo zainstalowane. Sprawdź, czy sterownik drukarki skonfigurowano tak, aby rozpoznawał podajniki opcjonalne.
Podajnik opcjonalny jest nieprawidłowo zainstalowany.
Wydrukuj stronę konfiguracji, aby potwierdzić, że opcjonalny podajnik jest zainstalowany. Jeśli nie sprawdź, czy podajnik jest prawidłowo podłączony do produktu.
Format papieru w podajniku nie jest prawidłowo skonfigurowany.
Wydrukuj stronę konfiguracji lub użyj panelu sterowania do określenia formatu papieru, na jaki skonfigurowany jest podajnik.
Prowadnice w podajniku nie są dosunięte do papieru.
Sprawdź, czy prowadnice dotykają papieru.


Rozwiązywanie problemów

Folie lub papier błyszczący nie są podawane

Folie lub papier błyszczący nie są podawane
Przyczyna
Rozwiązanie
Nie został wybrany prawidłowy rodzaj papieru w oprogramowaniu lub w sterowniku drukarki.
Sprawdź czy wybrany został prawidłowy rodzaj papieru w oprogramowaniu lub w sterowniku drukarki.
Podajnik jest przepełniony.
Usuń nadmiar papieru z podajnika. W podajnikach nie należy przekraczać wskaźników maksymalnej wysokości stosu.
Papier w innym podajniku jest tego samego formatu co folia i produkt domyślnie pobiera z innego podajnika.
Upewnij się, że podajnik zawierający folie lub papier błyszczący jest wybrany w aplikacji lub sterowniku drukarki. Użyj panelu sterowania produktu do skonfigurowania podajnika do rodzaju załadowanego papieru.
Podajnik zawierający folie lub papier błyszczący nie jest prawidłowo skonfigurowany na dany format.
Upewnij się, że podajnik zawierający folie lub papier błyszczący jest wybrany w aplikacji lub sterowniku drukarki. Użyj panelu sterowania produktu do skonfigurowania podajnika do rodzaju załadowanego papieru.
Folie lub papier błyszczący mogą nie być zgodne ze specyfikacją obsługiwanego papieru.
Należy używać tylko papieru spełniającego specyfikacje firmy HP dla tego produktu.
Wysoka wilgotność może sprawić, że papier błyszczący nie będzie podawany lub, że będzie podawane zbyt wiele arkuszy.
Należy unikać drukowania na papierze błyszczącym w warunkach dużej wilgotności. Wyjęcie papieru błyszczącego z opakowania i odłożenie go na kilka godzin może usprawnić podawanie go do produktu. Odłożenie papieru w wilgotnym środowisku może jednak powodować występowanie pęcherzy.


Rozwiązywanie problemów

Koperty blokują się lub nie są podawane do produktu

Koperty blokują się lub nie są podawane do produktu
Przyczyna
Rozwiązanie
Koperty są załadowane do nieobsługiwanego podajnika. Jedynie podajnik 1 może pobierać koperty.
Załaduj koperty do podajnika 1.
Koperty są zwinięte lub uszkodzone.
Spróbuj użyć innych kopert. Koperty należy przechowywać w stałych warunkach otoczenia.
Koperty zaklejają się ponieważ zawartość wilgoci jest zbyt duża.
Spróbuj użyć innych kopert. Koperty należy przechowywać w stałych warunkach otoczenia.
Kierunek ustawienia kopert jest nieprawidłowy.
Sprawdź czy koperty są prawidłowo załadowane.
Ten produkt nie obsługuje użytych kopert.
Zapoznaj się z przewodnikiem HP LaserJet Printer Family Print Media Guide.
Podajnik 1 jest skonfigurowany na format inny niż koperty.
Skonfiguruj podajnik 1 na format kopert.


Rozwiązywanie problemów

Wydruk jest zwinięty lub zmarszczony

Wydruk jest zwinięty lub zmarszczony
Przyczyna
Rozwiązanie
Papier nie spełnia wymagań specyfikacji dla tego produktu.
Należy używać tylko papieru spełniającego specyfikacje firmy HP dla tego produktu.
Papier jest uszkodzony lub w złym stanie.
Wyjmij papier z podajnika i załaduj papier, który jest w dobrym stanie.
Produkt pracuje w środowisku o nadmiernie wysokiej wilgotności.
Sprawdź, czy środowisko pracy jest zgodne z wymaganiami wilgotności podanymi w specyfikacjach.
Drukowane są duże wypełnione obszary.
Duże wypełnione obszary mogą powodować nadmierne zwijanie się materiałów. Spróbuj użyć innego wzoru.
Używany papier nie był prawidłowo przechowywany i mógł wchłonąć wilgoć.
Wyjmij papier i zastąp go papierem z nowego, nie otwartego opakowania.
Papier ma źle przycięte brzegi.
Wyjmij papier, wygnij go, obróć o 180 stopni lub odwróć i załaduj z powrotem do podajnika. Nie należy kartkować ryzy papieru. Jeżeli problem nie ustępuje, wymień papier.
Określony format papieru nie został skonfigurowany dla podajnika lub nie został wybrany w oprogramowaniu.
Skonfiguruj oprogramowanie dla danego papieru (patrz dokumentacja oprogramowania). Skonfiguruj podajnik dla danego papieru, patrz sekcja Ładowanie podajników.
Papier został wcześniej użyty w zadaniu drukowania.
Nie należy ponownie używać tego samego papieru.


Rozwiązywanie problemów

Produkt nie drukuje dwustronnie lub podczas druku dwustronnego występują błędy.

Produkt nie drukuje dwustronnie lub drukuje nieprawidłowo
Przyczyna
Rozwiązanie
Usiłujesz drukować dwustronnie na nieobsługiwanym papierze.
Sprawdź, czy używany papier jest obsługiwany w druku dwustronnym.
Sterownik drukarki nie jest poprawnie skonfigurowany na drukowanie dwustronne.
Ustaw sterownik drukarki na drukowanie dwustronne.
Pierwsza strona drukowana jest na tylnej stronie formularza lub papieru firmowego.
Załaduj formularze lub papier firmowy do podajnika 1 stroną przeznaczoną do druku w dół i górną krawędzią strony skierowaną w stronę urządzenia. W przypadku podajnika 2, 3 i 4 załaduj papier stroną przeznaczoną do druku w górę i dolną krawędzią strony skierowaną ku przedniej części urządzenia.
Ten model nie obsługuje automatycznego drukowania dwustronnego.
Modele HP LaserJet P3011, HP LaserJet P3015 i HP LaserJet P3015n nie obsługują automatycznego drukowania dwustronnego..
W produkcie nie została włączona opcja druku dwustronnego.
W systemie Windows uruchom funkcję automatycznej konfiguracji:
1.
W menu Start wskaż pozycję Ustawienia, a następnie kliknij pozycję Drukarki (Windows 2000) lub Drukarki i faksy (Windows XP).
2.
Kliknij prawym przyciskiem myszy ikonę urządzenia firmy HP, a następnie kliknij pozycję Właściwości lub Preferencje drukowania.
3.
Kliknij kartę Ustawienia urządzenia.
4.
W menu Opcje instalacyjne, kliknij przycisk Aktualizuj teraz na liście Konfiguracja automatyczna.
Drukowanie dupleksowe jest wyłączone.
1.
Otwórz każde z poniższych menu. Naciśnij strzałkę w dół [image], aby je podświetlić, i wybierz je, naciskając przycisk OK.
a.
KONFIGURUJ URZĄDZ.
b.
DRUKOWANIE
c.
DUPLEKS
2.
Wybierz opcję WŁĄCZONE.


Rozwiązywanie problemów

Rozwiązywanie problemów z jakością druku

Większości problemów z jakością druku można zapobiec, przestrzegając następujących zaleceń.

●
Skonfiguruj podajniki dla właściwego ustawienia rodzaju papieru. Zobacz Skonfiguruj podajniki.
●
Używaj papieru zgodnego ze specyfikacjami firmy HP. Zobacz Papier i inne materiały drukarskie.
●
W razie potrzeby wyczyść urządzenie. Zobacz Czyszczenie ścieżki papieru.

Sekcja ta zawiera informacje na następujące tematy:

  • Problemy z jakością druku związane z papierem
  • Problemy z jakością druku związane ze środowiskiem
  • Problemy z jakością druku związane z zacięciem papieru
  • Przykłady zniekształceń obrazów
  • Szablon do określania przyczyn powtarzających się wad


Rozwiązywanie problemów

Problemy z jakością druku związane z papierem

Niektóre problemy z jakością druku są spowodowane przez użycie papieru, który nie spełnia wymogów specyfikacji firmy HP.

●
Powierzchnia papieru jest zbyt gładka.
●
Zawartość wilgoci w papierze jest nierównomierna, zbyt wysoka lub zbyt niska. Użyj papieru z innego źródła lub z nierozpakowanej ryzy.
●
Niektóre obszary papieru nie przyswajają toneru. Użyj papieru z innego źródła lub z nierozpakowanej ryzy.
●
Używany druk firmowy jest wydrukowany na szorstkim papierze. Użyj gładszego papieru kserograficznego. Jeżeli to rozwiąże problem, skontaktuj się z dostawcą papieru firmowego i poproś o użycie papieru spełniającego wymogi specyfikacji firmy HP.
●
Papier jest zbyt szorstki. Użyj gładszego papieru kserograficznego.
●
Papier ma zbyt dużą gramaturę dla wybranego ustawienia rodzaju papieru, przez co toner nie jest utrwalany na papierze.

Pełne specyfikacje papieru dla wszystkich urządzeń HP LaserJet zamieszczono w instrukcji HP LaserJet Printer Family Print Media Guide. Instrukcja ta jest dostępna pod adresem www.hp.com/support/ljpaperguide.


Rozwiązywanie problemów

Problemy z jakością druku związane ze środowiskiem

Jeśli urządzenie pracuje w środowisku o zbyt wysokiej lub zbyt niskiej wilgotności, sprawdź, czy środowisko pracy jest zgodne z wymaganiami podanymi w specyfikacjach. Zobacz Środowisko pracy.


Rozwiązywanie problemów

Problemy z jakością druku związane z zacięciem papieru

Upewnij się, że wszystkie arkusze zostały usunięte ze ścieżki papieru. Zobacz Odzyskiwanie sprawności po zacięciu.

●
Jeśli niedawno wystąpiło zacięcie papieru w urządzeniu, wydrukuj dwie lub trzy strony, aby oczyścić ścieżkę papieru.
●
Jeśli arkusze nie przechodzą przez utrwalacz i powodują powstawanie defektów obrazu na kolejnych dokumentach, wydrukuj dwie lub trzy strony, aby oczyścić ścieżkę papieru. Jeśli problem się powtarza, wydrukuj i przetwórz stronę czyszczącą. Zobacz Czyszczenie ścieżki papieru.


Rozwiązywanie problemów

Przykłady zniekształceń obrazów

Przykłady te ilustrują najczęściej spotykane problemy z jakością druku. Jeśli proponowane rozwiązania nie przynoszą rezultatów, skontaktuj się z serwisem firmy HP.

Przykłady zniekształceń obrazów
Problem
Przykład obrazu
Rozwiązanie
Jasny wydruk (na części strony)

ilustracja procedury

1.
Upewnij się, że kaseta drukująca jest prawidłowo zainstalowana.
2.
Prawdopodobnie kaseta jest prawie pusta. Sprawdź stan materiałów eksploatacyjnych i jeśli to konieczne, wymień kasetę.
3.
Papier może nie spełniać specyfikacji określonych przez firmę HP (na przykład papier zawiera zbyt wiele wilgoci lub jest zbyt szorstki). Zobacz Papier i inne materiały drukarskie.
Jasny wydruk (na całej stronie)

ilustracja procedury

1.
Upewnij się, że kaseta drukująca jest prawidłowo zainstalowana.
2.
Upewnij się, że ustawienie ECONOMODE jest wyłączone na panelu sterowania i w sterowniku drukarki. Zobacz EconoMode.
3.
Otwórz menu KONFIGURACJA URZĄDZENIA na panelu sterowania urządzenia. Otwórz podmenu JAKOŚĆ DRUKU i zmień ustawienie GĘSTOŚĆ TONERA na wyższe. Zobacz Menu Jakość druku.
4.
Użyj innego rodzaj papieru.
5.
Kaseta drukująca prawdopodobnie osiąga koniec szacowanego czasu eksploatacji. Sprawdź stan materiałów eksploatacyjnych i jeśli to konieczne, wymień kasetę.
Plamki

ilustracja procedury

Plamki mogą pojawić się na stronie po usunięciu zacięcia papieru.
1.
Wydrukuj kilka stron więcej aby sprawdzić, czy problem sam nie ustępuje.
2.
Wyczyść wnętrze urządzenia i wydrukuj stronę czyszczącą, aby wyczyścić utrwalacz. Zobacz Czyszczenie ścieżki papieru.
3.
Użyj innego rodzaj papieru.
4.
Sprawdź, czy kaseta drukująca jest szczelna. Jeśli z kasety drukującej wysypuje się toner, wymień ją.
Zaniki

ilustracja procedury

1.
Sprawdź, czy w otoczeniu urządzenia panują odpowiednie dla niego warunki. Zobacz Środowisko pracy.
2.
Jeśli papier jest szorstki i toner łatwo się ściera, otwórz menu KONFIGURACJA URZĄDZENIA na panelu sterowania urządzenia. Otwórz podmenu JAKOŚĆ DRUKU, wybierz pozycję TRYBY UTRWALACZA, a następnie wybierz używany rodzaj papieru. Jeśli wybierzesz ustawienie WYS. 1 lub WYS. 2, zwiększy się przyczepność toneru do papieru. Zobacz Menu Jakość druku.
3.
Użyj gładszego papieru.
Linie

ilustracja procedury

1.
Wydrukuj kilka stron więcej aby sprawdzić, czy problem sam nie ustępuje.
2.
Wyczyść wnętrze urządzenia i wydrukuj stronę czyszczącą, aby wyczyścić utrwalacz. Zobacz Czyszczenie urządzenia.
3.
Wymień kasetę drukującą.
Szary nalot w tle

ilustracja procedury

1.
Nie używaj papieru, który już był używany w urządzeniu.
2.
Użyj innego rodzaj papieru.
3.
Wydrukuj kilka stron więcej aby sprawdzić, czy problem sam nie ustępuje.
4.
Odwróć papier w podajniku. Spróbuj także obrócić papier o 180°.
5.
Otwórz menu KONFIGURACJA URZĄDZENIA na panelu sterowania urządzenia. W podmenu JAKOŚĆ DRUKU zmień ustawienie GĘSTOŚĆ TONERA na wyższe. Zobacz Menu Jakość druku.
6.
Sprawdź, czy w otoczeniu urządzenia panują odpowiednie dla niego warunki. Zobacz Środowisko pracy.
7.
Być może konieczna jest wymiana kasety drukującej.
Rozmazanie tonera

ilustracja procedury

1.
Wydrukuj kilka stron więcej aby sprawdzić, czy problem sam nie ustępuje.
2.
Użyj innego rodzaj papieru.
3.
Sprawdź, czy w otoczeniu urządzenia panują odpowiednie dla niego warunki. Zobacz Środowisko pracy.
4.
Wyczyść wnętrze urządzenia i wydrukuj stronę czyszczącą, aby wyczyścić utrwalacz. Zobacz Czyszczenie urządzenia.
5.
Być może konieczna jest wymiana kasety drukującej.
Luźny toner

ilustracja procedury

Pojęcie "luźny toner" oznacza w tym wypadku toner ścierający się z kartki.
1.
Jeśli papier jest gruby lub szorstki, otwórz menu KONFIGURACJA URZĄDZENIA na panelu sterowania urządzenia. W podmenu JAKOŚĆ DRUKU wybierz pozycję TRYBY UTRWALACZA, a następnie wybierz używany rodzaj papieru. Jeśli wybierzesz ustawienie WYS. 1 lub WYS. 2, zwiększy się przyczepność toneru do papieru. Zobacz Menu Jakość druku. Musisz także określić rodzaj papieru włożonego do aktualnie używanego podajnika. Zobacz Skonfiguruj podajniki.
2.
Jeśli papier jest bardziej szorstki po jednej stronie, spróbuj drukować po drugiej stronie.
3.
Sprawdź, czy w otoczeniu urządzenia panują odpowiednie dla niego warunki. Zobacz Środowisko pracy.
4.
Upewnij się, że rodzaj i jakość używanego papieru odpowiadają specyfikacjom HP Zobacz Papier i inne materiały drukarskie.
Powtarzające się defekty

ilustracja procedury

1.
Wydrukuj kilka stron więcej aby sprawdzić, czy problem sam nie ustępuje.
2.
Wyczyść wnętrze urządzenia i wydrukuj stronę czyszczącą, aby wyczyścić utrwalacz. Zobacz Czyszczenie urządzenia.
3.
Być może konieczna jest wymiana kasety drukującej.
Powtarzający się obraz

ilustracja procedury

Ten rodzaj usterki może wystąpić podczas drukowania na zadrukowanych wcześniej stronach lub przy używaniu papieru o małej szerokości.
1.
Wydrukuj kilka stron więcej aby sprawdzić, czy problem sam nie ustępuje.
2.
Upewnij się, że rodzaj i jakość używanego papieru odpowiadają specyfikacjom HP Zobacz Papier i inne materiały drukarskie.
3.
Być może konieczna jest wymiana kasety drukującej.
4.
Sprawdź czy urządzenie zostało skonfigurowane dla odpowiedniego rodzaju papieru.
Zniekształcone znaki

ilustracja procedury

1.
Wydrukuj kilka stron więcej aby sprawdzić, czy problem sam nie ustępuje.
2.
Sprawdź, czy w otoczeniu urządzenia panują odpowiednie dla niego warunki. Zobacz Środowisko pracy.
Skrzywione strony

ilustracja procedury

1.
Wydrukuj kilka stron więcej aby sprawdzić, czy problem sam nie ustępuje.
2.
Upewnij się, że w urządzeniu nie ma oderwanych kawałków papieru.
3.
Upewnij się, że papier jest dobrze włożony i wszystko jest prawidłowo wyregulowane Zobacz Ładowanie podajników. Sprawdź, czy prowadnice w podajniku nie przylegają zbyt mocno lub zbyt słabo do papieru.
4.
Odwróć papier w podajniku. Spróbuj także obrócić papier o 180°.
5.
Upewnij się, że rodzaj i jakość używanego papieru odpowiadają specyfikacjom HP Zobacz Papier i inne materiały drukarskie.
6.
Sprawdź, czy w otoczeniu urządzenia panują odpowiednie dla niego warunki. Zobacz Środowisko pracy.
Zagięcia lub fale

ilustracja procedury

1.
Odwróć papier w podajniku. Spróbuj także obrócić papier o 180°.
2.
Upewnij się, że rodzaj i jakość używanego papieru odpowiadają specyfikacjom HP Zobacz Papier i inne materiały drukarskie.
3.
Sprawdź, czy w otoczeniu urządzenia panują odpowiednie dla niego warunki. Zobacz Środowisko pracy.
4.
Użyj do d
5.
Jeśli papier jest cienki i gładki, otwórz menu KONFIGURACJA URZĄDZENIA na panelu sterowania urządzenia. W podmenu JAKOŚĆ DRUKU wybierz pozycję TRYBY UTRWALACZA, a następnie wybierz używany rodzaj papieru. Zmiana ustawienia na NIS. wpłynie na obniżenie temperatury stosowanej do utrwalania. Zobacz Menu Jakość druku. Musisz także określić rodzaj papieru włożonego do aktualnie używanego podajnika. Zobacz Skonfiguruj podajniki.
Zmarszczenia lub zgniecenia

ilustracja procedury

1.
Wydrukuj kilka stron więcej aby sprawdzić, czy problem sam nie ustępuje.
2.
Sprawdź, czy w otoczeniu urządzenia panują odpowiednie dla niego warunki. Zobacz Środowisko pracy.
3.
Odwróć papier w podajniku. Spróbuj także obrócić papier o 180°.
4.
Upewnij się, że papier jest dobrze włożony i wszystko jest prawidłowo wyregulowane Zobacz Ładowanie podajników.
5.
Upewnij się, że rodzaj i jakość używanego papieru odpowiadają specyfikacjom HP Zobacz Papier i inne materiały drukarskie.
6.
Jeśli koperty się zaginają, należy przechowywać je w taki sposób, aby leżały płasko.
7.
Jeśli papier jest cienki i gładki, otwórz menu KONFIGURACJA URZĄDZENIA na panelu sterowania urządzenia. W podmenu JAKOŚĆ DRUKU wybierz pozycję TRYBY UTRWALACZA, a następnie wybierz używany rodzaj papieru. Zmiana ustawienia na NIS. wpłynie na obniżenie temperatury stosowanej do utrwalania. Zobacz Menu Jakość druku. Musisz także określić rodzaj papieru włożonego do aktualnie używanego podajnika. Zobacz Skonfiguruj podajniki.
Pionowe białe linie

ilustracja procedury

1.
Wydrukuj kilka stron więcej aby sprawdzić, czy problem sam nie ustępuje.
2.
Upewnij się, że rodzaj i jakość używanego papieru odpowiadają specyfikacjom HP Zobacz Papier i inne materiały drukarskie.
3.
Być może konieczna jest wymiana kasety drukującej.
Ślady rolek prowadzących

ilustracja procedury

Ta wada występuje z reguły wówczas, gdy kaseta drukująca była używana do wydrukowania liczby stron znacznie większej niż konstrukcyjnie przewidziana. Na przykład, jeśli drukowana jest bardzo duża liczba stron w niewielkim stopniu pokrytych tonerem.
1.
Być może konieczna jest wymiana kasety drukującej.
2.
Zmniejsz liczbę drukowanych stron w niewielkim stopniu pokrytych tonerem.
Białe punkty na czarnym tle

ilustracja procedury

1.
Wydrukuj kilka stron więcej aby sprawdzić, czy problem sam nie ustępuje.
2.
Upewnij się, że rodzaj i jakość używanego papieru odpowiadają specyfikacjom HP Zobacz Papier i inne materiały drukarskie.
3.
Sprawdź, czy w otoczeniu urządzenia panują odpowiednie dla niego warunki. Zobacz Środowisko pracy.
4.
Być może konieczna jest wymiana kasety drukującej.
Nieregularne linie

ilustracja procedury

1.
Upewnij się, że rodzaj i jakość używanego papieru odpowiadają specyfikacjom HP Zobacz Papier i inne materiały drukarskie.
2.
Sprawdź, czy w otoczeniu urządzenia panują odpowiednie dla niego warunki. Zobacz Środowisko pracy.
3.
Odwróć papier w podajniku. Spróbuj także obrócić papier o 180°.
4.
Otwórz menu KONFIGURACJA URZĄDZENIA na panelu sterowania urządzenia. Otwórz podmenu JAKOŚĆ DRUKU i zmień ustawienie GĘSTOŚĆ TONERA. Zobacz Menu Jakość druku.
5.
Otwórz menu KONFIGURACJA URZĄDZENIA na panelu sterowania urządzenia. W menu podrzędnym JAKOŚĆ DRUKU otwórz podmenu OPTYMALIZACJA i ustaw opcję SZCZEGÓŁY LINII=WŁ.
Nieostry wydruk

ilustracja procedury

1.
Upewnij się, że rodzaj i jakość używanego papieru odpowiadają specyfikacjom HP Zobacz Papier i inne materiały drukarskie.
2.
Sprawdź, czy w otoczeniu urządzenia panują odpowiednie dla niego warunki. Zobacz Środowisko pracy.
3.
Odwróć papier w podajniku. Spróbuj także obrócić papier o 180°.
4.
Nie używaj papieru, który już był używany w urządzeniu.
5.
Zmniejsz gęstość tonera. Otwórz menu KONFIGURACJA URZĄDZENIA na panelu sterowania urządzenia. Otwórz podmenu JAKOŚĆ DRUKU i zmień ustawienie GĘSTOŚĆ TONERA. Zobacz Menu Jakość druku.
6.
Otwórz menu KONFIGURACJA URZĄDZENIA na panelu sterowania urządzenia. W menu podrzędnym JAKOŚĆ DRUKU otwórz podmenu OPTYMALIZACJA i ustaw opcję WYSOKI TRANSFER=WŁ. Zobacz Menu Jakość druku.
Nieregularne powtarzanie się obrazu

Jeśli obraz, który pojawia się w górnej części strony (jako czarny) powtarza się niżej na stronie (w szarym polu), być może toner z ostatniego zlecenia nie został całkowicie zużyty. (Powtarzany obraz może być jaśniejszy lub ciemniejszy od pola, w którym się pojawia.)
●
Zmień ton (zaciemnienie) pola, w którym pojawia się powtarzany obraz.
●
Zmień kolejność drukowania obrazów. Na przykład jaśniejszy obraz umieść w górnej części strony, a ciemniejszy w dolnej.
●
W używanym programie obróć całą stronę o 180°, aby najpierw został wydrukowany jaśniejszy obraz.
●
Jeżeli problem pojawi się w zadaniu drukowania w późniejszym czasie, wyłącz urządzenie na 10 minut, a następnie włącz je i ponownie wydrukuj dokument.


Rozwiązywanie problemów

Szablon do określania przyczyn powtarzających się wad

Jeśli wada powtarza się na stronie w regularnych odstępach czasu, należy użyć tego szablonu w celu identyfikacji przyczyny wady. Początek szablonu powinien znajdować się w miejscu wystąpienia pierwszej wady. Znacznik obok następnego wystąpienia wady określa, który element należy wymienić.

Szablon do określania przyczyn powtarzających się wad

Szablon do określania przyczyn powtarzających się wad

Odległość między wadami
Elementy urządzenia powodujące wady
38 mm
Kaseta drukująca
43,6 mm
Silnik druku
50 mm
Kaseta drukująca
76 mm
Utrwalacz
79 mm
Utrwalacz
95 mm
Kaseta drukująca


Rozwiązywanie problemów

Rozwiązywanie problemów z wydajnością

Problem
Prawdopodobna przyczyna
Rozwiązanie
Strony są drukowane, ale są zupełnie puste.
Możliwe, że dokument zawiera puste strony.
Przejrzyj drukowany dokument, aby sprawdzić, czy wszystkie strony zawierają treść.
Urządzenie może działać nieprawidłowo.
Wydrukuj stronę konfiguracji, aby sprawdzić urządzenie.
Drukowanie stron trwa bardzo długo.
Papier o większej gramaturze może spowolnić zlecenie drukowania.
Użyj innego rodzaju papieru.
Skomplikowane strony mogą drukować się powoli.
Odpowiednie utrwalanie może wymagać wolniejszego drukowania w celu zapewnienia najwyższej jakości wydruku.
Strony nie zostały wydrukowane.
Prawdopodobnie urządzenie nieprawidłowo pobiera papier.
Upewnij się, że papier umieszczono w podajniku właściwie.
Papier ulega zacięciu w urządzeniu.
Usuń zacięcie. Zobacz Zacięcia.
Kabel USB może być uszkodzony lub nieprawidłowo podłączony.
●
Odłącz oba końce przewodu USB i ponownie je podłącz.
●
Wydrukuj zadanie, które wcześniej było drukowane bez problemów.
●
Spróbuj użyć innego przewodu USB.
Na komputerze uruchomione są inne urządzenia.
Urządzenie nie może współdzielić portu USB. Jeśli do tego samego portu co urządzenie podłączony jest zewnętrzny dysk twardy lub przełącznik sieciowy, mogą one powodować konflikt. Aby podłączyć i korzystać z urządzenia, należy odłączyć inne urządzenie lub używać dwóch portów USB komputera.


Rozwiązywanie problemów

Rozwiązywanie problemów związanych z połączeniami

Sekcja ta zawiera informacje na następujące tematy:

  • Rozwiązywanie problemów związanych z połączeniem bezpośrednim
  • Rozwiązywanie problemów z siecią


Rozwiązywanie problemów

Rozwiązywanie problemów związanych z połączeniem bezpośrednim

Jeśli urządzenie jest podłączone bezpośrednio do komputera, sprawdź przewód.

●
Sprawdź, czy kabel jest podłączony do komputera i urządzenia.
●
Sprawdź, czy długość przewodu nie przekracza 2 m. Wymień przewód w razie potrzeby.
●
Sprawdź, czy kabel działa poprawnie, podłączając go do innego urządzenia. Wymień kabel w razie potrzeby.


Rozwiązywanie problemów

Rozwiązywanie problemów z siecią

Sprawdź następujące elementy, aby ustalić, czy łączność między urządzeniem a siecią jest poprawna. Przed rozpoczęciem wydrukuj stronę konfiguracji. Zobacz Drukowanie stron informacji i Pokaż jak.

Problem
Rozwiązanie
Złe połączenie fizyczne
Upewnij się, czy urządzenie jest podłączone do prawidłowego portu za pomocą kabla o prawidłowej długości.
Sprawdź, czy kable zostały dobrze podłączone.
Obejrzyj gniazdo sieciowe z tyłu urządzenia i sprawdź, czy świeci się pomarańczowa lampka aktywności i zielona lampka stanu.
Jeśli problem będzie się utrzymywał, wypróbuj inny kabel lub porty w koncentratorze.
Nie jest możliwa transmisja danych między komputerem i urządzeniem.
Użyj wiersza polecenia, aby wysłać polecenie ping z komputera do urządzenia. Na przykład:
ping 192.168.45.39
Sprawdź, czy w wynikach polecenia ping widać czas przesyłania pakietu na serwer.
Jeśli polecenie ping nie powiodło się, sprawdź, czy koncentratory sieciowe działają, a także upewnij się, że ustawienia sieci, urządzenia i komputera zostały skonfigurowane dla tej samej sieci.
Błędne ustawienia szybkości łącza i dupleksu
Firma Hewlett-Packard zaleca pozostawienie tego ustawienia w trybie automatycznym (tj. domyślnym). Zobacz Ustawienia szybkości łącza i dupleksu.
W komputerze wprowadzono błędny adres IP urządzenia.
Wprowadź poprawny adres IP.
Jeśli adres IP jest poprawny, usuń urządzenie i dodaj je ponownie.
Problem ze zgodnością mógł powstać w wyniku instalacji nowych programów.
Sprawdź, czy nowe programy zostały prawidłowo zainstalowane i czy korzystają z prawidłowego sterownika.
Wystąpił błąd podczas konfiguracji komputera lub stacji roboczej.
Sprawdź sterowniki sieciowe, drukarki i ustawienia przekierowania sieci.
Sprawdź, czy system operacyjny został prawidłowo skonfigurowany.
Protokół został wyłączony lub w innych ustawieniach sieci wystąpił błąd.
Wydrukuj stronę konfiguracyjną i sprawdź stan protokołu. Jeśli to konieczne, włącz go.
Jeśli to konieczne, za pomocą panelu sterowania wprowadź ponownie ustawienia sieci.


Rozwiązywanie problemów

Rozwiązywanie problemów z drukiem z urządzenia USB

Problem
Prawdopodobna przyczyna
Rozwiązanie
Po podłączeniu urządzenia USB, nie wyświetla się menu PAMIĘĆ USB.
Produkt nie obsługuje wybranego rodzaju urządzenia USB lub używanego na niej systemu plików.
Zapisz pliki na standardowym urządzeniu USB, używającym systemu FAT. Urządzenie obsługuje systemy FAT12, FAT16, i FAT32.
Funkcja wydruków z urządzeń USB mogła być wyłączona przez administratora.
Wydrukuj dane zlecenie z komputera, który jest podłączony do drukarki.
Do drukarki podłączono zbyt wiele urządzeń USB.
Odłączaj kolejno urządzenia USB aż do zniknięcia danego komunikatu, a następnie odłącz i podłącz ponownie to urządzenie USB, z którego chcesz wykonać wydruk.
Drukarka obsługuje maksymalnie cztery urządzenia USB.
Otwarte jest już inne menu.
Zamknij otwarte menu, a następnie wyjmij i włóż urządzenie USB.
Od czasu podłączenia urządzenia USB minęła ponad 1 minuta.
Menu jest otwarte przez 1 minutę. Podłącz ponownie urządzenie USB.
Pojemność urządzenia USB została podzielona na kilka partycji. (Producenci niektórych urządzeń USB instalują na nich oprogramowanie tworzące partycje; analogicznie do płyt CD).
Sformatuj urządzenie USB, co pozwoli na usunięcie tych partycji, lub użyj innego urządzenia.
Urządzenie USB wymaga zbyt dużo prądu.
1.
Odłącz urządzenie USB.
2.
Wyłącz i ponownie włącz urządzenie.
3.
Użyj urządzenia USB, które potrzebuje mniej prądu lub ma swój zasilacz.
Urządzenie USB nie działa prawidłowo.
1.
Odłącz urządzenie USB.
2.
Wyłącz i ponownie włącz urządzenie.
3.
Spróbuj wykonać wydruk z innego urządzenia USB.
Nie można wydrukować pliku.
W przypadku drukowania pliku .PDF, funkcja DYSK RAM jest wyłączona.
Otwórz menu USTAWIENIA SYSTEMU i ustaw funkcję DYSK RAM na opcję AUTOMATYCZNE.
Trwa przetwarzanie innego zlecenia lub wydruk dużego pliku.
Sprawdź stan kontrolki Dane na panelu sterowania. Jeśli mruga, oznacza to, że urządzenie przetwarza zlecenie.
Podajniki mogą być puste.
Upewnij się, że w co najmniej jednym podajniku znajduje się papier.
Mogło dojść do zacięcia papieru w urządzeniu.
Sprawdź, czy na panelu sterowania nie są wyświetlane komunikaty o błędach. Usuń zacięcie. Zobacz Usuwanie zacięć.
Na urządzeniu USB znajdują się nieznane pliki.
Przy każdym włączeniu, urządzenie automatycznie tworzy na podłączonych urządzeniach USB trzy pliki.
Przed włączeniem produktu pamiętaj o tym, by odłączyć urządzenia USB.
Niektóre urządzenia USB mają funkcję blokady, która zapobiega zapisaniu na nich nowych plików. Jeśli Twoje urządzenie ma taką funkcję, włącz ją.
W menu PAMIĘĆ USB nie ma wybranego pliku.
Funkcja drukowania z urządzenia USB nie obsługuje danego rodzaju plików.
Wydrukować można następujące rodzaje plików:
●
.PDF
●
..PCL
●
..PS
W jednym folderze urządzenia USB znajduje się za dużo plików.
Zmniejsz liczbę plików w folderze przenosząc je do poszczególnych podfolderów.
Urządzenie nie obsługuje języka, w którym została zapisana nazwa plików. Z tego powodu, nazwa została zastąpiona znakami z innego zbioru.
Wprowadź nazwę plików w obsługiwanym języku.
MenuPAMIĘĆ USB otwiera się, ale nie mogę znaleźć wybranego urządzenia USB.
Do drukarki podłączono zbyt wiele urządzeń USB.
Odłączaj kolejno urządzenia USB aż do zniknięcia danego komunikatu, a następnie odłącz i podłącz ponownie to urządzenie USB, z którego chcesz wykonać wydruk.
Drukarka obsługuje maksymalnie cztery urządzenia USB.
Podczas przewijania listy plików, nazwy poszczególnych plików są rozmazane i mało czytelne.
Zmień poziom jasności wyświetlacza panelu sterowania.
Otwórz menu USTAWIENIA SYSTEMU i dopasuj ustawienie JASNOŚĆ WYŚWIETLACZA tak, aby tekst był czytelny.


Rozwiązywanie problemów

Problemy z oprogramowaniem urządzenia

Problem
Rozwiązanie
Sterownik drukarki nie jest widoczny w folderze Drukarki.
●
Zainstaluj ponownie oprogramowanie urządzenia.
UWAGA:

Należy zamknąć wszystkie działające aplikacje. Aby zamknąć aplikację, której ikona znajduje się na pasku zadań, należy kliknąć tę ikonę prawym przyciskiem myszy i wybrać polecenie Zamknij lub Wyłącz.

●
Spróbuj podłączyć kabel USB do innego portu USB komputera.
Podczas instalacji oprogramowania pojawił się komunikat o błędzie
●
Zainstaluj ponownie oprogramowanie urządzenia.
UWAGA:

Należy zamknąć wszystkie działające aplikacje. Aby zamknąć aplikację, której ikona znajduje się na pasku zadań, należy kliknąć tę ikonę prawym przyciskiem myszy i wybrać polecenie Zamknij lub Wyłącz.

●
Sprawdź ilość wolnego miejsca na dysku, na którym chcesz zainstalować oprogramowanie urządzenia. Jeśli to konieczne, zwolnij jak największą ilość miejsca i ponownie zainstaluj oprogramowanie urządzenia.
●
Jeśli to konieczne, uruchom program Defragmentator dysków i ponownie zainstaluj oprogramowanie urządzenia.
Urządzenie jest w trybie gotowości, ale nie drukuje.
●
Wydrukuj stronę konfiguracji i sprawdź sprawność urządzenia.
●
Sprawdź, czy wszystkie kable są prawidłowo podłączone i czy spełniają stosowne wymagania. Dotyczy to kabla USB i zasilającego. Spróbuj użyć nowego kabla.


Rozwiązywanie problemów

Rozwiązywanie typowych problemów z systemem Windows

Komunikat o błędzie:
„ogólny błąd zabezpieczenia — wyjątek OE”
„Spool32”
„Niedozwolona operacja”
Przyczyna
Rozwiązanie
Zamknij wszystkie programy, uruchom ponownie system Windows i ponów próbę.
Wybierz inny sterownik drukarki. Jeśli wybrano sterownik drukarki PCL 6, należy przełączyć na sterownik PCL 5 lub sterownik HP postscript level 3, co można zrealizować z poziomu oprogramowania.
Usuń wszystkie pliki tymczasowe z podkatalogu Temp. Ustal nazwę katalogu, otwierając plik AUTOEXEC.BAT i wyszukując ciąg znaków „Set Temp =”. Nazwa umieszczona za tym ciągiem jest nazwą katalogu tymczasowego. Najczęściej jest to katalog C:\TEMP, ale ustawienie to można zmienić.
Sprawdź dokumentację systemu Microsoft Windows dołączoną do komputera, aby uzyskać więcej informacji na temat komunikatów o błędach w systemie Windows.


Rozwiązywanie problemów

Rozwiązywanie najczęstszych problemów z komputerem Macintosh

Problemy z systemem Mac OS X

Sterownik drukarki nie jest wyświetlany w programie Print Center (Centrum drukowania) lub Printer Setup Utility (Narzędzie konfiguracji drukarki).
Przyczyna
Rozwiązanie
Być może oprogramowanie produktu nie zostało zainstalowane lub zostało zainstalowane nieprawidłowo.
Upewnij się, że plik .GZ znajduje się w następującym folderze na dysku twardym:
●
Mac OS X 10.3 i 10.4:
Library (Biblioteka)/Printers (Drukarki)/PPDs (Pliki PPD)/Contents (Zawartość)/Resources (Zasoby)/<lang>.lproj
, gdzie <lang> oznacza dwuznakowy kod używanego języka.
●
Mac OS X 10.5:
Library (Biblioteka)/Printers (Drukarki)/PPDs (Pliki PPD)/Contents (Zawartość)/Resources (Zasoby)
W razie potrzeby ponownie zainstaluj oprogramowanie. Instrukcje znajdują się w podręcznej instrukcji obsługi.
Plik PPD (Postscript Printer Description) jest uszkodzony.
Usuń plik .GZ z następującego folderu na dysku twardym:
●
Mac OS X 10.3 i 10.4:
Library (Biblioteka)/Printers (Drukarki)/PPDs (Pliki PPD)/Contents (Zawartość)/Resources (Zasoby)/<lang>.lproj
, gdzie <lang> oznacza dwuznakowy kod używanego języka.
●
Mac OS X V10.5:
Library (Biblioteka)/Printers (Drukarki)/PPDs (Pliki PPD)/Contents (Zawartość)/Resources (Zasoby)
Zainstaluj ponownie oprogramowanie. Instrukcje znajdują się w podręcznej instrukcji obsługi.

Nazwa produktu, adres IP i nazwa hosta sieci Rendezvous/Bonjour nie pojawia się na liście produktów w programie Print Center (Centrum drukowania) lub Printer Setup Utility (Narzędzie konfiguracji drukarki).
Przyczyna
Rozwiązanie
Produkt może nie być gotowy.
Upewnij się, że przewody są prawidłowo podłączone, urządzenie jest włączone i świeci kontrolka Gotowe. Jeśli urządzenie jest podłączone za pośrednictwem koncentratora USB lub Ethernet, spróbuj podłączyć je bezpośrednio do komputera lub użyj innego portu.
Wybrany mógł zostać zły typ połączenia.
Upewnij się, że wybrano ustawienie USB, IP Printing (Drukowanie IP) lub Rendezvous/Bonjour, zależnie od typu połączenia pomiędzy produktem a komputerem.
Używana jest niewłaściwa nazwa produktu, adres IP lub nazwa hosta Rendezvous/Bonjour.
Wydrukuj stronę konfiguracyjną i sprawdź nazwę produktu, jego adres IP lub nazwę Rendezvous komputera głównego. Sprawdź, czy nazwa, adres IP lub nazwa Rendezvous komputera głównego na stronie konfiguracji odpowiadają nazwie urządzenia, adresowi IP lub nazwie Rendezvous komputera głównego w programie Print Center lub Printer Setup.
Przewód interfejsu jest uszkodzony lub niskiej jakości.
Zamień kabel na nowy, wysokiej jakości.

Sterownik drukarki nie ustawia automatycznie wybranego produktu w programie Print Center (Centrum drukowania) lub Printer Setup Utility (Narzędzie konfiguracji drukarki).
Przyczyna
Rozwiązanie
Produkt może nie być gotowy.
Upewnij się, że przewody są prawidłowo podłączone, urządzenie jest włączone i świeci kontrolka Gotowe. Jeśli urządzenie jest podłączone za pośrednictwem koncentratora USB lub Ethernet, spróbuj podłączyć je bezpośrednio do komputera lub użyj innego portu.
Być może oprogramowanie produktu nie zostało zainstalowane lub zostało zainstalowane nieprawidłowo.
Upewnij się, że plik PPD produktu znajduje się w następującym folderze na dysku twardym:
●
Mac OS X 10.3 i 10.4:
Library (Biblioteka)/Printers (Drukarki)/PPDs (Pliki PPD)/Contents (Zawartość)/Resources (Zasoby)/<lang>.lproj
, gdzie <lang> oznacza dwuznakowy kod używanego języka.
●
Mac OS X 10.5:
Library (Biblioteka)/Printers (Drukarki)/PPDs (Pliki PPD)/Contents (Zawartość)/Resources (Zasoby
W razie potrzeby ponownie zainstaluj oprogramowanie. Instrukcje znajdują się w podręcznej instrukcji obsługi.
Plik PPD (Postscript Printer Description) jest uszkodzony.
Usuń plik .GZ z następującego folderu na dysku twardym:
●
Mac OS X 10.3 i 10.4:
Library (Biblioteka)/Printers (Drukarki)/PPDs (Pliki PPD)/Contents (Zawartość)/Resources (Zasoby)/<lang>.lproj
, gdzie <lang> oznacza dwuznakowy kod używanego języka.
●
Mac OS X 10.5:
Library (Biblioteka)/Printers (Drukarki)/PPDs (Pliki PPD)/Contents (Zawartość)/Resources (Zasoby
Zainstaluj ponownie oprogramowanie. Instrukcje znajdują się w podręcznej instrukcji obsługi.
Przewód interfejsu jest uszkodzony lub niskiej jakości.
Zamień kabel na nowy, wysokiej jakości.

Zadanie drukowania nie zostało wysłane do wybranego produktu.
Przyczyna
Rozwiązanie
Prawdopodobnie kolejka drukowania jest zatrzymana.
Uruchom ponownie kolejkę drukowania. Otwórz program Print Monitor (Monitor drukowania) i wybierz opcję Start Jobs (Uruchom zlecenia).
Używana jest niewłaściwa nazwa produktu lub adres IP. Zadanie mogło zostać odebrane przez inny produkt o tej samej albo podobnej nazwie, adresie IP lub nazwie komputera głównego sieci Rendezvous.
Wydrukuj stronę konfiguracyjną i sprawdź nazwę produktu, jego adres IP lub nazwę Rendezvous komputera głównego. Sprawdź, czy nazwa, adres IP lub nazwa Rendezvous komputera głównego na stronie konfiguracji odpowiadają nazwie urządzenia, adresowi IP lub nazwie Rendezvous komputera głównego w programie Print Center lub Printer Setup.

Plik EPS (Encapsulated PostScript) jest drukowany bez właściwych czcionek.
Przyczyna
Rozwiązanie
Ten problem pojawia się w niektórych programach.
●
Spróbuj przed rozpoczęciem drukowania pobrać do produktu czcionki zawarte w pliku EPS.
●
Wyślij plik w formacie ASCII w miejsce kodowania binarnego.

Drukowanie z karty USB firmy innej niż HP nie jest możliwe.
Przyczyna
Rozwiązanie
Ten błąd pojawia się wtedy, gdy oprogramowanie dla drukarek USB nie jest zainstalowane.
Przy dodawaniu karty USB firmy innej niż HP niezbędne może być oprogramowanie Apple USB Adapter Card Support. Najnowsza wersja tego oprogramowania dostępna jest w witrynie internetowej firmy Apple.

Produkt nie pojawia się w programie Print Center (Centrum drukowania) lub Printer Setup Utility (Narzędzie konfiguracji drukarki) po podłączeniu za pomocą kabla USB.
Przyczyna
Rozwiązanie
Problem ten spowodowany jest przez oprogramowanie lub element sprzętu.
Rozwiązywanie problemów z oprogramowaniem
●
Sprawdź, czy posiadany komputer Macintosh obsługuje komunikację USB.
●
Upewnij się, czy na komputerze Macintosh zainstalowany jest system Mac OS X w wersji 10.3 lub nowszej.
●
Upewnij się, że komputer Macintosh posiada odpowiednie oprogramowanie USB firmy Apple.
Rozwiązywanie problemów ze sprzętem
●
Sprawdź, czy produkt jest włączony.
●
Sprawdź, czy kable USB są prawidłowo podłączone.
●
Upewnij się, że korzystasz z odpowiedniego kabla Hi-Speed USB 2.0.
●
Upewnij się, że nie podłączono zbyt wielu urządzeń USB zasilanych z łańcucha. Odłącz wszystkie urządzenia z łańcucha i podłącz kabel bezpośrednio do portu USB komputera.
●
Sprawdź, czy w łańcuchu nie są podłączone więcej niż dwa niezasilane koncentratory USB. Odłącz wszystkie urządzenia z łańcucha i podłącz kabel bezpośrednio do portu USB komputera.
UWAGA:

Klawiatura komputera iMac jest niezasilanym koncentratorem USB.


Materiały eksploatacyjne i akcesoria

Materiały eksploatacyjne i akcesoria
  • Zamawianie części, akcesoriów i materiałów eksploatacyjnych
  • Numery katalogowe


Materiały eksploatacyjne i akcesoria

Zamawianie części, akcesoriów i materiałów eksploatacyjnych

Zamawianie materiałów eksploatacyjnych i papieru
www.hp.com/go/suresupply
Zamawianie oryginalnych części i akcesoriów firmy HP
www.hp.com/buy/parts
Zamawianie poprzez dostawców usług i wsparcia
Skontaktuj się z przedstawicielem obsługi lub punktem usługowym HP.
Zamawianie za pomocą oprogramowania HP
Korzystanie z programu HP Easy Printer Care
Korzystanie z wbudowanego serwera internetowego


Materiały eksploatacyjne i akcesoria

Numery katalogowe

W chwili oddawania niniejszego podręcznika do druku dostępne było wyposażenie dodatkowe wymienione na poniższej liście. Sposób składania zamówień oraz dostępność elementów wyposażenia dodatkowego mogą ulec zmianie w czasie użytkowania urządzenia.

Sekcja ta zawiera informacje na następujące tematy:

  • Wyposażenie dodatkowe do obsługi papieru
  • Kasety drukujące
  • Pamięć
  • Kable i interfejsy


Materiały eksploatacyjne i akcesoria

Wyposażenie dodatkowe do obsługi papieru

Pozycja
Opis
Numer katalogowy
Opcjonalny podajnik papieru na 500 arkuszy
Opcjonalny podajnik na dodatkowy papier
W urządzeniu można zainstalować do dwóch opcjonalnych podajników na 500 arkuszy.
CE530A


Materiały eksploatacyjne i akcesoria

Kasety drukujące

Pozycja
Opis
Numer katalogowy
Kaseta drukująca HP LaserJet
Kaseta o standardowej pojemności
CE255A
Kaseta o podwyższonej pojemność
CE255X


Materiały eksploatacyjne i akcesoria

Pamięć

Pozycja
Opis
Numer katalogowy
144 x 32-pinowy moduł pamięci DDR2 w obudowie podłużnej dwurzędowej (DIMM)
Poprawia możliwości urządzenia w zakresie obsługi dużych lub złożonych zleceń druku.
64 MB
CC413A
128 MB
CC414A
256 MB
CC415A
512 MB
CE483A
1 GB
CE285A
Zaszyfrowany wysokowydajny dysk twardy HP
Zaszyfrowany dysk twardy do zainstalowania w gnieździe urządzeń EIO
63 mm
J8019A


Materiały eksploatacyjne i akcesoria

Kable i interfejsy

Pozycja
Opis
Numer katalogowy
Karty EIO (Enhanced I/O)
Wieloprotokołowe karty sieciowe EIO serwera druku HP Jetdirect:
Dysk twardy HP EIO Serial ATA o wysokiej wydajności
J6073G
Adapter równoległy 1284B
J7972G
Karta bezprzewodowa Jetdirect EIO 690n (IPv6/IPsec )
J8007G
Jetdirect en3700
J7942G
Jetdirect en1700
J7988G
Bezprzewodowy serwer druku Jetdirect ew2400 USB
J7951G
Karta sieciowa Jetdirect 630n EIO (IPv6/gigabit)
J7997G
Karta sieciowa Jetdirect 635n EIO (IPv6/IPsec)
J7961G
Kabel USB
Dwumetrowy kabel typu A do B
C6518A


Obsługa i pomoc techniczna

Obsługa i pomoc techniczna
  • Oświadczenie o ograniczonej gwarancji firmy Hewlett-Packard
  • Gwarancja HP Premium Protection Warranty: informacja o ograniczonej gwarancji na kasety drukujące LaserJet
  • Umowa licencyjna dla użytkownika końcowego (EULA)
  • Gwarancja dotycząca samodzielnej naprawy przez klienta
  • Obsługa klienta
  • Ponowne pakowanie urządzenia
  • Serwisowy formularz informacyjny


Obsługa i pomoc techniczna

Oświadczenie o ograniczonej gwarancji firmy Hewlett-Packard

PRODUKT HP
OKRES OGRANICZONEJ GWARANCJI
HP LaserJet P3015, P3015d, P3015n, CP3015dn, CP3015x
Roczna ograniczona gwarancja

Firma HP gwarantuje użytkownikowi końcowemu, że urządzenia i akcesoria firmy HP będą wolne od wad materiałowych i produkcyjnych przez okres podany powyżej, licząc od daty zakupu. Jeżeli firma HP zostanie powiadomiona o tego typu usterkach w okresie gwarancyjnym, według własnego uznania przeprowadzi naprawę lub wymianę produktu uznanego za wadliwy. Produkty zamienne mogą być fabrycznie nowe lub stanowić funkcjonalny odpowiednik nowych produktów.

Firma HP gwarantuje, że oprogramowanie firmy HP nie przestanie wykonywać instrukcji programowych przez podany powyżej okres, licząc od daty zakupu, z powodu wad materiałowych i produkcyjnych, pod warunkiem poprawnej instalacji i użytkowania. Jeśli firma HP otrzyma w czasie trwania okresu gwarancyjnego powiadomienie o takich wadach, wymieni oprogramowanie, które nie wykonuje instrukcji programowych z powodu tych wad.

Firma HP nie gwarantuje, że działanie produktów HP będzie nieprzerwane i wolne od błędów. Jeśli firma HP nie będzie w stanie wykonać naprawy lub wymienić produktu objętego gwarancją w akceptowalnym terminie, użytkownik będzie uprawniony do otrzymania zwrotu pieniędzy w wysokości ceny zakupu, pod warunkiem bezzwłocznego zwrotu produktu.

Produkty firmy HP mogą zawierać części odnowione, które są funkcjonalnym odpowiednikiem nowych lub zostały sporadycznie wykorzystane.

Gwarancja nie obejmuje usterek powstałych w wyniku: (a) niewłaściwej lub nieodpowiedniej konserwacji lub kalibracji, (b) korzystania z oprogramowania, interfejsów, elementów i materiałów eksploatacyjnych nie będących produktami firmy HP, (c) nieautoryzowanych modyfikacji lub niewłaściwego używania, (d) używania w warunkach, które nie odpowiadają warunkom opisanym w specyfikacjach lub (e) nieprawidłowego miejsca użytkowania i niewłaściwej konserwacji.

W ZAKRESIE DOPUSZCZALNYM PRZEZ OBOWIĄZUJĄCE LOKALNIE PRZEPISY PRAWA POWYŻSZA GWARANCJA JEST JEDYNĄ PRZYSŁUGUJĄCĄ GWARANCJĄ I NIE JEST UDZIELANA ŻADNA INNA WYRAŹNA ANI DOROZUMIANA GWARANCJA, PISEMNA BĄDŹ USTNA. FIRMA HP W SZCZEGÓLNOŚCI NIE UDZIELA ŻADNEJ DOROZUMIANEJ GWARANCJI PRZYDATNOŚCI DO SPRZEDAŻY, ODPOWIEDNIEJ JAKOŚCI ANI PRZYDATNOŚCI DO OKREŚLONEGO CELU. W niektórych krajach/regionach, stanach lub prowincjach ograniczenia dotyczące czasu obowiązywania gwarancji dorozumianej są niedozwolone, więc powyższe ograniczenia lub wykluczenia mogą nie mieć zastosowania w określonych przypadkach. Niniejsza gwarancja daje nabywcy określone prawa, a ponadto mogą mu przysługiwać także inne prawa w zależności od kraju/regionu, stanu lub prowincji.

Ograniczona gwarancja firmy HP obowiązuje we wszystkich krajach/regionach i miejscach, gdzie znajdują się punkty pomocy technicznej firmy HP oraz gdzie firma HP sprzedaje ten produkt. Poziom świadczonych usług gwarancyjnych może się różnić w zależności od lokalnych standardów. Firma HP nie zmieni formy, zastosowania lub funkcji produktu w celu umożliwienia korzystania z niego w kraju/regionie, na terenie którego nie przewidziano korzystania z tego produktu z powodów prawnych lub zgodności z normami.

W ZAKRESIE LOKALNYCH PRZEPISÓW PRAWNYCH ŚRODKI ZARADCZE OPISANE W NINIEJSZEJ GWARANCJI SĄ WYŁĄCZNYMI ŚRODKAMI ZARADCZYMI PRZYSŁUGUJĄCYMI UŻYTKOWNIKOWI. Z WYJĄTKIEM OPISANYCH POWYŻEJ SYTUACJI FIRMA HP ANI JEJ DOSTAWCY NIE PONOSZĄ ŻADNEJ ODPOWIEDZIALNOŚCI ZA UTRATĘ DANYCH, ANI ZA SZKODY BEZPOŚREDNIE, SZCZEGÓLNE, PRZYPADKOWE, WYNIKOWE (W TYM ZA UTRATĘ ZYSKÓW) ANI ZA INNE SZKODY, WYNIKAJĄCE Z UMOWY, DZIAŁANIA W ZŁEJ WIERZE LUB Z INNEGO TYTUŁU. W niektórych krajach/regionach, stanach lub prowincjach wykluczenia lub ograniczenia odpowiedzialności za szkody przypadkowe lub wynikowe są niedozwolone, więc powyższe ograniczenia lub wykluczenia mogą nie mieć zastosowania w określonych przypadkach.

WARUNKI NINIEJSZEJ GWARANCJI, Z WYJĄTKIEM DZIAŁAŃ DOPUSZCZANYCH PRAWEM, NIE WYKLUCZAJĄ, NIE OGRANICZAJĄ ANI NIE ZMIENIAJĄ PRZYSŁUGUJĄCYCH NABYWCY PRAW, LECZ STANOWIĄ DODATEK DO OBOWIĄZUJĄCYCH PRZEPISÓW PRAWNYCH DOTYCZĄCYCH SPRZEDAŻY TEGO PRODUKTU.


Obsługa i pomoc techniczna

Gwarancja HP Premium Protection Warranty: informacja o ograniczonej gwarancji na kasety drukujące LaserJet

Firma HP gwarantuje, że ten produkt jest wolny od wad materiałowych i produkcyjnych.

Ta gwarancja nie obejmuje produktów, które (a) były odnawiane, przerabiane lub w inny sposób nieprawidłowo użytkowane, (b) działają nieprawidłowo z powodu niewłaściwego użytkowania, niewłaściwego przechowywania lub używania w otoczeniu nieodpowiadającym warunkom opisanym w specyfikacjach lub (c) uległy zużyciu w wyniku normalnej eksploatacji.

Aby skorzystać z usług gwarancyjnych, należy zwrócić produkt w miejscu zakupu (wraz z opisem problemu i próbkami wydruków) lub skontaktować się z działem obsługi klienta firmy HP. Firma HP, według własnego uznania, przeprowadzi wymianę lub zwróci koszty zakupu produktu uznanego za wadliwy.

W ZAKRESIE DOPUSZCZONYM PRZEZ PRZEPISY LOKALNE POWYŻSZE WARUNKI GWARANCJI SĄ JEDYNYMI OBOWIĄZUJĄCYMI. FIRMA HP NIE UDZIELA ŻADNEJ INNEJ GWARANCJI PISEMNEJ ANI USTNEJ, WYRAŹNEJ ANI DOROZUMIANEJ, A W SZCZEGÓLNOŚCI NIE UDZIELA GWARANCJI DOROZUMIANYCH LUB HANDLOWYCH DOTYCZĄCYCH ZADOWALAJĄCEJ JAKOŚCI LUB PRZYDATNOŚCI DO OKREŚLONEGO CELU.

W ZAKRESIE DOPUSZCZONYM PRZEZ PRZEPISY LOKALNE FIRMA HP ANI JEJ DOSTAWCY NIE BĘDĄ ODPOWIADAĆ ZA SZKODY BEZPOŚREDNIE, SZCZEGÓLNE, PRZYPADKOWE, WYNIKOWE (W TYM UTRATĘ ZYSKÓW LUB DANYCH) ANI INNE SZKODY, WYNIKAJĄCE Z UMOWY, NARUSZENIA PRAWA LUB Z INNEGO TYTUŁU.

WARUNKI GWARANCJI ZAWARTE W TYM OŚWIADCZENIU, Z WYJĄTKIEM DZIAŁAŃ DOPUSZCZANYCH PRZEZ PRAWO, NIE WYŁĄCZAJĄ, NIE OGRANICZAJĄ ANI NIE ZMIENIAJĄ PRAW USTAWOWYCH MAJĄCYCH ZASTOSOWANIE PRZY SPRZEDAŻY TEGO PRODUKTU UŻYTKOWNIKOWI I NIE STANOWIĄ ICH ROZSZERZENIA.


Obsługa i pomoc techniczna

Umowa licencyjna dla użytkownika końcowego (EULA)

PONIŻSZE INFORMACJE NALEŻY UWAŻNIE PRZECZYTAĆ PRZED UŻYCIEM NINIEJSZEGO OPROGRAMOWANIA: Niniejsza Umowa licencyjna użytkownika końcowego („EULA”) jest umową pomiędzy (a) Użytkownikiem (osobą fizyczną lub osobą prawną, której jest on przedstawicielem) oraz (b) firmą Hewlett-Packard Company („HP”). Umowa ta określa warunki korzystania z oprogramowania („Oprogramowanie”). Ta umowa licencyjna nie ma zastosowania, jeżeli obowiązuje oddzielna umowa licencyjna na Oprogramowanie zawarta przez Użytkownika z firmą HP lub jej dostawcami, w tym umowa licencyjna dołączona do dokumentacji elektronicznej. Termin „Oprogramowanie” oznacza (i) związane z oprogramowaniem nośniki, (ii) podręcznik użytkownika i inne materiały drukowane oraz (iii) dokumentację dostępną w Internecie lub w postaci elektronicznej (wspólnie nazywaną „Dokumentacją użytkownika”).

PRAWA DO OPROGRAMOWANIA SĄ UDZIELANE TYLKO I WYŁĄCZNIE W PRZYPADKU ZGODY NA WSZYSTKIE WARUNKI NINIEJSZEJ LICENCJI. INSTALACJA, KOPIOWANIE, POBIERANIE LUB UŻYWANIE OPROGRAMOWANIA W INNY SPOSÓB ŚWIADCZY O ZGODZIE UŻYTKOWNIKA NA WARUNKI UMOWY LICENCYJNEJ. W PRZYPADKU NIEZAAKCEPTOWANIA TYCH WARUNKÓW LICENCJI NIE ZEZWALA SIĘ NA INSTALACJĘ I POBIERANIE OPROGRAMOWANIA LUB UŻYWANIE GO W INNY SPOSÓB. JEŻELI OPROGRAMOWANIE ZOSTAŁO ZAKUPIONE, ALE UŻYTKOWNIK NIE AKCEPTUJE NINIEJSZEJ LICENCJI, NALEŻY ZWRÓCIĆ OPROGRAMOWANIE W MIEJSCU JEGO ZAKUPU W CELU OTRZYMANIA ZWROTU CENY ZAKUPU; JEŻELI OPROGRAMOWANIE JEST ZAINSTALOWANE W INNYM PRODUKCIE HP LUB UDOSTĘPNIONE WRAZ Z TAKIM PRODUKTEM, UŻYTKOWNIK MOŻE ZWRÓCIĆ CAŁY, NIEUŻYWANY PRODUKT.

1. OPROGRAMOWANIE INNYCH FIRM. Oprogramowanie, poza elementami należącymi do HP („Oprogramowaniem HP”), może zawierać oprogramowanie licencjonowane od innych firm („Oprogramowanie innych firm” oraz „Licencja innej firmy”). Oprogramowanie innych firm jest licencjonowane użytkownikowi na podstawie warunków odpowiedniej Umowy licencyjnej innej firmy. Na ogół licencja innej firmy znajduje się w pliku tekstowym o nazwie license.txt; jeżeli nie uda się odnaleźć tej licencji, należy skontaktować się z działem wsparcia HP. Jeżeli Umowa licencyjna innej firmy zawiera inne licencje, które zapewniają dostępność kodu źródłowego (np. licencja GNU General Public License), a odpowiedni kod źródłowy nie został dołączony do Oprogramowania, należy zajrzeć na strony internetowe wsparcia dla produktu w witrynie HP (hp.com), aby dowiedzieć się, jak można pobrać odpowiedni kod źródłowy.

2. PRAWA UŻYTKOWNIKA. Użytkownik otrzymuje następujące prawa pod warunkiem spełnienia wszystkich warunków niniejszej licencji:

a. Użytkowanie. HP udziela Użytkownikowi licencji na użytkowanie jednej kopii Oprogramowania. „Użytkowanie” oznacza instalowanie, kopiowanie, przechowywanie, ładowanie, wykonywanie, wyświetlanie i inne wykorzystanie Oprogramowania HP. Użytkownik nie ma prawa modyfikować Oprogramowania HP ani wyłączać żadnych funkcji związanych z licencjonowaniem lub kontrolowaniem Oprogramowania. Jeżeli niniejsze Oprogramowanie jest dostarczane przez HP do użytkowania wraz z urządzeniem do drukowania (np. jest to sterownik drukarki, oprogramowanie firmware lub dodatek), Oprogramowanie HP może być wykorzystywane tylko wraz z tym produktem („Produkt HP”). W Dokumentacji użytkownika mogą być zawarte dodatkowe ograniczenia. Rozdzielenie elementów oprogramowania HP w celu osobnego wykorzystania jest zabronione. Użytkownik nie ma także prawa do dystrybucji oprogramowania HP.

b. Kopiowanie. Prawo do kopiowania oznacza, że użytkownik może utworzyć archiwum lub kopię zapasową Oprogramowania HP, o ile każda z tych kopii będzie posiadała oryginalne oznaczenia o prawach własności HP oraz będzie wykorzystywana tylko w celach utworzenia kopii zapasowej.

3. UAKTUALNIENIA. Użytkowanie oprogramowania HP dostarczonego przez HP jako uaktualnienie, aktualizacja lub nowa wersja (łącznie nazywane „Uaktualnieniem”) wymaga posiadania licencji na oryginalne oprogramowanie HP podlegające uaktualnieniu. W zakresie, w jakim Uaktualnienie zastępuje oryginalne Oprogramowanie HP, Użytkownik traci prawo do korzystania z tego Oprogramowania. Niniejsza Umowa licencyjna ma zastosowanie do wszelkich Uaktualnień, o ile HP nie przedstawi innych warunków wraz z Uaktualnieniem. W przypadku niezgodności pomiędzy niniejszą Licencją a innymi warunkami dołączonymi do Uaktualnienia, warunki te są ważniejsze.

4. CESJA.

a. Przekazywanie osobie trzeciej. Pierwszy Użytkownik końcowy Oprogramowania HP może dokonać jednokrotnej cesji Oprogramowania HP na innego użytkownika. Każda cesja obejmuje wszystkie elementy, nośniki, Dokumentację użytkownika, niniejszą Licencję oraz, jeżeli dotyczy, Certyfikat autentyczności. Cesja nie może być pośrednia, jak w przypadku listu przewozowego. Przed przekazaniem użytkownik otrzymujący Oprogramowanie musi zaakceptować warunki niniejszej Umowy licencyjnej. Po dokonaniu przekazania licencja na Oprogramowanie danego Użytkownika automatycznie wygasa.

b. Ograniczenia. Użytkownik nie ma prawa wydzierżawiać, wynajmować ani wypożyczać Oprogramowania HP. Nie może także wykorzystywać go do współdzielenia czasu użytkowania w celach komercyjnych ani stosować w warunkach biurowych. Użytkownik nie ma także prawa udzielać podlicencji ani przypisywać lub przekazywać Oprogramowania HP w inny sposób niż opisany w niniejszej Umowie licencyjnej.

5. PRAWA WŁASNOŚCI. Wszelka własność intelektualna związana z niniejszym Oprogramowaniem i Dokumentacją użytkownika jest własnością HP i jej dostawców oraz podlega ochronie prawnej, w tym prawu autorskiemu, prawu o tajemnicy handlowej i prawu dotyczącego znaków handlowych. Nie wolno usuwać z Oprogramowania oznaczeń identyfikujących produkt, informacji o prawach autorskich i ograniczeń dotyczących własności.

6. OGRANICZENIE DOTYCZĄCE ANALIZY WSTECZNEJ. Użytkownik nie ma prawa do dokonywania analizy wstecznej, dekompilacji lub dezasemblacji Oprogramowania HP, poza przypadkami, w których zezwala na to odpowiednie prawo i tylko w określonym w nim zakresie.

7. ZGODA NA KORZYSTANIE Z DANYCH. HP oraz firmy z nią związane mogą zbierać i wykorzystywać informacje techniczne pozyskane w związku z (i) użytkowaniem Oprogramowania lub produktu HP oraz (ii) zapewnianiem usług wsparcia związanych z Oprogramowaniem lub Produktem HP. Wszystkie zebrane informacje podlegają zasadom opisanym w Polityce Prywatności HP. Firma HP nie będzie wykorzystywała tych informacji w sposób umożliwiający identyfikację Użytkownika z wyjątkiem przypadków wymagających ulepszenia usług świadczonych Użytkownikowi lub związanych z udzielanym mu wsparciem.

8. OGRANICZENIE ODPOWIEDZIALNOŚCI. Niezależnie od poniesionych przez Użytkownika strat, całkowita odpowiedzialność firmy HP oraz jej dostawców wynikająca z niniejszej Umowy licencyjnej oraz jedyne dostępne odszkodowanie za straty są ograniczone do kwoty 5 dolarów USD lub ceny zakupu Oprogramowania, w zależności od tego, która z tych kwot jest większa. W MAKSYMALNYM STOPNIU DOZWOLONYM PRZED ODPOWIEDNIE PRAWO, FIRMA HP ANI JEJ DOSTAWCY NIE PONOSZĄ ŻADNEJ ODPOWIEDZIALNOŚCI ZA JAKIEKOLWIEK SZKODY BEZPOŚREDNIE, POŚREDNIE, PRZYPADKOWE, NADZWYCZAJNE LUB WTÓRNE, W TYM ZA UTRATĘ ZYSKÓW, DANYCH, PRZERWY W DZIAŁANIU FIRMY, USZKODZENIA CIAŁA ORAZ UTRATĘ PRYWATNOŚCI (NAWET JEŚLI FIRMA HP I/LUB JEJ DOSTAWCY ZOSTALI POWIADOMIENI O MOŻLIWOŚCI WYSTĄPIENIA TAKICH SZKÓD), WYNIKAJĄCE W JAKIKOLWIEK SPOSÓB Z UŻYTKOWANIA OPROGRAMOWANIA, NAWET WTEDY, GDY OPISANE POWYŻEJ ZADOŚĆUCZYNIENIE JEST NIEWSPÓŁMIERNE DO STRAT. Przepisy prawa niektórych stanów i krajów/regionów nie zezwalają na ograniczenie lub wyłączanie odpowiedzialności za szkody przypadkowe i wtórne, tak więc powyższe ograniczenia lub wyłączenia mogą nie mieć zastosowania.

9. KLIENCI RZĄDOWI USA. Zgodnie z FAR 12.211 oraz 12.212 licencje na komercyjne oprogramowanie komputerowe, dokumentację oprogramowania komputerowego oraz dane techniczne dotyczące produktów komercyjnych są udzielane Rządowi Stanów Zjednoczonych zgodnie ze standardowymi warunkami licencji komercyjnych firmy HP.

10. ZGODNOŚĆ Z PRAWEM EKSPORTOWYM. Użytkownik musi postępować zgodnie z wszelkimi prawami, zasadami i regulacjami dotyczącymi (i) eksportu i importu Oprogramowania lub (ii) ograniczeń użytkowania Oprogramowania, w tym ograniczeń dotyczących rozprzestrzeniania broni nuklearnej, chemicznej i biologicznej.

11. ZASTRZEŻENIE PRAW. Firma HP oraz jej dostawcy zastrzegają sobie wszystkie prawa nieudzielone Użytkownikowi w ramach niniejszej Umowy licencyjnej.

(c) 2007 Hewlett-Packard Development Company, L.P.

Wydanie 11/06


Obsługa i pomoc techniczna

Gwarancja dotycząca samodzielnej naprawy przez klienta

Produkty HP zbudowano z użyciem wielu elementów do samodzielnej naprawy przez klienta (CSR) w celu zminimalizowania czasu naprawy i zwiększenia elastyczności w dokonywaniu wymiany uszkodzonych elementów. Jeśli podczas diagnozowania firma HP stwierdzi, że możliwe jest dokonanie naprawy z użyciem elementów do samodzielnej naprawy przez klienta, dostarczy tę część do wymiany bezpośrednio do użytkownika. Istnieją dwie kategorie elementów CSR: 1) Elementy, dla których samodzielna naprawa jest obowiązkowa. Jeśli użytkownik poprosi firmę HP o wymianę tych części, pobrana zostanie opłata za podróż i pracę pracowników serwisu. 2) Elementy, dla których samodzielna naprawa jest opcjonalna. Te elementy są również przeznaczone do samodzielnej naprawy przez klienta. Jeśli jednak użytkownik poprosi firmę HP o ich wymianę, może ona zostać dokonana bez żadnych dodatkowych kosztów, zgodnie z rodzajem usługi gwarancyjnej dla danego produktu.

W zależności od dostępności i możliwości lokalizacyjnych elementy CSR mogą zostać dostarczone w ciągu jednego dnia roboczego. W przypadku określonych możliwości lokalizacyjnych za dodatkową opłatą możliwa jest dostawa w ciągu tego samego dnia lub czterech godzin. Jeśli potrzebna jest pomoc, należy zadzwonić do centrum pomocy technicznej HP, aby uzyskać telefoniczną pomoc pracownika serwisu. W materiałach dostarczonych z elementem CSR wyszczególnione jest, czy wadliwy element należy zwrócić do firmy HP. W przypadku gdy konieczny jest zwrot wadliwego elementu do firmy HP, należy tego dokonać w określonym przedziale czasu, który wynosi z reguły pięć (5) dni roboczych. Uszkodzony element należy zwrócić wraz z dokumentacją, używając dołączonych opakowań transportowych. Niedostarczenie uszkodzonego elementu może spowodować naliczenie przez firmę HP opłaty za element wymienny. W przypadku samodzielnej naprawy firma HP poniesie wszystkie koszty związane z dostarczeniem nowego i zwrotem starego elementu oraz dokona wyboru firmy kurierskiej.


Obsługa i pomoc techniczna

Obsługa klienta

Uzyskiwanie pomocy technicznej, bezpłatnie w okresie gwarancyjnym, w danym kraju/regionie
Przygotuj nazwę produktu, numer seryjny, datę zakupu i opis problemu.
Numery telefoniczne dla kraju/regionu znajdują się na ulotce dołączonej do opakowania urządzenia oraz na stronie www.hp.com/support/.
Uzyskiwanie całodobowej pomocy przez Internet
www.hp.com/support/ljp3010series
Uzyskiwanie pomocy dla urządzeń używanych z komputerami Macintosh
www.hp.com/go/macosx
Pobieranie narzędzi, sterowników i informacji elektronicznych
www.hp.com/go/ljp3010series_software
Zamawianie dodatkowych usług i umów serwisowych w firmie HP
www.hp.com/go/carepack


Obsługa i pomoc techniczna

Ponowne pakowanie urządzenia

Jeśli dział obsługi klienta HP stwierdzi, że zakupione przez użytkownika urządzenie powinno zostać zwrócone do HP w celu naprawy, należy wykonać poniższe czynności, aby ponownie zapakować produkt przed wysyłką.

OSTROŻNIE:

Za uszkodzenia powstałe podczas transportu w wyniku nieprawidłowego zapakowania odpowiada klient.

1.
Zachowaj wszystkie karty DIMM, które zostały kupione i zainstalowane w produkcie.
OSTROŻNIE:

Wyładowania elektrostatyczne mogą uszkodzić części elektroniczne. Podczas obchodzenia się z modułami DIMM należy mieć na ręce opaskę antystatyczną lub często dotykać powierzchni antystatycznego opakowania DIMM, a następnie odsłoniętego metalu na urządzeniu. Aby usunąć moduły DIMM, patrz Instalacja pamięci.

2.
Wyjmij i zatrzymaj kasetę drukującą.
OSTROŻNIE:

Przed wysyłką urządzenia koniecznie należy wyjąć kasetę drukującą. Kaseta, która nie została wyjęta z urządzenia, podczas transportu może utracić szczelność, w związku z czym mechanizm urządzenia i inne części mogą zostać pokryte tonerem.

Aby uniknąć uszkodzenia kasety drukującej, nie należy dotykać jej rolki oraz należy przechowywać ją w oryginalnym opakowaniu lub w ciemnym miejscu.

3.
Odłącz i zachowaj kabel zasilający, kabel interfejsu i akcesoria opcjonalne, takie jak karta EIO.
4.
Jeżeli to możliwe, dołącz do przesyłki próbki wydruku i około 50–100 arkuszy papieru lub innych materiałów drukarskich, które nie zostały prawidłowo wydrukowane.
5.
W Stanach Zjednoczonych zadzwoń do Działu obsługi klienta HP, aby zamówić nowe opakowanie. W innych regionach, o ile to możliwe, użyj oryginalnego opakowania. Firma Hewlett-Packard zaleca ubezpieczenie drukarki na okoliczność wysyłki.


Obsługa i pomoc techniczna

Serwisowy formularz informacyjny

KTO ZWRACA SPRZĘT?
Data:
Osoba kontaktowa:
Telefon:
Inna osoba kontaktowa:
Telefon:
Adres zwrotny:
Uwagi dotyczące wysyłki:
CO JEST WYSYŁANE?
Nazwa modelu:
Numer modelu:
Numer seryjny:
Należy dołączyć wszystkie wymagane wydruki. NIE NALEŻY wysyłać akcesoriów (instrukcji obsługi, materiałów czyszczących itp.), które nie są wymagane do dokonania naprawy.
CZY WYJĘTO KASETY DRUKUJĄCE?
Przed wysłaniem drukarki należy wyjąć kasety drukujące, chyba że jest to niemożliwe z powodu usterki technicznej.
[ ] Tak.
[ ] Nie, nie mogę ich wyjąć.
CO NALEŻY ZROBIĆ? (W razie potrzeby należy dołączyć jeszcze jedną stronę).
1. Prosimy opisać charakter usterki. (Co jest uszkodzone? Jakie czynności były wykonywane przez użytkownika, gdy wystąpiła usterka, jakie oprogramowanie było uruchomione, czy usterka się powtarza?)
2. Jeżeli usterka występuje sporadycznie, to w jakich odstępach czasu?
3. Jeśli drukarka jest podłączona do któregokolwiek z poniższych urządzeń, należy podać numer modelu i nazwę producenta urządzenia.
Komputer osobisty:
Modem:
Sieć:
4. Dodatkowe uwagi:
JAK ZOSTANĄ POKRYTE KOSZTY NAPRAWY?
[ ] Naprawa gwarancyjna
Data zakupu/odbioru:
(Należy dołączyć dowód zakupu lub dokument odbioru opatrzony datą).
[ ] Numer umowy dotyczącej konserwacji:
[ ] Numer zamówienia zakupu:
Z wyjątkiem umowy serwisowej i umowy gwarancyjnej, do każdego wniosku o wykonanie czynności serwisowej musi być dołączony numer zamówienia i/lub podpis uprawnionej osoby. Jeśli nie mają zastosowania standardowe ceny napraw, wymagane jest zamówienie zakupu na kwotę minimalną. Wykaz standardowych opłat za naprawę można uzyskać w autoryzowanym centrum napraw firmy HP.
Podpis osoby upoważnionej:
Telefon:
Adres bilingowy:
Specjalne instrukcje dotyczące bilingu:


Charakterystyka techniczna

Charakterystyka techniczna
  • Parametry fizyczne
  • Zużycie energii, parametry elektryczne i poziom głośności
  • Środowisko pracy


Charakterystyka techniczna

Parametry fizyczne

Wymiary i waga urządzenia
Model drukarki
Wysokość
Głębokość
Szerokość
Waga
(tylko modele d, n i dn)
316 mm
400 mm
448 mm
15,9 kg
model x
456 mm
400 mm
448 mm
21,2 kg
Opcjonalny podajnik na 500 arkuszy
140 mm
400 mm
448 mm
5.3 kg

Wymiary urządzenia z całkowicie otwartymi wszystkimi pokrywami i podajnikami
Model drukarki
Wysokość
Głębokość
Szerokość
(tylko modele d, n i dn)
325 mm
1040 mm
448 mm
model x
465 mm
1040 mm
448 mm


Charakterystyka techniczna

Zużycie energii, parametry elektryczne i poziom głośności

Aktualne informacje można znaleźć pod adresem www.hp.com/go/ljp3010series_regulatory.


Charakterystyka techniczna

Środowisko pracy

Warunki konieczne
Warunki otoczenia
Drukowanie
Przechowywanie/stan gotowości
Temperatura
Produkt
Od 7,5° do 32,5°C
Od 0° do 35°C
Kaseta drukująca
Od 7,5° do 32,5°C
Od -20° do 40°C
Wilgotność względna
Produkt
Od 5% do 90%
Od 35% do 85%
Kaseta drukująca
10–90%
10–90%


Informacje dotyczące przepisów

Informacje dotyczące przepisów
  • Przepisy FCC
  • Program ochrony środowiska
  • Deklaracja zgodności
  • Oświadczenia dotyczące środków bezpieczeństwa


Informacje dotyczące przepisów

Przepisy FCC

Niniejsze wyposażenie zostało poddane testom, stwierdzającym jego zgodność z ograniczeniami dla urządzeń cyfrowych klasy B, zgodnie z częścią 15 zasad FCC. Te ograniczenia służą do zapewnienia odpowiedniego zabezpieczenia przed zakłóceniami przy stosowaniu urządzenia w pomieszczeniach. Urządzenie to wytwarza, używa i może emitować energię o częstotliwości radiowej. Jeśli nie zostanie ono zainstalowane i nie będzie używane zgodnie z instrukcją, może zakłócać sygnały radiowe. Nie ma jednak gwarancji, że wspomniane zakłócenia nie wystąpią w danej instalacji. Jeżeli sprzęt ten powoduje szkodliwe zakłócenia w odbiorze radiowym lub telewizyjnym, co można stwierdzić przez wyłączenie i włączenie sprzętu, zachęca się użytkownika do próby usunięcia zakłóceń w jeden lub więcej z podanych sposobów:

●
Zmiana pozycji lub lokalizacji anteny odbiorczej.
●
Zwiększenie odległości pomiędzy sprzętem a odbiornikiem.
●
Podłączenie sprzętu do gniazdka w innym obwodzie niż ten, do którego podłączony jest odbiornik.
●
Skonsultowanie się ze sprzedawcą lub doświadczonym technikiem radiowo-telewizyjnym.
UWAGA:

Jakiekolwiek zmiany lub modyfikacje drukarki, które nie są wyraźnie zatwierdzone przez firmę HP, mogą spowodować utratę uprawnień do obsługi niniejszego urządzenia przez użytkownika.

W celu zapewnienia zgodności z ograniczeniami dla urządzeń klasy B, określonymi w rozdziale 15 przepisów FCC, należy używać ekranowanych kabli przesyłania danych.


Informacje dotyczące przepisów

Program ochrony środowiska

Sekcja ta zawiera informacje na następujące tematy:

  • Ochrona środowiska naturalnego
  • Wytwarzanie ozonu
  • Zużycie mocy
  • Zużycie toneru
  • Zużycie papieru
  • Tworzywa sztuczne
  • Materiały eksploatacyjne do drukarki HP LaserJet
  • Instrukcje dotyczące zwrotu i odzysku materiałów
  • Papier
  • Ograniczenia dotyczące materiałów
  • Utylizacja zużytego sprzętu przez użytkowników domowych w Unii Europejskiej
  • Substancje chemiczne
  • Arkusz danych dotyczących bezpieczeństwa materiału (MSDS)
  • Więcej informacji


Informacje dotyczące przepisów

Ochrona środowiska naturalnego

Firma Hewlett-Packard Company jest zaangażowana w wytwarzanie produktów wysokiej jakości w sposób zgodny z zasadami ochrony środowiska. Produkty są projektowane tak, aby posiadały cechy minimalizujące wpływ na środowisko naturalne.


Informacje dotyczące przepisów

Wytwarzanie ozonu

Niniejsze urządzenie nie wytwarza znaczących ilości ozonu (O3).


Informacje dotyczące przepisów

Zużycie mocy

Zużycie energii obniża się w znaczny sposób, kiedy urządzenie pracuje w trybie gotowości i uśpienia. Pozwala to na oszczędzanie zasobów naturalnych oraz kosztów bez wpływu na jakość działania produktu. Aby dowiedzieć się, czy urządzenie spełnia wymagania normy ENERGY STAR®, należy zapoznać się z arkuszem danych produktu lub arkuszem specyfikacji. Listę urządzeń spełniających wymagania można także znaleźć pod adresem:

www.hp.com/go/energystar


Informacje dotyczące przepisów

Zużycie toneru

W trybie EconoMode spada zużycie tonera, co wydłuża okres eksploatacji kasety drukującej.


Informacje dotyczące przepisów

Zużycie papieru

Opcjonalna funkcja automatycznego dupleksu (drukowania dwustronnego) i funkcja drukowania n stron (wielu stron na jednym arkuszu papieru) umożliwiają zmniejszenie zużycia papieru, a tym samym ochronę zasobów naturalnych.


Informacje dotyczące przepisów

Tworzywa sztuczne

Elementy z tworzyw sztucznych ważące powyżej 25 gramów posiadają oznaczenia zgodne z międzynarodowymi standardami ułatwiające ich identyfikację w celu ponownego przetworzenia po zakończeniu eksploatacji urządzenia.


Informacje dotyczące przepisów

Materiały eksploatacyjne do drukarki HP LaserJet

Dzięki programowi HP Planet Partners łatwo jest bez żadnych opłat zwrócić i utylizować zużyte kasety drukujące HP LaserJet. Informacje o programie i instrukcje w wielu językach dołączone są do każdej nowej kasety drukującej HP LaserJet i zestawu materiałów eksploatacyjnych. Zwracając jednorazowo większą liczbę kaset, w jeszcze większym stopniu przyczyniasz się do ochrony środowiska naturalnego.

Firma HP jest zaangażowana w tworzenie innowacyjnych, wysokiej jakości produktów i usług w sposób zgodny z zasadami ochrony środowiska, począwszy od projektowania i produkcji, poprzez dystrybucję i obsługę, aż po odzysk materiałów. Uczestnictwo w programie HP Planet Partners zapewnia prawidłowy odzysk materiałów z kaset drukujących dla urządzeń HP LaserJet przez przetwarzanie ich w sposób umożliwiający odzyskanie tworzyw sztucznych i metali przeznaczonych do wytwarzania nowych produktów i zapobiegający wyrzucaniu milionów ton odpadów na wysypiska. Ponieważ kasety są poddawane procesowi odzysku materiałów w celu wytworzenia nowego produktu, nie ma możliwości zwrócenia ich użytkownikowi. Dziękujemy za postępowanie w sposób przyczyniający się do ochrony środowiska naturalnego!

UWAGA:

Nalepki zwrotnej należy używać wyłącznie w celu zwrotu oryginalnej kasety drukującej dla urządzeń HP LaserJet. Nie należy używać tej nalepki w celu zwrotu kaset dla urządzeń atramentowych firmy HP, kaset firm innych niż HP, kaset ponownie napełnianych lub przerabianych oraz zwrotów gwarancyjnych. Informacje na temat odzysku materiałów z kaset do urządzeń atramentowych firmy HP można znaleźć pod adresem http://www.hp.com/recycle.


Informacje dotyczące przepisów

Instrukcje dotyczące zwrotu i odzysku materiałów

Sekcja ta zawiera informacje na następujące tematy:

  • Stany Zjednoczone i Portoryko
  • Zwroty poza terenem Stanów Zjednoczonych


Informacje dotyczące przepisów

Stany Zjednoczone i Portoryko

Nalepka dostarczona w opakowaniu kasety z tonerem dla urządzeń HP LaserJet umożliwia zwrot i odzysk materiałów z co najmniej jednej kasety drukującej dla urządzeń HP LaserJet po zakończeniu jej eksploatacji. Należy postępować zgodnie z instrukcjami podanymi poniżej.

Sekcja ta zawiera informacje na następujące tematy:

  • Zwrot wielu kaset (więcej niż jednej kasety)
  • Zwrot pojedynczej kasety
  • Wysyłka


Informacje dotyczące przepisów

Zwrot wielu kaset (więcej niż jednej kasety)

1.
Zapakuj każdą kasetę drukującą dla urządzeń HP LaserJet do oryginalnego opakowania i pudełka.
2.
Połącz pudełka przy użyciu opaski lub taśmy do pakowania. Paczka może ważyć do 31 kg (70 funtów).
3.
Użyj jednej opłaconej z góry nalepki transportowej.

LUB

1.
Użyj własnego opakowania lub zamów bezpłatne opakowanie zbiorcze pod adresem www.hp.com/recycle lub pod numerem 1-800-340-2445 (mieści do 31 kg (70 funtów) kaset drukujących do urządzeń HP LaserJet).
2.
Użyj jednej opłaconej z góry nalepki transportowej.


Informacje dotyczące przepisów

Zwrot pojedynczej kasety

1.
Zapakuj kasetę drukującą dla urządzeń HP LaserJet do oryginalnego opakowania i pudełka.
2.
Umieść nalepkę transportową z przodu pudełka.


Informacje dotyczące przepisów

Wysyłka

W przypadku wszystkich zwrotów kaset drukujących do urządzeń HP LaserJet w celu recyklingu należy przekazać opakowanie pracownikowi firmy UPS przy następnej dostawie lub odbiorze, bądź dostarczyć ją do autoryzowanego punktu firmy UPS. Adres lokalnego punktu firmy UPS można uzyskać, dzwoniąc pod numer 1-800-PICKUPS lub pod adresem www.ups.com. W przypadku zwrotu z wykorzystaniem nalepki firmy USPS należy przekazać paczkę pracownikowi firmy U.S. Postal Service bądź dostarczyć ją do punktu firmy U.S.Postal Service. Aby uzyskać więcej informacji bądź zamówić dodatkowe nalepki lub opakowania zbiorcze, należy przejść do witryny www.hp.com/recycle lub zadzwonić pod numer 1-800-340-2445. Za odbiór przez pracownika firmy UPS zostanie pobrana standardowa opłata za odbiór. Informacje mogą ulec zmianie bez powiadomienia.

Sekcja ta zawiera informacje na następujące tematy:

  • Dla mieszkańców Alaski i Hawajów


Informacje dotyczące przepisów

Dla mieszkańców Alaski i Hawajów

Nie należy używać etykiety UPS. Więcej informacji i instrukcji pod numerem telefonu 1-800-340-2445. Firma U.S. Postal Services zapewnia gratisowy odbiór kaset drukujących na obszarze Alaski i Hawajów.


Informacje dotyczące przepisów

Zwroty poza terenem Stanów Zjednoczonych

Aby wziąć udział w programie HP Planet Partners umożliwiającym zwrot i odzyskiwanie materiałów, należy postępować według prostych instrukcji podanych w instrukcji recyklingu materiałów (znajdującej się wewnątrz opakowania z nowymi materiałami eksploatacyjnymi) lub przejść do witryny www.hp.com/recycle. Aby uzyskać informacje na temat zwrotu materiałów eksploatacyjnych do urządzeń HP LaserJet, należy wybrać odpowiedni kraj/region.


Informacje dotyczące przepisów

Papier

W tym urządzeniu można wykorzystywać papier z makulatury, jeśli spełnia on parametry przedstawione w instrukcji HP LaserJet Printer Family Print Media Guide. To urządzenie może wykorzystywać papier z makulatury zgodnie z normą EN12281:2002.


Informacje dotyczące przepisów

Ograniczenia dotyczące materiałów

To urządzenie firmy HP nie zawiera rtęci.

Ten produkt firmy HP zawiera baterię, która może wymagać specjalnego sposobu pozbycia się jej po zużyciu. Baterie umieszczone w tym produkcie lub dostarczone przez firmę Hewlett-Packard, to:

HP LaserJet P3010 Series
Rodzaj
Fluorkowo-węglowo-litowa
Waga
1,5 g
Lokalizacja
Na płycie formatyzatora
Wyjmowane przez użytkownika
Nie

Informacje dotyczące recyklingu można uzyskać w witrynie sieci Web www.hp.com/recycle, od lokalnych władz lub w witrynie organizacji Electronics Industries Alliance, pod adresem: www.eiae.org.


Informacje dotyczące przepisów

Utylizacja zużytego sprzętu przez użytkowników domowych w Unii Europejskiej

znak zużycia EU

Symbol ten umieszczony na produkcie lub opakowaniu oznacza, że tego produktu nie należy wyrzucać razem z innymi odpadami domowymi. Użytkownik jest odpowiedzialny za dostarczenie zużytego sprzętu do wyznaczonego punktu zbierania zużytych urządzeń elektrycznych i elektronicznych. Zbieranie osobno i recykling tego typu odpadów przyczyniają się do ochrony zasobów naturalnych i są bezpieczne dla zdrowia i środowiska naturalnego. Dalsze informacje na temat sposobu utylizacji zużytych urządzeń można uzyskać u odpowiednich władz lokalnych, w przedsiębiorstwie zajmującym się usuwaniem odpadów lub w miejscu zakupu produktu.


Informacje dotyczące przepisów

Substancje chemiczne

Firma HP jest zobowiązana do przekazywania swoim klientom informacji na temat substancji chemicznych obecnych w jej produktach, zgodnie z takimi wymaganiami prawnymi, jak REACH (Rozporządzenie (WE) nr 1907/2006 Parlamentu Europejskiego i Rady). Raport dotyczący informacji chemicznych dla tego produktu można znaleźć pod adresem: www.hp.com/go/reach.


Informacje dotyczące przepisów

Arkusz danych dotyczących bezpieczeństwa materiału (MSDS)

Arkusz danych dotyczących bezpieczeństwa materiałów zawierających substancje chemiczne (np. toner) można uzyskać w witrynie firmy HP pod adresem www.hp.com/go/msds lub www.hp.com/hpinfo/community/environment/productinfo/safety.


Informacje dotyczące przepisów

Więcej informacji

Informacje na temat powyższych zagadnień dotyczących środowiska znajdują się w następującej dokumentacji:

●
Arkusz profilu ochrony środowiska dla tego i innych urządzeń firmy HP
●
Informacje dotyczące zaangażowania firmy HP w ochronę środowiska
●
System zarządzania ochroną środowiska firmy HP
●
Program zwrotów i odzysku zużytych urządzeń firmy HP
●
Arkusz danych dotyczących bezpieczeństwa materiałów

Odwiedź witrynę www.hp.com/go/environment lub www.hp.com/hpinfo/globalcitizenship/environment.


Informacje dotyczące przepisów

Deklaracja zgodności

Deklaracja zgodności
zgodnie z normą ISO/IEC 17050-1 i EN 17050-1, DoC#: BOISB-0804-00-rel.1.0
Nazwa producenta:
Hewlett-Packard Company
Adres producenta:
11311 Chinden Boulevard,
Boise, Idaho 83714-1021, USA
deklaruje, że produkt
Nazwa produktu:
HP LaserJet P3010 Series
Obejmuje: CB530A - opcjonalny podajnik na 500 arkuszy
Prawny numer modelu2):
BOISB-0804-00
Opcje produktu:
WSZYSTKIE
Kasety drukujące: CE255A /CE255X
spełnia następujące specyfikacje produktu:
Bezpieczeństwo:
IEC 60950-1:2001 / EN60950-1: 2001 +A11
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Klasa 1 Produkt Laser/LED)
GB4943-2001
EMC:
CISPR22:2005 / EN 55022:2006 - Klasa B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1
EN 55024:1998 +A1 +A2
FCC Rozdział 47 CFR, Część 15 Klasa B2) / ICES-003, Wydanie 4
GB9254-1998, GB17625.1-2003
Dodatkowe informacje:
Niniejszy produkt spełnia wymagania dyrektywy EMC 2004/108/EC oraz dyrektywy Low Voltage Directive 2006/95/EC i został odpowiednio oznakowany symbolem CE [image].
Niniejsze urządzenie spełnia wymagania części 15 przepisów FCC. Używanie urządzenia jest uwarunkowane dwiema zasadami: (1) niniejsze urządzenie nie może wywoływać szkodliwych zakłóceń i (2) niniejsze urządzenie musi przyjąć wszystkie zakłócenia, łącznie z zakłóceniami mogącymi powodować niepożądane działanie.
1) Produkt był testowany w standardowej konfiguracji z systemami komputerowymi Hewlett-Packard.
2) Z powodów prawnych, urządzenie ma przydzielony prawny numer modelu. Nie należy go mylić z nazwą handlową lub numerem (numerami) urządzenia.
Boise, Idaho , USA
30 maja, 2008
Informacje tylko na temat przepisów:
Europa:
Lokalne biuro sprzedaży i usług firmy Hewlett-Packard lub Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, , D-71034, Böblingen, (faks: +49-7031-14-3143), http://www.hp.com/go/certificates
Stany Zjednoczone:
Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Telefon: 208-396-6000)


Informacje dotyczące przepisów

Oświadczenia dotyczące środków bezpieczeństwa

Sekcja ta zawiera informacje na następujące tematy:

  • Bezpieczeństwo lasera
  • Kanadyjska deklaracja zgodności (DOC)
  • Oświadczenie VCCI (Japonia)
  • Oświadczenie o kablu zasilającym (Japonia)
  • Oświadczenie dotyczące kompatybilności elektromagnetycznej (Korea)
  • Oświadczenie w sprawie bezpieczeństwa lasera dla Finlandii
  • Tabela materiałów (Chiny)


Informacje dotyczące przepisów

Bezpieczeństwo lasera

Centrum Urządzeń Medycznych i Ochrony Radiologicznej (CDRH), przy Amerykańskiej Agencji ds. Żywności i Leków 1 sierpnia 1976 roku wprowadził przepisy dotyczące produktów laserowych. Przepisom tym podlegają urządzenia sprzedawane na terenie Stanów Zjednoczonych. Niniejsze urządzenie jest oznaczone certyfikatem produktów laserowych „klasy 1”, zgodnie ze standardem wydanym przez Amerykański Departament Zdrowia (U.S. Department of Health and Human Services – DHHS) według ustawy o kontroli promieniowania (Radiation Control for Health and Safety Act) z roku 1968. Ponieważ promieniowanie emitowane z wnętrza urządzenia jest izolowanie dzięki odpowiednim zabezpieczeniom zewnętrznym, nie istnieje możliwość wydostania się promienia laserowego na zewnątrz w trakcie normalnego korzystania z urządzenia.

OSTRZEŻENIE!

Używanie regulatorów, przeprowadzanie samodzielnych regulacji lub postępowanie według procedur innych niż opisane w niniejszym podręczniku użytkownika może narazić użytkownika na szkodliwe promieniowanie.


Informacje dotyczące przepisów

Kanadyjska deklaracja zgodności (DOC)

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informacje dotyczące przepisów

Oświadczenie VCCI (Japonia)

oświadczenie VCCI dla Japonii


Informacje dotyczące przepisów

Oświadczenie o kablu zasilającym (Japonia)

Oświadczenie o kablu zasilającym w Japonii


Informacje dotyczące przepisów

Oświadczenie dotyczące kompatybilności elektromagnetycznej (Korea)

Oświadczenie o kompatybilności elektromagnetycznej


Informacje dotyczące przepisów

Oświadczenie w sprawie bezpieczeństwa lasera dla Finlandii

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet P3015, P3015d, P3015n, P3015dn, P3015x, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet P3015, P3015d, P3015n, P3015dn, P3015x - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informacje dotyczące przepisów

Tabela materiałów (Chiny)

    © 2008 Hewlett-Packard Development Company, L.P

    http://www.hp.com


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Korzystanie z klawiszy skrótów w Podglądzie Pomocy

W następujących tematach opisano, jak nawigować po niniejszym podręczniku użytkownika.

  • Używanie klawisza F6 do przełączania między okienkiem nawigacyjnym i okienkiem tematu
  • Klawisze skrótów dla Podglądu Pomocy
  • Klawisze skrótów dla karty Spis treści
  • Klawisze skrótów dla karty Indeks
  • Klawisze skrótów dla karty Wyszukiwanie
  • Klawisze skrótów dla karty Ulubione

Uwagi

  • Używając klawiatury, można również uzyskać dostęp do poleceń menu skrótów.
  • Klawisze skrótów działają również w oknach pomocniczych i podręcznych.
  • W przypadku każdego użycia klawisza skrótu w okienku nawigacyjnym okienko tematu traci fokus. Aby powrócić do okienka tematu, naciśnij klawisz F6.
  • Pole wyboru Uwzględnij podobne wyrazy na karcie Wyszukiwanie jest zaznaczone, jeśli było używane przy ostatnim wyszukiwaniu.


Korzystanie z internetowego programu Help Viewer

Korzystanie z internetowego programu Help Viewer

Poniżej podano informacje na temat korzystania i poruszania się po instrukcji obsługi. Aby uzyskać więcej informacji, kliknij jeden z poniższych tematów:

  • Korzystanie z informacji pomocy
  • Wyszukiwanie tematu pomocy
  • Tworzenie listy ulubionych tematów pomocy
  • Kopiowanie tematu pomocy
  • Drukowanie bieżącego tematu pomocy
  • Wyszukiwanie tematów przy użyciu przycisków paska narzędzi
  • Korzystanie z poleceń menu podręcznego


Używanie klawisza F6 do przełączania między okienkiem nawigacyjnym i okienkiem tematu

Między okienkiem nawigacyjnym i okienkiem tematu można się szybko przełączać, naciskając klawisz F6 na klawiaturze.


Klawisze skrótów dla Podglądu Pomocy

Aby zamknąć Podgląd Pomocy. | Alt+F4
Aby przełączyć między Podglądem Pomocy a innymi otwartymi oknami. | Alt+Tab
Aby wyświetlić menu Opcje. | Alt+O
Aby zmienić ustawienia programu Microsoft Internet Explorer. Ustawienia ułatwień dostępu są zawarte w oknie dialogowym Opcje internetowe. Aby zmienić te ustawienia, kliknij kartę Ogólne, a następnie kliknij przycisk Dostępność. | Alt+O, a następnie klawisz I
Aby ukryć lub pokazać okienko nawigacyjne. | Alt+O, a następnie klawisz K
Aby wydrukować temat. | Alt+O, a następnie klawisz U. Można również kliknąć temat prawym przyciskiem myszy, a następnie kliknąć polecenie Drukuj.
Aby przejść wstecz do poprzedniego tematu. | Alt+Strzałka w lewo lub Alt+O, a następnie klawisz W
Aby przejść w przód do następnego tematu (pod warunkiem, że był poprzednio wyświetlony). | Alt+Strzałka w prawo lub Alt+O, a następnie klawisz D
Aby włączyć lub wyłączyć wyróżnianie przy wyszukiwaniu. | Alt+O, a następnie klawisz R
Aby odświeżyć temat, który pojawia się w okienku tematu (jest to przydatne przy połączeniu ze stroną sieci Web). | F5 lub Alt+O, a następnie klawisz O
Aby powrócić do strony głównej (autorzy Pomocy mogą określić stronę główną dla systemu Pomocy). | Alt+O, a następnie klawisz S
Aby zatrzymać otwieranie strony przez Podgląd Pomocy (jest to przydatne, jeśli łączysz się z siecią Web i chcesz zatrzymać pobieranie strony). | Alt+O, a następnie klawisz A
Aby przeskoczyć do wstępnie określonego tematu lub strony sieci Web. Autor Pomocy budujący skompilowany plik Pomocy (.chm) może dodać w menu Opcje dwa łącza do ważnych tematów lub stron sieci Web. Jeśli wybierzesz polecenie Skok, przejdziesz do jednego z tych tematów lub stron sieci Web. | Alt+O, a następnie klawisz 1 lub 2
Aby przełączyć między okienkiem nawigacyjnym a okienkiem tematu. | F6
Aby przewinąć tekst tematu. | Strzałka w górę i Strzałka w dół lub Page Up i Page Down
Aby przewinąć przez kolejne łącza w temacie lub przez kolejne opcje na karcie okienka nawigacyjnego. | Tab


Klawisze skrótów dla karty Spis treści

Aby wyświetlić kartę Spis treści. | Alt+S
Aby otworzyć i zamknąć książkę lub folder. | Znak plus (+) i Znak minus (-) lub Strzałka w lewo i Strzałka w prawo
Aby zaznaczyć temat. | Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Enter


Klawisze skrótów dla karty Indeks

Aby wyświetlić kartę Indeks. | Alt+I
Aby wpisać słowo kluczowe do wyszukania. | Alt+L, a następnie wpisz słowo
Aby zaznaczyć słowo kluczowe na liście. | Strzałka w górę i Strzałka w dół
Aby wyświetlić skojarzony temat. | Alt+T


Klawisze skrótów dla karty Wyszukiwanie

Aby wyświetlić kartę Wyszukiwanie. | Alt+K
Aby wpisać słowo kluczowe do wyszukania. | Alt+L, a następnie wpisz słowo
Aby rozpocząć wyszukiwanie. | Alt+M
Aby zaznaczyć temat na liście wyników. | Alt+W, a następnie Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Alt+T
Następujące opcje są dostępne tylko w przypadku, gdy jest włączone wyszukiwanie w całym tekście.
Aby wyszukać słowo kluczowe ma liście wyników poprzedniego wyszukiwania. | Alt+U
Aby wyszukać słowa podobne do słowa kluczowego. Na przykład słowa "running" i "runs" dla słowa "run". | Alt+M
Aby przeszukać tylko tytuły tematów. | Alt+R


Klawisze skrótów dla karty Ulubione

Aby wyświetlić kartę Ulubione. | Alt+N
Aby dodać aktualnie wyświetlany temat do listy Ulubione. | Alt+D
Aby zaznaczyć temat na liście Ulubione. | Alt+P, a następnie Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Alt+L
Aby usunąć zaznaczony temat z listy. | Alt+U


Korzystanie z informacji pomocy

Poniżej podano kilka wskazówek odnośnie wyszukiwania informacji przy użyciu internetowego programu Help Viewer:

  • Aby wyświetlić inny temat, stronę internetową, listę innych tematów lub program, kliknij podkreślone, kolorowe słowa.
  • Aby przeglądać tematy zawierające informacje pokrewne, kliknij słowa "Related Topics" (Tematy pokrewne), które mogą pojawiać się przy końcu danego tematu, lub kliknij tytuł żądanego tematu.
  • Aby sprawdzić, czy słowo lub fraza zawarta w temacie znajduje się w indeksie, zaznacz słowo i naciśnij klawisz F1.
  • W przypadku przeglądania zagadnień z Internetu w oknie Topic (Temat) można kliknąć przycisk Stop (Zatrzymaj) lub Refresh (Odśwież) na pasku narzędzi, aby przerwać pobieranie informacji lub odświeżyć stronę internetową.
  • Jeśli często korzystasz z danego tematu pomocy, możesz dodać go do listy ulubionych tematów.
  • Prawym przyciskiem myszy kliknij kartę Contents (Spis treści) okna Topic (Temat) w celu wyświetlenia poleceń menu podręcznego.


Wyszukiwanie tematu pomocy

W oknie Navigation (Nawigacja) kliknij następujące karty:

  • Aby przeglądać spis treści, kliknij kartę Contents (Spis treści). Spis treści to rozszerzalna lista istotnych tematów.
  • Aby przeglądać zawartość indeksu, kliknij kartę Index (Indeks), a następnie wpisz słowo lub przewiń listę. Hasła znajdują się zazwyczaj w wielu miejscach indeksu.
  • Aby znaleźć każde wystąpienie słowa lub frazy w pliku pomocy, kliknij kartę Search (Wyszukiwanie), a następnie wpisz żądane słowo.
Uwaga Aby wyświetlić określony temat, kliknij hasło spisu treści, hasło indeksu lub przeszukaj hasła rezultatów wyszukiwania.


Tworzenie listy ulubionych tematów pomocy

  1. Znajdź temat pomocy, który chcesz dodać do ulubionych tematów.
  2. Kliknij kartę Favorites (Ulubione), a następnie Add (Dodaj).
Uwagi
  • Aby wrócić do ulubionego tematu, kliknij kartę Favorites (Ulubione), wybierz temat, a następnie kliknij Display (Wyświetl).
  • Jeśli chcesz zmienić nazwę tematu, zaznacz temat, a następnie wpisz nową nazwę w polu Current topic (Aktualny temat).
  • Aby usunąć ulubiony temat, zaznacz go, a następnie kliknij opcję Remove (Usuń).


Kopiowanie tematu pomocy

  1. W oknie Topic (Temat) kliknij prawym przyciskiem myszy temat, który chcesz skopiować, a następnie wybierz opcję Select All (Zaznacz wszystko).
  2. Ponownie kliknij prawym przyciskiem myszy i wybierz opcję Copy (Kopiuj). Powoduje to skopiowanie tematu do schowka.
  3. Otwórz dokument, do którego chcesz skopiować temat.
  4. Umieść kursor w miejscu, w którym mają się pojawić informacje.
  5. W menu Edit (Edycja) kliknij polecenie Paste (Wklej).
Uwaga Jeśli chcesz skopiować tylko część tematu, zaznacz część tekstu, kliknij prawym przyciskiem myszy i wybierz opcję Copy (Kopiuj).


Drukowanie bieżącego tematu pomocy

Kliknij temat prawym przyciskiem myszy i wybierz opcję Print (Drukuj).

Uwaga W przypadku drukowania z poziomu karty Contents (Spis treści) po kliknięciu hasła prawym przyciskiem myszy, a następnie wybraniu opcji Print (Drukuj) dostępne są opcje umożliwiające wydrukowanie wyłącznie bieżącego tematu lub bieżącego tematu oraz wszystkich tematów podrzędnych.


Wyszukiwanie tematów przy użyciu przycisków paska narzędzi

Na pasku narzędzi programu Help Viewer znajduje się pięć przycisków nawigacyjnych. Służą one do wyszukiwania tematów pomocy:

  • Back (Wstecz) umożliwia wyświetlenie ostatnio przeglądanego tematu.
  • Forward (Dalej) wyświetla kolejny temat w wyświetlonej poprzednio sekwencji tematów.
  • Next (Kolejny) wyświetla kolejny temat spisu treści.
  • Previous (Poprzedni) wyświetla poprzedni temat spisu treści.
  • Home (Strona główna) wyświetla temat strony głównej przeglądanego pliku pomocy.
  • Refresh (Odśwież) aktualizuje stronę internetową wyświetlaną w oknie Topic (Temat).
  • Stop (Zatrzymaj) zatrzymuje pobieranie informacji zawartych w pliku. Służy do zatrzymania pobierania strony internetowej.
Uwaga Pasek narzędzi programu Help Viewer może nie zawierać wszystkich opisanych przycisków nawigacyjnych.


Korzystanie z poleceń menu podręcznego

Menu podręczne zawiera kilka poleceń umożliwiających wyświetlenie i dostosowanie informacji do wymagań użytkownika.

Polecenie
Opis
Kliknij spis treści prawym przyciskiem myszy, a następnie wybierz polecenie Open All (Otwórz wszystkie).
Powoduje otwarcie wszystkich podręczników i folderów zawartych w spisie treści. Polecenie to jest aktywne wyłącznie wtedy, gdy wyświetlona jest karta Contents (Spis treści).
Kliknij spis treści prawym przyciskiem myszy, a następnie wybierz polecenie Close All (Zamknij wszystkie).
Zamyka wszystkie podręczniki lub foldery. Polecenie to jest aktywne wyłącznie wtedy, gdy wyświetlona jest karta Contents (Spis treści).
Kliknij spis treści prawym przyciskiem myszy i wybierz polecenie Print (Drukuj).
Drukuje dany temat.

Uwaga Polecenia te mogą być wywołane przy użyciu klawiatury. Można nacisnąć kombinację klawiszy SHIFT oraz F10 w celu wyświetlenia menu podręcznego, a następnie nacisnąć odpowiednie klawisze skrótu. Można również użyć przycisków myszy. Można użyć kombinacji przycisków myszy w celu wyświetlenia menu podręcznego, a następnie nacisnąć odpowiednie klawisze skrótu.